/*
 Navicat Premium Dump SQL

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 80038 (8.0.38)
 Source Host           : localhost:3306
 Source Schema         : iotkit

 Target Server Type    : MySQL
 Target Server Version : 80038 (8.0.38)
 File Encoding         : 65001

 Date: 21/10/2024 15:58:50
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for alert_config
-- ----------------------------
DROP TABLE IF EXISTS `alert_config`;
CREATE TABLE `alert_config`  (
  `id` bigint NOT NULL COMMENT '告警配置id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '描述',
  `enable` bit(1) NULL DEFAULT NULL COMMENT '是否启用',
  `level` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '告警严重度',
  `message_template_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '关联消息转发模板ID',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '告警名称',
  `rule_info_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '关联规则引擎ID',
  `tenant_id` bigint NULL DEFAULT NULL,
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '配置所属用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of alert_config
-- ----------------------------

-- ----------------------------
-- Table structure for alert_record
-- ----------------------------
DROP TABLE IF EXISTS `alert_record`;
CREATE TABLE `alert_record`  (
  `id` bigint NOT NULL COMMENT '告警记录id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `alert_time` bigint NULL DEFAULT NULL COMMENT '告警时间',
  `details` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '告警详情',
  `level` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '告警严重度（1-5）',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '告警名称',
  `read_flg` bit(1) NULL DEFAULT NULL COMMENT '是否已读',
  `tenant_id` bigint NULL DEFAULT NULL,
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '配置所属用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of alert_record
-- ----------------------------

-- ----------------------------
-- Table structure for category
-- ----------------------------
DROP TABLE IF EXISTS `category`;
CREATE TABLE `category`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '分类id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NULL DEFAULT NULL COMMENT '分类描述',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '分类名称',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of category
-- ----------------------------
INSERT INTO `category` VALUES ('door', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1650173898298, '门磁', NULL);
INSERT INTO `category` VALUES ('fan', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1646630215889, '风扇', NULL);
INSERT INTO `category` VALUES ('FreshAir', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1681444312184, '新风', NULL);
INSERT INTO `category` VALUES ('gateway', 1, NULL, '2024-10-21 07:54:23', 1, '2024-10-21 07:54:23', 1646637047902, '网关', NULL);
INSERT INTO `category` VALUES ('light', 1, NULL, '2024-10-21 07:54:23', 1, '2024-10-21 07:54:23', 1650174762755, '灯', NULL);
INSERT INTO `category` VALUES ('meter', 1, NULL, '2024-10-21 07:54:23', 1, '2024-10-21 07:54:23', 1654237582120, '表计', NULL);
INSERT INTO `category` VALUES ('OpenIitaGateway', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1688969826383, '博特睿达智联智能网关', NULL);
INSERT INTO `category` VALUES ('OpenIitaPump', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1688969826383, '博特睿达智联水泵', NULL);
INSERT INTO `category` VALUES ('sensor', 1, NULL, '2024-10-21 07:54:23', 1, '2024-10-21 07:54:23', 1649743382683, '传感器', NULL);
INSERT INTO `category` VALUES ('SmartMeter', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1681444312184, '智能电表', NULL);
INSERT INTO `category` VALUES ('SmartPlug', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1645409421118, '智能插座', NULL);
INSERT INTO `category` VALUES ('switch', 1, NULL, '2024-10-21 07:54:23', 1, '2024-10-21 07:54:23', 1647599367057, '开关', NULL);

-- ----------------------------
-- Table structure for channel
-- ----------------------------
DROP TABLE IF EXISTS `channel`;
CREATE TABLE `channel`  (
  `id` bigint NOT NULL COMMENT '通道id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '通道名称',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '图标',
  `tenant_id` bigint NULL DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '标题',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of channel
-- ----------------------------
INSERT INTO `channel` VALUES (1, 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', 'DingTalk', 1683816661690, 'http://www.baidu.com', NULL, '钉钉');
INSERT INTO `channel` VALUES (2, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 'QyWechat', 1683816661690, 'http://www.baidu.com', NULL, '企业微信');
INSERT INTO `channel` VALUES (3, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 'Email', 1683816661690, 'http://www.baidu.com', NULL, '邮箱');

-- ----------------------------
-- Table structure for channel_config
-- ----------------------------
DROP TABLE IF EXISTS `channel_config`;
CREATE TABLE `channel_config`  (
  `id` bigint NOT NULL COMMENT '通道配置id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `channel_id` bigint NULL DEFAULT NULL COMMENT '通道id',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `param` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '通道配置参数',
  `tenant_id` bigint NULL DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '通道配置名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of channel_config
-- ----------------------------
INSERT INTO `channel_config` VALUES (1312312, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 3, 1683816661690, '{\"userName\":\"xxx@163.com\",\"passWord\":\"xxx\",\"host\":\"smtp.163.com\",\"port\":465,\"mailSmtpAuth\":true,\"from\":\"xxxx@163.com\",\"to\":\"xxxx@163.com\"}	', NULL, '告警邮件配置');
INSERT INTO `channel_config` VALUES (1313123, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 1, 1683816661690, '{\"dingTalkWebhook\":\"xxxxxxxxxxxxxxxx\",\"dingTalkSecret\":\"xxxx\"}', NULL, '告警钉钉配置');
INSERT INTO `channel_config` VALUES (32141342, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 2, 1683816661690, '{\"qyWechatWebhook\":\"xxxxxxxxxxxxxxxx\"}', NULL, '告警企业微信配置');

-- ----------------------------
-- Table structure for channel_template
-- ----------------------------
DROP TABLE IF EXISTS `channel_template`;
CREATE TABLE `channel_template`  (
  `id` bigint NOT NULL COMMENT '通道模板id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `channel_config_id` bigint NULL DEFAULT NULL COMMENT '通道配置id',
  `content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '通道模板内容',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `tenant_id` bigint NULL DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '通道模板名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of channel_template
-- ----------------------------
INSERT INTO `channel_template` VALUES (12312312, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 1312312, '您的设备【${title}】<font color=\"warning\">温度过高</font>', 1683816661690, NULL, '告警邮件模板');
INSERT INTO `channel_template` VALUES (342353425, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 1313123, '您的设备【${title}】<font color=\"warning\">温度过高</font>', 1683816661690, NULL, '告警钉钉模板');
INSERT INTO `channel_template` VALUES (786778567, 1, NULL, '2024-10-21 07:54:36', 1, '2024-10-21 07:54:36', 32141342, '您的设备【${title}】<font color=\"warning\">温度过高</font>', 1683816661690, NULL, '告警企业微信模板');

-- ----------------------------
-- Table structure for device_config
-- ----------------------------
DROP TABLE IF EXISTS `device_config`;
CREATE TABLE `device_config`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '设备配置id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `config` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '设备配置json内容',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备id',
  `device_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备名称',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品key',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_config
-- ----------------------------

-- ----------------------------
-- Table structure for device_group
-- ----------------------------
DROP TABLE IF EXISTS `device_group`;
CREATE TABLE `device_group`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '设备组id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NOT NULL COMMENT '创建时间',
  `device_qty` int NOT NULL COMMENT '设备数量',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备组名称',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '分组说明',
  `tenant_id` bigint NULL DEFAULT NULL,
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '所属用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_group
-- ----------------------------
INSERT INTO `device_group` VALUES ('g1', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 0, 10, '分组1', '1111', NULL, '1');
INSERT INTO `device_group` VALUES ('g2', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 0, 12, '组2', '222', NULL, '1');
INSERT INTO `device_group` VALUES ('g3', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 0, 7, '组3', '2223333', NULL, '1');

-- ----------------------------
-- Table structure for device_group_mapping
-- ----------------------------
DROP TABLE IF EXISTS `device_group_mapping`;
CREATE TABLE `device_group_mapping`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '设备组映射id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备id',
  `group_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备组id',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_group_mapping
-- ----------------------------
INSERT INTO `device_group_mapping` VALUES ('046333e6-f585-4e40-8dac-543b092cad6e', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', '16552594933210linght001007000012f', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('0472678a-efae-48b7-930b-a532c41501ab', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594572370pulg0a001014000012e', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('0535458c-4daf-4444-8cde-da7e4c80e2a9', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', '16552594933210linght001007000012f', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('07b1e636-7bc0-4810-92d3-07c91e613a06', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594320310pulg0a0010070000126', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('0a36ed85-eb02-4f78-a308-595600e6e532', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', '16538390048670switch0300100400141', 'g3', NULL);
INSERT INTO `device_group_mapping` VALUES ('19f71d05-ae0b-4e0a-a891-19741a1c1486', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', '16538390738670pulg0a0010010000125', 'g3', NULL);
INSERT INTO `device_group_mapping` VALUES ('1c52df04-a557-4032-b292-2f35e3295d07', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594646210pulg0a0010160000122', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('1cb36f25-a24a-48ab-9dc9-a1f072ba625e', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', '16538390008670switch0300100300145', 'g3', NULL);
INSERT INTO `device_group_mapping` VALUES ('28b6665f-9089-4dae-bac2-b2f3168bb729', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594444210pulg0a0010100000128', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('2cfd87d9-f7bd-4844-8c7c-3323149b4834', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', '16552595656210menci0001006000012d', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('2eef4bfa-f506-43cb-a3b4-f32b4f5a66d3', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', '16538389971670switch0300100200140', 'g3', NULL);
INSERT INTO `device_group_mapping` VALUES ('316a6624-c1cf-4756-bac9-042e9ed162ce', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594863210linght001005000012c', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('4a061004-c025-4592-8f2c-8edfe333fba4', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', '16538390097670switch0300100500143', 'g3', NULL);
INSERT INTO `device_group_mapping` VALUES ('641fa321-8db8-4f74-9dcc-96f19df8c493', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594511210pulg0a001012000012c', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('650b6699-a455-411f-8c65-e4ad2e3365e4', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', '16552595685220menci00010070000127', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('69dcf73e-ada1-4217-9e9e-e502b81dbd37', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594812210linght001004000012d', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('7e53f6f4-c2dc-4357-b0e4-c113b0dae6e6', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594475270pulg0a0010110000125', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('8628c577-64c8-47d8-9db0-cbc497e68e65', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594542310pulg0a0010130000123', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('91e8fd1a-3ba6-4ad4-974f-540c3a38e2e8', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594604220pulg0a0010150000127', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('93a94617-8a96-4f86-aa7a-524cdc71fcee', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594405220pulg0a0010090000124', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('b3d28827-7469-4012-b5ae-e3099d7618bb', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', '16552595723210menci0001008000012f', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('baf425dd-7403-4f07-8429-9f5b16fdcf0d', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', '16538390853670pulg0a0010040000121', 'g3', NULL);
INSERT INTO `device_group_mapping` VALUES ('c462ac8a-8eb7-4ca2-b29c-4cc78b8ed25d', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594368340pulg0a0010080000126', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('cc05943c-956e-480d-82fd-0184ffda233d', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594898210linght0010060000129', 'g1', NULL);
INSERT INTO `device_group_mapping` VALUES ('ce075ba1-342f-42c4-b51f-a7319fa71c2a', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', '16552594863210linght001005000012c', 'g2', NULL);
INSERT INTO `device_group_mapping` VALUES ('db3da964-6995-4170-a53f-467cea75f281', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', '16538390787670pulg0a0010020000124', 'g3', NULL);

-- ----------------------------
-- Table structure for device_info
-- ----------------------------
DROP TABLE IF EXISTS `device_info`;
CREATE TABLE `device_info`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备id',
  `device_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备名称',
  `latitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '纬度',
  `longitude` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '经度',
  `model` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备类型',
  `offline_time` bigint NULL DEFAULT NULL COMMENT '设备离线时间',
  `online_time` bigint NULL DEFAULT NULL COMMENT '设备在线时间',
  `parent_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '父级id',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品key',
  `secret` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备密钥',
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备状态',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_info
-- ----------------------------
INSERT INTO `device_info` VALUES ('16465226744430aabbccdd22000000143', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1646522674443, '16465226744430aabbccdd22000000143', 'AA:BB:CC:DD:22', '30.604218', '104.090377', NULL, 1653380471302, 1653380299997, NULL, 'hbtgIA0SuVw9lxjB', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16465723448670abc1230000200000115', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1646572344867, '16465723448670abc1230000200000115', 'ABC12300002', '30.604218', '104.090377', 'S01', 1653380471930, 1653729780174, '16465226744430aabbccdd22000000143', 'Rf4QSjbm65X45753', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16465723451670abc123000030000011a', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1646572345167, '16465723451670abc123000030000011a', 'ABC12300003', '30.604218', '104.090377', 'S01', 1653380472221, 1653729780071, '16465226744430aabbccdd22000000143', 'Rf4QSjbm65X45753', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16465723454670abd1230000100000117', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1646572345467, '16465723454670abd1230000100000117', 'ABD12300001', '30.604218', '104.090377', 'F01', 1653380472498, 1653380308883, '16465226744430aabbccdd22000000143', 'hdX3PCMcFrCYpesJ', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16465723457670abd123000020000011c', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1646572345767, '16465723457670abd123000020000011c', 'ABD12300002', '30.604218', '104.090377', 'F01', 1653380472842, 1653380311848, '16465226744430aabbccdd22000000143', 'hdX3PCMcFrCYpesJ', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('1647690908735019dd9f03008d1500163', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1647690908735, '1647690908735019dd9f03008d1500163', '19DD9F03008D1500', '30.604218', '104.090377', 'device', 1655581808009, 1655581925247, '164785263238900cefafcfeeab0000125', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('164776322117404acb9f03008d1500168', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1647763221174, '164776322117404acb9f03008d1500168', '4ACB9F03008D1500', '30.604218', '104.090377', 'device', 1655581808049, 1655581925255, '164785263238900cefafcfeeab0000125', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('16477632215720c11b1602008d1500160', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1647763221572, '16477632215720c11b1602008d1500160', 'C11B1602008D1500', '30.604218', '104.090377', 'device', 1655581808052, 1655581925252, '164785263238900cefafcfeeab0000125', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('1647763221972019a89f03008d1500163', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1647763221972, '1647763221972019a89f03008d1500163', '19A89F03008D1500', '30.604218', '104.090377', 'device', 1655581808053, 1655581925157, '164785263238900cefafcfeeab0000125', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('164776322227201472a803008d150016e', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1647763222272, '164776322227201472a803008d150016e', '1472A803008D1500', '30.604218', '104.090377', 'device', 1655581808148, 1655581925152, '164785263238900cefafcfeeab0000125', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('16477632226720c2cc9f03008d1500166', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1647763222672, '16477632226720c2cc9f03008d1500166', 'C2CC9F03008D1500', '30.604218', '104.090377', 'device', 1655581808150, 1655581925148, '164785263238900cefafcfeeab0000125', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('164785263238900cefafcfeeab0000125', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1647852632389, '164785263238900cefafcfeeab0000125', '0CEFAFCFEEAB', '30.604218', '104.090377', NULL, 1655581807987, 1655581924548, NULL, 'N523nWsCiG3CAn6X', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('165017126122400cefafcfee61000012b', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1650171261224, '165017126122400cefafcfee61000012b', '0CEFAFCFEE61', '30.604218', '104.090377', NULL, 1652669743471, 1652602115884, NULL, 'N523nWsCiG3CAn6X', NULL, 'offline', NULL, NULL);
INSERT INTO `device_info` VALUES ('16501806313260000833feffac33bc16c', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1650180631326, '16501806313260000833feffac33bc16c', '000833FEFFAC33BC', '30.604218', '104.090377', 'device', 1652669743479, 1652602130873, '165017126122400cefafcfee61000012b', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, '15620886-b30d-439d-9e5f-13a094c1f1f9');
INSERT INTO `device_info` VALUES ('16501898583770f4cce4feffbd1bec164', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1650189858377, '16501898583770f4cce4feffbd1bec164', 'F4CCE4FEFFBD1BEC', '30.604218', '104.090377', 'device', 1652669743574, 1655415536433, '165017126122400cefafcfee61000012b', 'PN3EDmkBZDD8whDd', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16514626212240aabbccee01000000143', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1651462621224, '16514626212240aabbccee01000000143', 'AA:BB:CC:EE:01', '30.604218', '104.090377', NULL, 1652593079381, 1653380312358, NULL, 'N523nWsCiG3CAn6X', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16514626214280abe1230000100000116', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1651462621428, '16514626214280abe1230000100000116', 'ABE12300001', '30.604218', '104.090377', 'S1', 1652593079473, 1653380317469, '16514626212240aabbccee01000000143', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, '15620886-b30d-439d-9e5f-13a094c1f1f9');
INSERT INTO `device_info` VALUES ('16514626216250abe1230000200000114', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1651462621625, '16514626216250abe1230000200000114', 'ABE12300002', '30.604218', '104.090377', 'S1', 1652593079484, 1653380319984, '16514626212240aabbccee01000000143', 'cGCrkK7Ex4FESAwe', NULL, 'offline', NULL, '15620886-b30d-439d-9e5f-13a094c1f1f9');
INSERT INTO `device_info` VALUES ('16514626218250abe124000010000011a', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1651462621825, '16514626218250abe124000010000011a', 'ABE12400001', '30.604218', '104.090377', 'S1', 1652593079579, 1653380322090, '16514626212240aabbccee01000000143', '6kYp6jszrDns2yh4', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16514627991620aabbccdd1000000014f', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1651462799162, '16514627991620aabbccdd1000000014f', 'AA:BB:CC:DD:10', '30.604218', '104.090377', 'GW01', 1653187754035, 1653185932725, NULL, 'hbtgIA0SuVw9lxjB', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16514657683280abe125000010000011f', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1651465768328, '16514657683280abe125000010000011f', 'ABE12500001', '30.604218', '104.090377', 'M1', NULL, 1653380321483, '16514626212240aabbccee01000000143', 'AWcJnf7ymGSkaz5M', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16534030209640test001230100000118', 1, NULL, '2024-10-21 07:54:28', 1, '2024-10-21 07:54:28', 1653403020971, '16534030209640test001230100000118', 'TEST0012301', '30.604218', '104.090377', NULL, NULL, 1653730979070, NULL, 'cGCrkK7Ex4FESAwe', 'C8YxCycFFeQDPKX4', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537590780810menci0001001000012b', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759078092, '16537590780810menci0001001000012b', 'MENCI0001001', '30.604218', '104.090377', NULL, NULL, 1653785232184, NULL, 'PN3EDmkBZDD8whDd', 'PwYEKSARBJjD4y6B', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537590838150menci00010020000128', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759083815, '16537590838150menci00010020000128', 'MENCI0001002', '30.604218', '104.090377', NULL, NULL, 1653785231786, NULL, 'PN3EDmkBZDD8whDd', 'AQHQJTQ2iXkncb3C', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537591055800menci0001003000012e', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759105580, '16537591055800menci0001003000012e', 'MENCI0001003', '30.604218', '104.090377', NULL, NULL, 1653785231385, NULL, 'PN3EDmkBZDD8whDd', '2D2k8mmHbi2AMh8G', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537594707840wenshidu0100100013c', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759470784, '16537594707840wenshidu0100100013c', 'WENSHIDU01001', '30.604218', '104.090377', NULL, NULL, 1653839927067, NULL, '6kYp6jszrDns2yh4', 'neSfPnhsjCsQiCQx', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537594752710wenshidu0100200013d', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759475271, '16537594752710wenshidu0100200013d', 'WENSHIDU01002', '30.604218', '104.090377', NULL, NULL, 1653839926777, NULL, '6kYp6jszrDns2yh4', '5bm8pNYcdj7YPMXn', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537594784840wenshidu0100300013a', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759478484, '16537594784840wenshidu0100300013a', 'WENSHIDU01003', '30.604218', '104.090377', NULL, NULL, 1653839926671, NULL, '6kYp6jszrDns2yh4', 'DSBbhJW7cGXRWeZA', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537595195720fan0001001000000108', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759519572, '16537595195720fan0001001000000108', 'FAN0001001', '30.604218', '104.090377', NULL, NULL, NULL, NULL, 'hdX3PCMcFrCYpesJ', 'KSpeRjXRP8H7tcAn', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537595248720fan0001002000000101', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759524872, '16537595248720fan0001002000000101', 'FAN0001002', '30.604218', '104.090377', NULL, NULL, NULL, NULL, 'hdX3PCMcFrCYpesJ', 't3NYS5p7ExYaWKx4', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537595308820fan000100300000010d', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759530882, '16537595308820fan000100300000010d', 'FAN0001003', '30.604218', '104.090377', NULL, NULL, NULL, NULL, 'hdX3PCMcFrCYpesJ', 'fR3R3i8BYDKWAiDj', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537595591780linght0010010000121', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759559178, '16537595591780linght0010010000121', 'LINGHT001001', '30.604218', '104.090377', NULL, NULL, 1653839919673, NULL, 'xpsYHExTKPFaQMS7', 'diRBkEREDt47MzWF', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537595624750linght001002000012c', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759562475, '16537595624750linght001002000012c', 'LINGHT001002', '30.604218', '104.090377', NULL, NULL, 1653839919576, NULL, 'xpsYHExTKPFaQMS7', 'xrX2mrkQwf3YYaWc', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16537595658790linght0010030000128', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653759565879, '16537595658790linght0010030000128', 'LINGHT001003', '30.604218', '104.090377', NULL, NULL, 1653839919567, NULL, 'xpsYHExTKPFaQMS7', 'JwKxnDWGrRcP8xAJ', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16538383810690wenshidu01004000132', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653838381074, '16538383810690wenshidu01004000132', 'WENSHIDU01004', '30.604218', '104.090377', NULL, NULL, 1655416485631, NULL, '6kYp6jszrDns2yh4', 'FkCQGREXYCmjzxaZ', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16538383850710wenshidu01005000134', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653838385071, '16538383850710wenshidu01005000134', 'WENSHIDU01005', '30.604218', '104.090377', NULL, NULL, 1655416485531, NULL, '6kYp6jszrDns2yh4', 'Crm28CTD6iw7hYw5', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16538383880670wenshidu0100600013b', 1, NULL, '2024-10-21 07:54:27', 1, '2024-10-21 07:54:27', 1653838388067, '16538383880670wenshidu0100600013b', 'WENSHIDU01006', '30.604218', '104.090377', NULL, NULL, 1655416485433, NULL, '6kYp6jszrDns2yh4', 'fEbdXEayedpBx6wk', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538383910670wenshidu01007000136', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653838391067, '16538383910670wenshidu01007000136', 'WENSHIDU01007', '30.604218', '104.090377', NULL, NULL, 1655416485335, NULL, '6kYp6jszrDns2yh4', 'ZxDQeQ8jhMrfx8eE', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538383943670wenshidu01008000139', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653838394367, '16538383943670wenshidu01008000139', 'WENSHIDU01008', '30.604218', '104.090377', NULL, NULL, 1655416485331, NULL, '6kYp6jszrDns2yh4', 'pGxKYrNJC7rDhsr8', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538389915670switch030010010014c', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653838991567, '16538389915670switch030010010014c', 'SWITCH03001001', '30.604218', '104.090377', NULL, NULL, 1653839918967, NULL, 'eDhXKwEzwFybM5R7', 'Js66kBbXRjXmcpMB', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538389971670switch0300100200140', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653838997167, '16538389971670switch0300100200140', 'SWITCH03001002', '30.604218', '104.090377', NULL, NULL, 1653839918871, NULL, 'eDhXKwEzwFybM5R7', '4nrNrjnFMSQZB562', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538390008670switch0300100300145', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839000867, '16538390008670switch0300100300145', 'SWITCH03001003', '30.604218', '104.090377', NULL, NULL, 1653839918771, NULL, 'eDhXKwEzwFybM5R7', 'mbs4PsY4atEtzcA3', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538390048670switch0300100400141', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839004867, '16538390048670switch0300100400141', 'SWITCH03001004', '30.604218', '104.090377', NULL, NULL, 1653839918676, NULL, 'eDhXKwEzwFybM5R7', 'BQj5SZetsC3eGtfM', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538390097670switch0300100500143', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839009767, '16538390097670switch0300100500143', 'SWITCH03001005', '30.604218', '104.090377', NULL, NULL, 1653839918667, NULL, 'eDhXKwEzwFybM5R7', 'PXHwHXH4a8YJzZ3S', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538390738670pulg0a0010010000125', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839073867, '16538390738670pulg0a0010010000125', 'PULG0A001001', '30.604218', '104.090377', NULL, NULL, 1653839933474, NULL, 'cGCrkK7Ex4FESAwe', 'rtsZbST3tiJHccbe', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16538390787670pulg0a0010020000124', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839078767, '16538390787670pulg0a0010020000124', 'PULG0A001002', '30.604218', '104.090377', NULL, NULL, 1653839933376, NULL, 'cGCrkK7Ex4FESAwe', 'Jm7ecfyXawiend8K', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538390820760pulg0a0010030000127', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839082076, '16538390820760pulg0a0010030000127', 'PULG0A001003', '30.604218', '104.090377', NULL, NULL, 1653839933367, NULL, 'cGCrkK7Ex4FESAwe', '7N4S6eYzMCjA7YfK', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538390853670pulg0a0010040000121', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839085367, '16538390853670pulg0a0010040000121', 'PULG0A001004', '30.604218', '104.090377', NULL, NULL, 1653839933267, NULL, 'cGCrkK7Ex4FESAwe', 'S4SDRKscRXAn43bc', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16538390885690pulg0a0010050000126', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839088569, '16538390885690pulg0a0010050000126', 'PULG0A001005', '30.604218', '104.090377', NULL, NULL, 1653839933167, NULL, 'cGCrkK7Ex4FESAwe', 'CN8ZGpcAheAbsDn2', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16538390924670pulg0a001006000012a', 1, NULL, '2024-10-21 07:54:26', 1, '2024-10-21 07:54:26', 1653839092467, '16538390924670pulg0a001006000012a', 'PULG0A001006', '30.604218', '104.090377', NULL, NULL, 1653839933067, NULL, 'cGCrkK7Ex4FESAwe', 'FFSdNXDRJbnE8fm2', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16542484163750d60ee9025d8430e327', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1654248416391, '16542484163750d60ee9025d8430e327', '2475b491e72541f7ad60ee9025d8430e', '30.604218', '104.090377', NULL, NULL, NULL, NULL, 'Eit3kmGJtxSHfCKT', 'bWkiEmY6wKM8WQP5', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594320310pulg0a0010070000126', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259432067, '16552594320310pulg0a0010070000126', 'PULG0A001007', '30.604218', '104.090377', NULL, NULL, 1655652739372, NULL, 'cGCrkK7Ex4FESAwe', 'NnnHaibdHJXMxNbC', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594368340pulg0a0010080000126', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259436834, '16552594368340pulg0a0010080000126', 'PULG0A001008', '30.604218', '104.090377', NULL, NULL, 1655652739272, NULL, 'cGCrkK7Ex4FESAwe', 'Ek3ZjwPayCymDxhN', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594405220pulg0a0010090000124', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259440522, '16552594405220pulg0a0010090000124', 'PULG0A001009', '30.604218', '104.090377', NULL, NULL, 1655652739174, NULL, 'cGCrkK7Ex4FESAwe', 'Z6yMp6D6mHKMjFi7', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16552594444210pulg0a0010100000128', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259444422, '16552594444210pulg0a0010100000128', 'PULG0A001010', '30.604218', '104.090377', NULL, NULL, 1655652739076, NULL, 'cGCrkK7Ex4FESAwe', 'HMxT2rQ55bzeRNJx', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16552594475270pulg0a0010110000125', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259447528, '16552594475270pulg0a0010110000125', 'PULG0A001011', '30.604218', '104.090377', NULL, NULL, 1655652739072, NULL, 'cGCrkK7Ex4FESAwe', 'pGC4z4TrbjZhii2m', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594511210pulg0a001012000012c', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259451121, '16552594511210pulg0a001012000012c', 'PULG0A001012', '30.604218', '104.090377', NULL, NULL, 1655652738972, NULL, 'cGCrkK7Ex4FESAwe', '5yHFHseBHDbCK3eZ', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594542310pulg0a0010130000123', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259454231, '16552594542310pulg0a0010130000123', 'PULG0A001013', '30.604218', '104.090377', NULL, NULL, 1655652738872, NULL, 'cGCrkK7Ex4FESAwe', 'FtxYcTM5p6B5GyPk', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594572370pulg0a001014000012e', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259457237, '16552594572370pulg0a001014000012e', 'PULG0A001014', '30.604218', '104.090377', NULL, NULL, 1655652738773, NULL, 'cGCrkK7Ex4FESAwe', '86pTYbQxxX3wd2FR', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594604220pulg0a0010150000127', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259460422, '16552594604220pulg0a0010150000127', 'PULG0A001015', '30.604218', '104.090377', NULL, NULL, 1655652738676, NULL, 'cGCrkK7Ex4FESAwe', 'TBwbHJdJBQCpGdHi', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594646210pulg0a0010160000122', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259464621, '16552594646210pulg0a0010160000122', 'PULG0A001016', '30.604218', '104.090377', NULL, NULL, 1655652738672, NULL, 'cGCrkK7Ex4FESAwe', '3KdPNBKZEyDGaNYK', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594812210linght001004000012d', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259481221, '16552594812210linght001004000012d', 'LINGHT001004', '30.604218', '104.090377', NULL, NULL, 1655416465231, NULL, 'xpsYHExTKPFaQMS7', 'PDkTxHPfw2H4WZjQ', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16552594863210linght001005000012c', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259486321, '16552594863210linght001005000012c', 'LINGHT001005', '30.604218', '104.090377', NULL, NULL, 1655416465133, NULL, 'xpsYHExTKPFaQMS7', 'xnKZZyPKj2rH6ee3', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('16552594898210linght0010060000129', 1, NULL, '2024-10-21 07:54:25', 1, '2024-10-21 07:54:25', 1655259489821, '16552594898210linght0010060000129', 'LINGHT001006', '30.604218', '104.090377', NULL, NULL, 1655416465035, NULL, 'xpsYHExTKPFaQMS7', 'p72KAZyTA42zi8cJ', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16552594933210linght001007000012f', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1655259493321, '16552594933210linght001007000012f', 'LINGHT001007', '30.604218', '104.090377', NULL, NULL, 1655416465031, NULL, 'xpsYHExTKPFaQMS7', 'mkQiSDk4rF3EWKFM', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16552595656210menci0001006000012d', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1655259565621, '16552595656210menci0001006000012d', 'MENCI0001006', '30.604218', '104.090377', NULL, NULL, 1655415536135, NULL, 'PN3EDmkBZDD8whDd', 'ePSkE7bzGMsR6rTs', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16552595685220menci00010070000127', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1655259568522, '16552595685220menci00010070000127', 'MENCI0001007', '30.604218', '104.090377', NULL, NULL, 1655415536130, NULL, 'PN3EDmkBZDD8whDd', 'eN4PjDhH4yx4mrmi', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16552595723210menci0001008000012f', 1, NULL, '2024-10-21 07:54:24', 1, '2024-10-21 07:54:24', 1655259572321, '16552595723210menci0001008000012f', 'MENCI0001008', '30.604218', '104.090377', NULL, NULL, 1655415536032, NULL, 'PN3EDmkBZDD8whDd', 'rMAweEJrE7cxbQWa', 'offline', 0, '1');
INSERT INTO `device_info` VALUES ('168187356997901234567891230000120', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1646522674443, '168187356997901234567891230000120', '123456789123', '30.604218', '104.090377', NULL, 1653380471302, 1653380299997, NULL, 'BRD3x4fkKxkaxXFt', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('168191541600402017121609130000126', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1646522674443, '168191541600402017121609130000126', '201712160913', '30.604218', '104.090377', NULL, 1653380471302, 1653380299997, '168187356997901234567891230000120', 'PwMfpXmp4ZWkGahn', NULL, 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16891443313530testgateway0100013d', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1689144331356, '16891443313530testgateway0100013d', 'testgateway01', '22.583686', '113.865453', NULL, 0, 0, NULL, 'openiitagateway01', 'bnw2Z6zNxxdBtm6N', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16891445583920testpump0100000010f', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1689144558392, '16891445583920testpump0100000010f', 'testpump01', NULL, NULL, NULL, 0, 0, '16891443313530testgateway0100013d', 'openiitapump01', '8cB3W8NzjP3rFY6W', 'offline', NULL, '1');
INSERT INTO `device_info` VALUES ('16895701241450testnbpump010000125', 1, NULL, '2024-10-21 07:54:29', 1, '2024-10-21 07:54:29', 1689570124148, '16895701241450testnbpump010000125', 'testnbpump01', '22.583686', '113.865453', NULL, 0, 0, NULL, 'openiitanbpump01', 'eY45WnZEWRryR2xt', 'offline', NULL, '1');

-- ----------------------------
-- Table structure for device_ota_detail
-- ----------------------------
DROP TABLE IF EXISTS `device_ota_detail`;
CREATE TABLE `device_ota_detail`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `desc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `device_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `module` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `ota_info_id` bigint NULL DEFAULT NULL,
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `step` int NULL DEFAULT NULL,
  `task_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `tenant_id` bigint NULL DEFAULT NULL,
  `version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_ota_detail
-- ----------------------------

-- ----------------------------
-- Table structure for device_ota_info
-- ----------------------------
DROP TABLE IF EXISTS `device_ota_info`;
CREATE TABLE `device_ota_info`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NULL DEFAULT NULL,
  `desc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `fail` int NULL DEFAULT NULL,
  `module` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `package_id` bigint NULL DEFAULT NULL,
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `success` int NULL DEFAULT NULL,
  `tenant_id` bigint NULL DEFAULT NULL,
  `total` int NULL DEFAULT NULL,
  `version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_ota_info
-- ----------------------------

-- ----------------------------
-- Table structure for device_sub_user
-- ----------------------------
DROP TABLE IF EXISTS `device_sub_user`;
CREATE TABLE `device_sub_user`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备id',
  `tenant_id` bigint NULL DEFAULT NULL,
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备用户id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_sub_user
-- ----------------------------

-- ----------------------------
-- Table structure for device_tag
-- ----------------------------
DROP TABLE IF EXISTS `device_tag`;
CREATE TABLE `device_tag`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '标签码',
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '标签名称',
  `tenant_id` bigint NULL DEFAULT NULL,
  `value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '标签值',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of device_tag
-- ----------------------------

-- ----------------------------
-- Table structure for home
-- ----------------------------
DROP TABLE IF EXISTS `home`;
CREATE TABLE `home`  (
  `id` bigint NOT NULL COMMENT '家庭id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '家庭地址',
  `current` bit(1) NULL DEFAULT NULL COMMENT '是否为用户当前使用的家庭',
  `device_num` int NULL DEFAULT NULL COMMENT '设备数量',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '家庭名称',
  `space_num` int NULL DEFAULT NULL COMMENT '空间数量',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `user_id` bigint NULL DEFAULT NULL COMMENT '关联用户id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of home
-- ----------------------------
INSERT INTO `home` VALUES (1, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', '', b'1', 0, '我的家庭', 0, 0, 1);
INSERT INTO `home` VALUES (2, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', NULL, b'1', NULL, '我的家', NULL, 0, 3);
INSERT INTO `home` VALUES (3, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', '广东省深圳市南山区西丽镇', b'1', NULL, '我深圳的家', NULL, 0, 1);
INSERT INTO `home` VALUES (4, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', '广东省深圳市南山区西丽镇', NULL, NULL, '我深圳的家', NULL, 0, 1);
INSERT INTO `home` VALUES (5, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', '广东省深圳市南山区西丽镇', NULL, NULL, '我深圳的家', NULL, 0, 1);
INSERT INTO `home` VALUES (6, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', '广东省深圳市南山区西丽镇', NULL, NULL, '我深圳的家', NULL, 0, 1);
INSERT INTO `home` VALUES (7, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'shengzhen nanshan', NULL, NULL, 'myhome', NULL, 0, 1);
INSERT INTO `home` VALUES (8, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'shengzhen nanshan', NULL, NULL, 'myhome', NULL, 0, 1);

-- ----------------------------
-- Table structure for icon
-- ----------------------------
DROP TABLE IF EXISTS `icon`;
CREATE TABLE `icon`  (
  `id` bigint NOT NULL COMMENT 'iconId',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `icon_content` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '图标内容',
  `icon_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '图标名称',
  `icon_type_id` bigint NULL DEFAULT NULL COMMENT '图标分类id',
  `tenant_id` bigint NULL DEFAULT NULL,
  `version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '版本',
  `view_box` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '视窗缩放',
  `xmlns` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '命名空间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of icon
-- ----------------------------
INSERT INTO `icon` VALUES (541670730166341, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M302.545455 791.272727a46.545455 46.545455 0 0 1-46.545455-46.545454v-162.909091H186.181818a46.545455 46.545455 0 0 1-46.545454-46.545455v-139.636363a46.545455 46.545455 0 0 1 46.545454-46.545455h651.636364a46.545455 46.545455 0 0 1 46.545454 46.545455v139.636363a46.545455 46.545455 0 0 1-46.545454 46.545455h-69.818182v162.909091a46.545455 46.545455 0 0 1-46.545455 46.545454H302.545455z m46.545454-209.454545h-46.545454v139.636363a23.272727 23.272727 0 0 0 23.272727 23.272728h23.272727v-162.909091z m93.090909 0h-46.545454v162.909091h46.545454v-162.909091z m93.090909 0h-46.545454v162.909091h46.545454v-162.909091z m93.090909 0h-46.545454v162.909091h46.545454v-162.909091z m93.090909 0h-46.545454v162.909091h23.272727a23.272727 23.272727 0 0 0 23.272727-23.272728v-139.636363z m93.09091-186.181818H209.454545a23.272727 23.272727 0 0 0-23.272727 23.272727v93.090909a23.272727 23.272727 0 0 0 23.272727 23.272727h605.09091a23.272727 23.272727 0 0 0 23.272727-23.272727v-93.090909a23.272727 23.272727 0 0 0-23.272727-23.272727zM162.909091 256h698.181818a23.272727 23.272727 0 0 1 0 46.545455H162.909091a23.272727 23.272727 0 0 1 0-46.545455z\" fill=\"#000000\" p-id=\"1224\"/>', '火灾报警', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541673324064837, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M721.454545 139.636364a93.090909 93.090909 0 0 1 93.09091 93.090909v558.545454a93.090909 93.090909 0 0 1-93.09091 93.090909H302.545455a93.090909 93.090909 0 0 1-93.09091-93.090909V232.727273a93.090909 93.090909 0 0 1 93.09091-93.090909h418.90909zM488.727273 186.181818h-186.181818a46.545455 46.545455 0 0 0-46.545455 46.545455v558.545454a46.545455 46.545455 0 0 0 46.545455 46.545455h186.181818V186.181818z m232.727272 0h-186.181818v651.636364h186.181818a46.545455 46.545455 0 0 0 46.545455-46.545455V232.727273a46.545455 46.545455 0 0 0-46.545455-46.545455z m-87.947636 169.588364l65.838546 65.838545a23.272727 23.272727 0 0 1-32.907637 32.907637L640 428.078545V651.636364a23.272727 23.272727 0 0 1-46.545455 0V372.363636a23.272727 23.272727 0 0 1 13.824-21.271272l0.884364-0.372364 0.674909-0.256 0.698182-0.232727a15.825455 15.825455 0 0 1 1.698909-0.535273h0.232727a23.086545 23.086545 0 0 1 22.039273 6.074182z m-226.164364-6.818909a23.272727 23.272727 0 0 1 23.272728 23.272727v279.272727a23.272727 23.272727 0 0 1-13.824 21.294546l-0.884364 0.372363a23.598545 23.598545 0 0 1-3.095273 1.024h-0.232727a23.086545 23.086545 0 0 1-22.039273-6.097454l-65.815272-65.815273a23.272727 23.272727 0 0 1 32.907636-32.907636l26.437818 26.414545v-223.557818a23.272727 23.272727 0 0 1 23.272727-23.272727z\" fill=\"#000000\" p-id=\"1380\"/>', '电梯', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541673610784837, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512.023273 116.363636a463.569455 463.569455 0 0 0 302.545454 116.759273V681.658182a559.778909 559.778909 0 0 1-302.522182 225.559273A559.778909 559.778909 0 0 1 209.454545 681.634909V233.099636h2.234182A463.639273 463.639273 0 0 0 512 116.363636z m0 46.545455c-67.746909 62.533818-156.346182 101.12-253.509818 102.981818H256v395.706182c59.973818 94.068364 150.109091 165.422545 256 199.028364 105.890909-33.605818 196.049455-104.96 256-199.028364l0.023273-395.682909c-98.164364-1.233455-187.694545-39.936-256-103.005091z m188.928 215.970909a23.272727 23.272727 0 0 1 1.373091 31.441455l-213.876364 213.992727a46.545455 46.545455 0 0 1-65.838545 0l-109.847273-109.800727a23.272727 23.272727 0 0 1 27.112727-37.841455l0.418909-0.418909 98.746182 98.746182a23.272727 23.272727 0 0 0 30.882909 1.792l2.024727-1.792 197.515637-197.515637 0.605091-0.395636a23.272727 23.272727 0 0 1 30.882909 1.815273z\" fill=\"#000000\" p-id=\"1536\"/>', '安防', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676000055365, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M384 162.909091A34.909091 34.909091 0 0 1 418.909091 197.818182v81.431273h-46.545455V232.727273a23.272727 23.272727 0 0 0-23.272727-23.272728h-116.363636a23.272727 23.272727 0 0 0-23.272728 23.272728v558.545454a23.272727 23.272727 0 0 0 23.272728 23.272728h116.363636a23.272727 23.272727 0 0 0 23.272727-23.272728V395.659636h46.545455V826.181818a34.909091 34.909091 0 0 1-34.909091 34.909091h-186.181818A34.909091 34.909091 0 0 1 162.909091 826.181818v-628.363636A34.909091 34.909091 0 0 1 197.818182 162.909091h186.181818z m-69.818182 93.090909c22.202182 0 42.309818 8.866909 57.018182 23.272727H896a58.181818 58.181818 0 1 1 0 116.363637H837.818182v116.340363L861.090909 512a23.272727 23.272727 0 0 1 0 46.545455l-23.272727-0.023273V674.909091a23.272727 23.272727 0 0 1-46.545455 0v-116.386909L698.181818 558.545455v116.363636a23.272727 23.272727 0 0 1-46.545454 0v-116.363636h-93.090909v116.363636a23.272727 23.272727 0 0 1-46.545455 0v-116.363636h-23.272727a23.272727 23.272727 0 0 1 0-46.545455h23.272727v-116.340364h-140.846545A81.454545 81.454545 0 1 1 314.181818 256z m-11.636363 209.454545a23.272727 23.272727 0 0 1 0 46.545455h-23.272728a23.272727 23.272727 0 0 1 0-46.545455h23.272728z m349.090909-69.818181l-93.090909 0.023272V512h93.090909v-116.363636z m139.636363 0h-93.090909v116.363636l93.090909-0.023273V395.636364z m-474.414545-93.090909c-20.759273 0-37.585455 15.639273-37.585455 34.90909s16.826182 34.909091 37.585455 34.909091c10.24 0 19.525818-3.793455 26.298182-9.960727h545.675636a24.925091 24.925091 0 1 0 0-49.873454l-545.675636-0.023273a39.005091 39.005091 0 0 0-26.298182-9.960727z\" fill=\"#000000\" p-id=\"1692\"/>', '车道闸', NULL, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676067336261, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512 93.090909a186.181818 186.181818 0 0 1 186.181818 186.181818h-46.708363C647.819636 201.541818 586.775273 139.636364 512 139.636364l-5.12 0.093091C432.128 142.568727 372.363636 207.243636 372.363636 286.626909l0.046546 3.909818-0.046546 0.977455V442.181818h325.818182a93.090909 93.090909 0 0 1 93.090909 93.090909v186.181818a93.090909 93.090909 0 0 1-93.090909 93.09091H325.818182a93.090909 93.090909 0 0 1-93.090909-93.09091v-186.181818a93.090909 93.090909 0 0 1 93.090909-93.090909v-162.909091l0.093091-5.818182A186.181818 186.181818 0 0 1 512 93.090909z m186.181818 395.636364H325.818182a46.545455 46.545455 0 0 0-46.545455 46.545454v186.181818a46.545455 46.545455 0 0 0 46.545455 46.545455h372.363636a46.545455 46.545455 0 0 0 46.545455-46.545455v-186.181818a46.545455 46.545455 0 0 0-46.545455-46.545454z m-186.181818 93.090909a46.545455 46.545455 0 1 1 0 93.090909 46.545455 46.545455 0 0 1 0-93.090909z\" fill=\"#000000\" p-id=\"1848\"/>', '开锁', NULL, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676185849925, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M535.272727 651.217455a738.629818 738.629818 0 0 1-46.545454 0.09309V791.272727h-46.545455v-142.824727a758.458182 758.458182 0 0 1-78.894545-11.613091 46.522182 46.522182 0 0 1-37.469091-45.614545V200.052364a46.545455 46.545455 0 0 1 37.422545-45.544728A763.066182 763.066182 0 0 1 512.465455 139.636364c49.431273 0 98.839273 4.933818 148.247272 14.824727A46.545455 46.545455 0 0 1 698.181818 200.075636v390.912a46.545455 46.545455 0 0 1-37.515636 45.661091c-26.437818 5.236364-52.712727 9.076364-78.824727 11.566546L581.818182 791.272727h114.734545a46.545455 46.545455 0 0 1 38.725818 20.712728L768 861.090909a44.916364 44.916364 0 0 1-37.376 69.818182H293.376A44.916364 44.916364 0 0 1 256 861.090909l32.721455-49.105454A46.545455 46.545455 0 0 1 327.447273 791.272727H535.272727v-140.055272zM689.431273 837.818182H334.568727a11.636364 11.636364 0 0 0-10.24 6.120727l-12.567272 23.272727a11.636364 11.636364 0 0 0 10.263272 17.152h379.950546a11.636364 11.636364 0 0 0 10.24-17.152l-12.520728-23.272727a11.636364 11.636364 0 0 0-10.24-6.120727zM512.349091 186.181818c-40.494545 0-81.198545 4.840727-122.065455 14.498909a23.272727 23.272727 0 0 0-17.92 22.667637V256h116.363637a46.545455 46.545455 0 0 1 46.545454 46.545455v186.181818a46.545455 46.545455 0 0 1-46.545454 46.545454h-116.363637v32.651637c-0.023273 10.775273 7.330909 20.154182 17.803637 22.690909 40.261818 9.658182 80.546909 14.475636 120.832 14.475636 40.354909 0 81.221818-4.840727 122.647272-14.522182a23.272727 23.272727 0 0 0 17.989819-22.644363V223.348364a23.272727 23.272727 0 0 0-17.896728-22.690909A522.077091 522.077091 0 0 0 512.349091 186.181818zM465.454545 302.545455h-93.090909v186.181818h93.090909a23.272727 23.272727 0 0 0 23.272728-23.272728v-139.636363a23.272727 23.272727 0 0 0-23.272728-23.272727z\" fill=\"#000000\" p-id=\"2004\"/>', '红外传感器', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676262502469, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M837.818182 209.454545a93.090909 93.090909 0 0 1 93.090909 93.09091v418.90909a93.090909 93.090909 0 0 1-93.090909 93.09091H186.181818a93.090909 93.090909 0 0 1-93.090909-93.09091V302.545455a93.090909 93.090909 0 0 1 93.090909-93.09091h651.636364zM349.090909 674.909091H139.636364v46.545454a46.545455 46.545455 0 0 0 46.545454 46.545455h162.909091v-93.090909z m279.272727 0H395.636364v93.090909h232.727272v-93.090909z m256 0h-209.454545v93.090909h162.909091a46.545455 46.545455 0 0 0 46.545454-46.545455v-46.545454z m-46.545454-418.909091H186.181818a46.545455 46.545455 0 0 0-46.545454 46.545455v325.818181h744.727272V302.545455a46.545455 46.545455 0 0 0-46.545454-46.545455z m-558.545455 116.363636a69.818182 69.818182 0 1 1 0 139.636364 69.818182 69.818182 0 0 1 0-139.636364z m232.727273 0a69.818182 69.818182 0 1 1 0 139.636364 69.818182 69.818182 0 0 1 0-139.636364z m232.727273 0a69.818182 69.818182 0 1 1 0 139.636364 69.818182 69.818182 0 0 1 0-139.636364z m-465.454546 46.545455a23.272727 23.272727 0 1 0 0 46.545454 23.272727 23.272727 0 0 0 0-46.545454z m232.727273 0a23.272727 23.272727 0 1 0 0 46.545454 23.272727 23.272727 0 0 0 0-46.545454z m232.727273 0a23.272727 23.272727 0 1 0 0 46.545454 23.272727 23.272727 0 0 0 0-46.545454z\" fill=\"#000000\" p-id=\"2160\"/>', '控制中心', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676324876357, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M621.474909 169.751273A46.545455 46.545455 0 0 1 628.363636 194.141091v624.64a46.545455 46.545455 0 0 1-70.981818 39.633454l-268.916363-165.72509H186.181818a46.545455 46.545455 0 0 1-46.545454-46.545455v-279.272727a46.545455 46.545455 0 0 1 46.545454-46.545455h101.538909l269.730909-165.841454a46.545455 46.545455 0 0 1 64 15.266909z m-36.305454 41.518545a23.272727 23.272727 0 0 0-31.976728-7.866182l-269.917091 163.374546H209.454545a23.272727 23.272727 0 0 0-23.272727 23.272727v232.727273a23.272727 23.272727 0 0 0 23.272727 23.272727h93.09091v-0.279273l250.251636 158.347637a23.272727 23.272727 0 0 0 35.723636-19.665455V223.325091a23.272727 23.272727 0 0 0-3.374545-12.055273z m152.738909 191.185455l65.815272 65.792 65.838546-65.792a23.272727 23.272727 0 0 1 32.907636 32.907636l-65.815273 65.815273 65.815273 65.838545a23.272727 23.272727 0 0 1-32.907636 32.907637l-65.838546-65.815273-65.815272 65.815273a23.272727 23.272727 0 0 1-32.907637-32.907637l65.792-65.838545-65.792-65.815273a23.272727 23.272727 0 0 1 32.907637-32.907636z\" fill=\"#000000\" p-id=\"2316\"/>', '静音', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676382064709, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M535.272727 139.636364a46.545455 46.545455 0 0 1 46.545455 46.545454v418.909091h290.909091a58.181818 58.181818 0 1 1 0 116.363636H581.818182v116.363637a46.545455 46.545455 0 0 1-46.545455 46.545454H256a46.545455 46.545455 0 0 1-46.545455-46.545454V186.181818a46.545455 46.545455 0 0 1 46.545455-46.545454h279.272727z m-23.272727 46.545454H279.272727a23.272727 23.272727 0 0 0-23.272727 23.272727v605.09091a23.272727 23.272727 0 0 0 23.272727 23.272727h232.727273a23.272727 23.272727 0 0 0 23.272727-23.272727v-93.09091h-40.913454a104.727273 104.727273 0 1 1 0-116.363636H535.272727V209.454545a23.272727 23.272727 0 0 0-23.272727-23.272727z m-104.727273 418.909091a58.181818 58.181818 0 1 0 57.018182 69.818182H872.727273a11.636364 11.636364 0 1 0 0-23.272727H464.290909a58.181818 58.181818 0 0 0-57.018182-46.545455zM325.818182 372.363636a23.272727 23.272727 0 1 1 0 46.545455 23.272727 23.272727 0 0 1 0-46.545455z m69.818182 0a23.272727 23.272727 0 1 1 0 46.545455 23.272727 23.272727 0 0 1 0-46.545455z m69.818181 0a23.272727 23.272727 0 1 1 0 46.545455 23.272727 23.272727 0 0 1 0-46.545455z m-139.636363-69.818181a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m69.818182 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m69.818181 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m-139.636363-69.818182a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m69.818182 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m69.818181 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z\" fill=\"#000000\" p-id=\"2472\"/>', '门锁', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676441411653, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M837.818182 139.636364a46.545455 46.545455 0 0 1 46.545454 46.545454v651.636364a46.545455 46.545455 0 0 1-46.545454 46.545454H186.181818a46.545455 46.545455 0 0 1-46.545454-46.545454V186.181818a46.545455 46.545455 0 0 1 46.545454-46.545454h651.636364zM488.727273 186.181818H209.454545a23.272727 23.272727 0 0 0-23.272727 23.272727v290.909091h58.181818a23.272727 23.272727 0 0 1 0 46.545455H186.181818V814.545455a23.272727 23.272727 0 0 0 23.272727 23.272727h279.272728v-58.181818a23.272727 23.272727 0 0 1 46.545454 0V837.818182h279.272728a23.272727 23.272727 0 0 0 23.272727-23.272727V546.909091h-58.181818a23.272727 23.272727 0 0 1 0-46.545455H837.818182V209.454545a23.272727 23.272727 0 0 0-23.272727-23.272727H535.272727v58.181818a23.272727 23.272727 0 0 1-46.545454 0V186.181818z m23.272727 139.636364a186.181818 186.181818 0 1 1 0 372.363636 186.181818 186.181818 0 0 1 0-372.363636z m0 46.545454a139.636364 139.636364 0 1 0 0 279.272728 139.636364 139.636364 0 0 0 0-279.272728z m0 93.090909a46.545455 46.545455 0 1 1 0 93.09091 46.545455 46.545455 0 0 1 0-93.09091z\" fill=\"#000000\" p-id=\"2628\"/>', '燃气报警器', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676497973317, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512 279.272727c133.538909 0 243.2 102.260364 254.952727 232.727273H768v325.818182h93.090909a23.272727 23.272727 0 0 1 0 46.545454H162.909091a23.272727 23.272727 0 0 1 0-46.545454h93.090909V512h1.047273C268.8 381.533091 378.461091 279.272727 512 279.272727z m0 46.545455a209.477818 209.477818 0 0 0-208.174545 186.181818H302.545455v325.818182h418.90909V512h-1.28c-11.566545-104.727273-100.352-186.181818-208.174545-186.181818z m18.315636 93.090909l2.466909 33.093818c0.791273 10.356364 2.164364 20.666182 4.165819 30.859636 3.723636 19.130182 7.261091 37.213091 18.385454 54.272 10.007273 15.429818 18.059636 22.504727 21.666909 24.436364 2.234182-3.956364 5.515636-16.011636 3.095273-36.305454l-5.352727-44.683637 29.090909 32.884364c8.401455 9.472 15.895273 19.781818 22.411636 30.813091 10.356364 17.547636 18.781091 38.097455 22.481455 54.923636 8.773818 39.726545-1.326545 100.421818-44.171637 139.869091a132.980364 132.980364 0 0 1-90.298181 35.281455 136.610909 136.610909 0 0 1-68.25891-18.385455c-44.846545-25.832727-73.774545-77.451636-73.634909-131.490909 0.093091-37.259636 13.730909-66.280727 25.204364-84.061091l13.777455-21.410909 10.170181 23.575273a91.834182 91.834182 0 0 0 25.6 34.932363c9.309091 7.68 19.339636 13.218909 25.879273 15.685818-0.558545-1.954909-1.163636-4.026182-1.722182-5.818181-2.978909-9.890909-6.679273-22.178909-7.517091-36.677819-2.024727-34.978909 13.172364-71.144727 45.195637-107.52L530.315636 418.909091z m-20.247272 93.090909c-12.194909 19.130182-17.850182 37.469091-16.849455 54.830545 0.581818 9.844364 3.304727 18.850909 5.701818 26.810182 3.700364 12.264727 7.912727 26.158545-2.397091 35.700364-17.803636 16.546909-52.037818-10.24-58.717091-15.755636a104.680727 104.680727 0 0 1-18.850909-20.433455 111.220364 111.220364 0 0 0-8.517818 42.216727c-0.093091 39.424 20.992 77.032727 53.690182 95.883637 37.655273 21.690182 84.014545 16.849455 115.362909-12.008728 31.022545-28.578909 38.4-72.285091 32.116364-100.817454-1.978182-8.866909-6.865455-23.04-14.894546-37.632-3.328 12.055273-9.495273 20.386909-18.013091 23.319273-14.429091 4.980364-30.580364-6.120727-48.034909-32.954182-12.916364-19.874909-16.989091-40.564364-20.549818-58.833455a21.131636 21.131636 0 0 1-0.046545-0.325818zM216.273455 206.638545l65.815272 65.815273a23.272727 23.272727 0 1 1-32.907636 32.907637L183.389091 239.546182a23.272727 23.272727 0 1 1 32.907636-32.907637z m624.360727 0a23.272727 23.272727 0 0 1 0 32.907637l-65.815273 65.815273a23.272727 23.272727 0 1 1-32.907636-32.907637l65.815272-65.815273a23.272727 23.272727 0 0 1 32.907637 0zM512 69.818182a23.272727 23.272727 0 0 1 23.272727 23.272727v93.090909a23.272727 23.272727 0 0 1-46.545454 0V93.090909a23.272727 23.272727 0 0 1 23.272727-23.272727z\" fill=\"#000000\" p-id=\"2784\"/>', '火警', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676560719941, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512 279.272727c133.538909 0 243.2 102.260364 254.952727 232.727273H768v325.818182h93.090909a23.272727 23.272727 0 0 1 0 46.545454H162.909091a23.272727 23.272727 0 0 1 0-46.545454h93.090909V512h1.047273C268.8 381.533091 378.461091 279.272727 512 279.272727z m0 46.545455a209.454545 209.454545 0 0 0-208.174545 232.727273H302.545455v279.272727h69.818181v-162.909091a23.272727 23.272727 0 0 1 46.545455 0v162.909091h302.545454V558.545455h-1.28A209.454545 209.454545 0 0 0 512 325.818182zM216.273455 206.638545l65.815272 65.815273a23.272727 23.272727 0 1 1-32.907636 32.907637L183.389091 239.546182a23.272727 23.272727 0 1 1 32.907636-32.907637z m624.360727 0a23.272727 23.272727 0 0 1 0 32.907637l-65.815273 65.815273a23.272727 23.272727 0 1 1-32.907636-32.907637l65.815272-65.815273a23.272727 23.272727 0 0 1 32.907637 0zM512 69.818182a23.272727 23.272727 0 0 1 23.272727 23.272727v93.090909a23.272727 23.272727 0 0 1-46.545454 0V93.090909a23.272727 23.272727 0 0 1 23.272727-23.272727z\" fill=\"#000000\" p-id=\"2940\"/>', '声光报警', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676613619781, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M721.454545 139.636364a93.090909 93.090909 0 0 1 93.09091 93.090909v558.545454a93.090909 93.090909 0 0 1-93.09091 93.090909H302.545455a93.090909 93.090909 0 0 1-93.09091-93.090909V232.727273a93.090909 93.090909 0 0 1 93.09091-93.090909h418.90909z m0 46.545454H302.545455a46.545455 46.545455 0 0 0-46.545455 46.545455v558.545454a46.545455 46.545455 0 0 0 46.545455 46.545455h418.90909a46.545455 46.545455 0 0 0 46.545455-46.545455V232.727273a46.545455 46.545455 0 0 0-46.545455-46.545455zM418.909091 698.181818a23.272727 23.272727 0 1 1 0 46.545455 23.272727 23.272727 0 0 1 0-46.545455z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545455 23.272727 23.272727 0 0 1 0-46.545455z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545455 23.272727 23.272727 0 0 1 0-46.545455z m-205.614545-226.257454a116.596364 116.596364 0 0 0 82.781091 82.781091l-14.75491 44.218181a163.234909 163.234909 0 0 1-112.267636-112.244363l44.218182-14.754909z m225.047272 0l44.218182 14.754909a163.234909 163.234909 0 0 1-112.244363 112.267636l-14.75491-44.218182a116.596364 116.596364 0 0 0 82.781091-82.804363z m-158.464-22.202182a46.592 46.592 0 0 0 38.4 38.4l-14.848 44.450909a93.253818 93.253818 0 0 1-68.002909-68.026182l44.450909-14.824727z m91.880728 0l44.450909 14.824727a93.253818 93.253818 0 0 1-68.026182 68.026182l-14.824727-44.450909a46.592 46.592 0 0 0 38.4-38.4zM512 418.909091a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m-22.388364-67.118546l14.824728 44.45091a46.592 46.592 0 0 0-38.376728 38.4l-44.450909-14.848a93.253818 93.253818 0 0 1 68.002909-68.00291z m44.753455 0a93.253818 93.253818 0 0 1 68.026182 68.00291l-44.450909 14.824727a46.592 46.592 0 0 0-38.4-38.376727l14.824727-44.45091z m-66.862546-66.373818l14.75491 44.218182a116.596364 116.596364 0 0 0-82.781091 82.804364l-44.218182-14.754909a163.234909 163.234909 0 0 1 112.244363-112.267637z m88.99491 0a163.234909 163.234909 0 0 1 112.267636 112.267637l-44.218182 14.754909a116.596364 116.596364 0 0 0-82.804364-82.781091l14.75491-44.218182z\" fill=\"#000000\" p-id=\"3096\"/>', '燃气报警2', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676662272069, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M837.818182 162.909091a93.090909 93.090909 0 0 1 93.090909 93.090909v418.909091a93.090909 93.090909 0 0 1-93.090909 93.090909H443.345455l-117.76 93.090909-120.389819-93.090909H186.181818a93.090909 93.090909 0 0 1-93.090909-93.090909V256a93.090909 93.090909 0 0 1 93.090909-93.090909h651.636364z m0 46.545454H186.181818a46.545455 46.545455 0 0 0-46.545454 46.545455v418.909091a46.545455 46.545455 0 0 0 46.545454 46.545454h53.108364l83.758545 81.454546L418.909091 721.454545h418.909091a46.545455 46.545455 0 0 0 46.545454-46.545454V256a46.545455 46.545455 0 0 0-46.545454-46.545455z m-407.272727 141.893819a46.545455 46.545455 0 0 1 23.947636 6.632727l134.516364 80.709818a46.545455 46.545455 0 0 1 0 79.825455l-134.516364 80.686545a46.545455 46.545455 0 0 1-70.493091-39.912727v-161.396364a46.545455 46.545455 0 0 1 46.545455-46.545454z\" fill=\"#000000\" p-id=\"3252\"/>', '视频留言', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676716355653, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M884.363636 325.818182a46.545455 46.545455 0 0 1 46.545455 46.545454v279.272728a46.545455 46.545455 0 0 1-46.545455 46.545454H139.636364a46.545455 46.545455 0 0 1-46.545455-46.545454V372.363636a46.545455 46.545455 0 0 1 46.545455-46.545454h744.727272z m-23.272727 46.545454H162.909091a23.272727 23.272727 0 0 0-23.272727 23.272728v232.727272a23.272727 23.272727 0 0 0 23.272727 23.272728h698.181818a23.272727 23.272727 0 0 0 23.272727-23.272728V395.636364a23.272727 23.272727 0 0 0-23.272727-23.272728z m-372.363636 186.181819a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m-535.272727-139.636364a23.272727 23.272727 0 0 1 23.272727 23.272727v139.636364a23.272727 23.272727 0 0 1-46.545455 0v-139.636364a23.272727 23.272727 0 0 1 23.272728-23.272727z m93.090909 0a23.272727 23.272727 0 0 1 23.272727 23.272727v139.636364a23.272727 23.272727 0 0 1-46.545454 0v-139.636364a23.272727 23.272727 0 0 1 23.272727-23.272727z m162.909091 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m93.090909 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z\" fill=\"#000000\" p-id=\"3408\"/>', '交换机', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676816535621, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M721.454545 93.090909a93.090909 93.090909 0 0 1 93.09091 93.090909v651.636364a93.090909 93.090909 0 0 1-93.09091 93.090909H302.545455a93.090909 93.090909 0 0 1-93.09091-93.090909V186.181818a93.090909 93.090909 0 0 1 93.09091-93.090909h418.90909z m0 46.545455H302.545455a46.545455 46.545455 0 0 0-46.545455 46.545454v651.636364a46.545455 46.545455 0 0 0 46.545455 46.545454h418.90909a46.545455 46.545455 0 0 0 46.545455-46.545454V186.181818a46.545455 46.545455 0 0 0-46.545455-46.545454z m-209.454545 512a93.090909 93.090909 0 1 1 0 186.181818 93.090909 93.090909 0 0 1 0-186.181818z m0 46.545454a46.545455 46.545455 0 1 0 0 93.090909 46.545455 46.545455 0 0 0 0-93.090909z m69.818182-512a23.272727 23.272727 0 0 1 0 46.545455h-139.636364a23.272727 23.272727 0 0 1 0-46.545455h139.636364z\" fill=\"#000000\" p-id=\"3564\"/>', '手机', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676899274821, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512 116.363636c218.507636 0 395.636364 177.128727 395.636364 395.636364s-177.128727 395.636364-395.636364 395.636364S116.363636 730.507636 116.363636 512 293.492364 116.363636 512 116.363636z m0 46.545455C319.208727 162.909091 162.909091 319.208727 162.909091 512c0 192.791273 156.299636 349.090909 349.090909 349.090909 192.791273 0 349.090909-156.299636 349.090909-349.090909 0-192.791273-156.299636-349.090909-349.090909-349.090909z m0 162.909091a23.272727 23.272727 0 0 1 23.272727 23.272727v152.948364l179.781818 179.805091a23.272727 23.272727 0 0 1-32.907636 32.907636l-181.015273-181.015273a23.482182 23.482182 0 0 1-2.094545-2.420363A23.249455 23.249455 0 0 1 488.727273 512v-162.909091a23.272727 23.272727 0 0 1 23.272727-23.272727z\" fill=\"#000000\" p-id=\"3720\"/>', '时钟', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541676952887365, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M162.909091 232.727273a23.272727 23.272727 0 0 1 23.272727 23.272727v372.363636a23.272727 23.272727 0 0 1-46.545454 0V256a23.272727 23.272727 0 0 1 23.272727-23.272727z m116.363636 139.636363a23.272727 23.272727 0 0 1 23.272728 23.272728v372.363636a23.272727 23.272727 0 0 1-46.545455 0V395.636364a23.272727 23.272727 0 0 1 23.272727-23.272728z m116.363637-139.636363a23.272727 23.272727 0 0 1 23.272727 23.272727v372.363636a23.272727 23.272727 0 0 1-46.545455 0V256a23.272727 23.272727 0 0 1 23.272728-23.272727z m116.363636 139.636363a23.272727 23.272727 0 0 1 23.272727 23.272728v372.363636a23.272727 23.272727 0 0 1-46.545454 0V395.636364a23.272727 23.272727 0 0 1 23.272727-23.272728z m116.363636-139.636363a23.272727 23.272727 0 0 1 23.272728 23.272727v372.363636a23.272727 23.272727 0 0 1-46.545455 0V256a23.272727 23.272727 0 0 1 23.272727-23.272727z m116.363637 139.636363a23.272727 23.272727 0 0 1 23.272727 23.272728v372.363636a23.272727 23.272727 0 0 1-46.545455 0V395.636364a23.272727 23.272727 0 0 1 23.272728-23.272728z m116.363636-139.636363a23.272727 23.272727 0 0 1 23.272727 23.272727v372.363636a23.272727 23.272727 0 0 1-46.545454 0V256a23.272727 23.272727 0 0 1 23.272727-23.272727z\" fill=\"#000000\" p-id=\"3876\"/>', '降噪', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677029232709, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M372.363636 209.454545a186.251636 186.251636 0 0 1 173.614546 118.853819 255.930182 255.930182 0 0 1 259.956363 129.722181A232.727273 232.727273 0 0 1 954.181818 674.909091c0 120.669091-91.834182 219.880727-209.431273 231.563636L744.727273 907.636364H279.272727v-3.072a197.888 197.888 0 0 1-38.632727-378.437819l-0.768 0.302546A186.181818 186.181818 0 0 1 372.363636 209.454545z m209.454546 162.909091a209.454545 209.454545 0 0 0-209.128727 197.911273A151.272727 151.272727 0 0 0 162.909091 709.818182a151.598545 151.598545 0 0 0 143.313454 151.272727l416.442182-0.023273L721.454545 861.090909a186.181818 186.181818 0 0 0 51.456-365.149091A209.501091 209.501091 0 0 0 581.818182 372.363636z m-209.454546-116.363636a139.636364 139.636364 0 0 0-76.008727 256.791273 201.634909 201.634909 0 0 1 38.818909 0.302545 256.512 256.512 0 0 1 164.910546-173.940363A139.589818 139.589818 0 0 0 372.363636 256zM139.636364 372.363636a23.272727 23.272727 0 0 1 0 46.545455H93.090909a23.272727 23.272727 0 0 1 0-46.545455h46.545455z m475.089454-172.544a23.272727 23.272727 0 0 1 0 32.907637L581.818182 265.634909A23.272727 23.272727 0 0 1 548.910545 232.727273L581.818182 199.819636a23.272727 23.272727 0 0 1 32.907636 0zM162.909091 176.546909L195.816727 209.454545A23.272727 23.272727 0 0 1 162.909091 242.362182L130.001455 209.454545A23.272727 23.272727 0 0 1 162.909091 176.546909zM372.363636 93.090909a23.272727 23.272727 0 0 1 23.272728 23.272727v46.545455a23.272727 23.272727 0 0 1-46.545455 0V116.363636a23.272727 23.272727 0 0 1 23.272727-23.272727z\" fill=\"#000000\" p-id=\"4032\"/>', '天气', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677077753925, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512 116.363636c179.944727 0 325.818182 145.873455 325.818182 325.818182 0 148.992-100.002909 274.618182-236.544 313.437091a418.676364 418.676364 0 0 1 229.701818 143.499636c4.026182 4.957091-0.465455 20.177455-14.312727 24.157091-9.216 2.629818-19.083636 1.303273-29.602909-4.026181A371.502545 371.502545 0 0 0 506.112 791.272727c-112.128 0-212.689455 49.570909-280.948364 127.976728H195.188364s-14.615273-19.572364-6.609455-28.858182a418.653091 418.653091 0 0 1 229.073455-136.308364C283.717818 713.681455 186.181818 589.312 186.181818 442.181818c0-179.944727 145.873455-325.818182 325.818182-325.818182z m0 46.545455c-154.228364 0-279.272727 125.044364-279.272727 279.272727s125.044364 279.272727 279.272727 279.272727 279.272727-125.044364 279.272727-279.272727S666.228364 162.909091 512 162.909091z m0 186.181818a93.090909 93.090909 0 1 1 0 186.181818 93.090909 93.090909 0 0 1 0-186.181818z m0 46.545455a46.545455 46.545455 0 1 0 0 93.090909 46.545455 46.545455 0 0 0 0-93.090909z\" fill=\"#000000\" p-id=\"4188\"/>', '摄像头', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677128994885, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512 139.636364a93.090909 93.090909 0 0 1 93.090909 93.090909v558.545454a93.090909 93.090909 0 0 1-93.090909 93.090909h-186.181818a93.090909 93.090909 0 0 1-93.090909-93.090909V232.727273a93.090909 93.090909 0 0 1 93.090909-93.090909h186.181818z m0 46.545454h-186.181818a46.545455 46.545455 0 0 0-46.545455 46.545455v558.545454a46.545455 46.545455 0 0 0 46.545455 46.545455h186.181818a46.545455 46.545455 0 0 0 46.545455-46.545455V232.727273a46.545455 46.545455 0 0 0-46.545455-46.545455z m-46.545455 139.636364a69.818182 69.818182 0 0 1 0 139.636363h-93.090909a69.818182 69.818182 0 0 1 0-139.636363h93.090909z m0 46.545454h-93.090909a23.272727 23.272727 0 0 0 0 46.545455h93.090909a23.272727 23.272727 0 0 0 0-46.545455zM733.090909 139.636364A81.454545 81.454545 0 0 1 814.545455 221.090909v581.818182a81.454545 81.454545 0 0 1-162.909091 0v-581.818182A81.454545 81.454545 0 0 1 733.090909 139.636364z m0 46.545454A34.909091 34.909091 0 0 0 698.181818 221.090909v581.818182a34.909091 34.909091 0 0 0 69.818182 0v-581.818182A34.909091 34.909091 0 0 0 733.090909 186.181818z\" fill=\"#000000\" p-id=\"4344\"/>', '门磁传感器', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677184880709, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M744.727273 93.090909a46.545455 46.545455 0 0 1 46.545454 46.545455v744.727272a46.545455 46.545455 0 0 1-46.545454 46.545455H279.272727a46.545455 46.545455 0 0 1-46.545454-46.545455V139.636364a46.545455 46.545455 0 0 1 46.545454-46.545455h465.454546z m-23.272728 46.545455H302.545455a23.272727 23.272727 0 0 0-23.272728 23.272727v698.181818a23.272727 23.272727 0 0 0 23.272728 23.272727h418.90909a23.272727 23.272727 0 0 0 23.272728-23.272727V162.909091a23.272727 23.272727 0 0 0-23.272728-23.272727zM368.453818 556.311273l33.117091 33.140363A139.031273 139.031273 0 0 0 372.363636 674.909091c0 32.209455 10.914909 61.858909 29.230546 85.480727l-33.140364 33.093818A185.413818 185.413818 0 0 1 325.818182 674.909091c0-45.056 16.011636-86.388364 42.635636-118.597818z m287.092364 0A185.413818 185.413818 0 0 1 698.181818 674.909091a185.413818 185.413818 0 0 1-42.635636 118.574545l-33.140364-33.093818A139.031273 139.031273 0 0 0 651.636364 674.909091a139.031273 139.031273 0 0 0-29.230546-85.480727l33.140364-33.117091z m-220.648727 66.420363l34.164363 34.164364a46.405818 46.405818 0 0 0 0 36.002909l-34.164363 34.187636A92.648727 92.648727 0 0 1 418.909091 674.909091c0-19.316364 5.888-37.306182 15.988364-52.177455z m154.20509 0c10.100364 14.894545 15.988364 32.837818 15.988364 52.177455 0 19.316364-5.888 37.282909-15.988364 52.177454l-34.164363-34.187636a46.405818 46.405818 0 0 0 0-36.002909l34.164363-34.164364zM651.636364 209.454545a46.545455 46.545455 0 0 1 46.545454 46.545455v139.636364a46.545455 46.545455 0 0 1-46.545454 46.545454H372.363636a46.545455 46.545455 0 0 1-46.545454-46.545454v-139.636364a46.545455 46.545455 0 0 1 46.545454-46.545455h279.272728z m-23.272728 46.545455H395.636364a23.272727 23.272727 0 0 0-23.272728 23.272727v93.090909a23.272727 23.272727 0 0 0 23.272728 23.272728h232.727272a23.272727 23.272727 0 0 0 23.272728-23.272728v-93.090909a23.272727 23.272727 0 0 0-23.272728-23.272727z\" fill=\"#000000\" p-id=\"4500\"/>', '可视对讲机', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677246382149, 1, NULL, '2024-10-21 07:54:40', 1, '2024-10-21 07:54:40', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M213.317818 489.565091l443.415273 256a23.272727 23.272727 0 0 1-23.272727 40.308364L418.676364 661.876364a69.818182 69.818182 0 0 1-121.646546 41.192727L162.909091 703.022545v93.09091a23.272727 23.272727 0 1 1-46.545455 0v-232.727273a23.272727 23.272727 0 0 1 46.545455 0v93.090909h116.363636c0-23.924364 12.032-45.032727 30.370909-57.623273l-119.598545-69.003636a23.272727 23.272727 0 0 1 23.272727-40.308364z m160.977455-297.146182l524.008727 302.545455A46.545455 46.545455 0 0 1 915.339636 558.545455l-116.363636 201.541818a46.545455 46.545455 0 0 1-63.581091 17.058909l-524.008727-302.545455a46.545455 46.545455 0 0 1-17.035637-63.581091l116.363637-201.541818a46.545455 46.545455 0 0 1 63.581091-17.058909z m-34.909091 60.462546l-93.090909 161.256727a23.272727 23.272727 0 0 0 8.517818 31.790545l483.700364 279.272728a23.272727 23.272727 0 0 0 31.790545-8.517819l93.090909-161.256727a23.272727 23.272727 0 0 0-8.517818-31.790545l-483.700364-279.272728a23.272727 23.272727 0 0 0-31.790545 8.517819zM349.090909 633.250909a23.272727 23.272727 0 1 0 0 46.545455 23.272727 23.272727 0 0 0 0-46.545455z\" fill=\"#000000\" p-id=\"4656\"/>', '摄像枪', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677302734917, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M171.892364 208.756364l1.582545 1.559272C177.617455 209.757091 181.853091 209.454545 186.181818 209.454545h651.636364a93.090909 93.090909 0 0 1 93.090909 93.09091v418.90909a93.090909 93.090909 0 0 1-93.090909 93.09091H186.181818a93.090909 93.090909 0 0 1-93.090909-93.09091V302.545455c0-46.545455 34.164364-85.131636 78.801455-91.997091V208.756364z m432.802909 317.184L512 618.682182l-92.741818-92.741818-241.291637 241.338181c2.676364 0.465455 5.422545 0.721455 8.215273 0.721455h651.636364c2.792727 0 5.538909-0.232727 8.215273-0.721455l-241.338182-241.338181zM139.636364 302.545455v418.90909c0 4.352 0.605091 8.587636 1.722181 12.590546l242.990546-243.013818-225.908364-225.861818C147.037091 273.640727 139.636364 287.232 139.636364 302.545455z m725.876363-37.399273l-225.908363 225.885091 243.037091 243.013818c1.117091-4.002909 1.722182-8.238545 1.722181-12.590546V302.545455c0-15.313455-7.400727-28.928-18.850909-37.399273zM804.864 256H219.112727L512 548.864 804.840727 256z\" fill=\"#000000\" p-id=\"4812\"/>', '信息', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677357146181, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M279.458909 535.272727c11.682909 117.620364 110.917818 209.454545 231.563636 209.454546 120.692364 0 219.927273-91.834182 231.58691-209.454546h46.754909c-11.217455 135.68-119.389091 243.851636-255.069091 255.045818V861.090909h139.636363a23.272727 23.272727 0 1 1 0 46.545455h-325.818181a23.272727 23.272727 0 0 1 0-46.545455h139.636363v-70.772364C352.069818 779.124364 243.921455 670.929455 232.727273 535.272727h46.731636z m231.563636-395.636363a186.181818 186.181818 0 0 1 186.181819 186.181818v186.181818a186.181818 186.181818 0 1 1-372.363637 0v-186.181818a186.181818 186.181818 0 0 1 186.181818-186.181818z m0 46.545454a139.636364 139.636364 0 0 0-139.636363 139.636364v186.181818a139.636364 139.636364 0 1 0 279.272727 0v-186.181818a139.636364 139.636364 0 0 0-139.636364-139.636364z\" fill=\"#000000\" p-id=\"4968\"/>', '语音对讲', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677410635845, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M884.363636 628.363636v162.909091a93.090909 93.090909 0 0 1-93.090909 93.090909h-162.909091v-46.545454h162.909091a46.545455 46.545455 0 0 0 46.545455-46.545455v-162.909091h46.545454zM186.181818 628.363636v162.909091a46.545455 46.545455 0 0 0 46.545455 46.545455h162.909091v46.545454h-162.909091a93.090909 93.090909 0 0 1-93.090909-93.090909v-162.909091h46.545454z m139.636364 46.545455a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m186.181818 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m186.181818 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m-372.363636-186.181818a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m186.181818 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m186.181818 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454zM395.636364 139.636364v46.545454h-162.909091a46.545455 46.545455 0 0 0-46.545455 46.545455v162.909091H139.636364v-162.909091a93.090909 93.090909 0 0 1 93.090909-93.090909h162.909091z m395.636363 0a93.090909 93.090909 0 0 1 93.090909 93.090909v162.909091l-46.545454-0.023273V232.727273a46.545455 46.545455 0 0 0-46.545455-46.545455h-162.909091V139.636364h162.909091z m-465.454545 162.909091a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m186.181818 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z m186.181818 0a23.272727 23.272727 0 1 1 0 46.545454 23.272727 23.272727 0 0 1 0-46.545454z\" fill=\"#000000\" p-id=\"5124\"/>', '数字密码', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677673070661, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M747.543273 644.817455l65.838545 65.838545a23.272727 23.272727 0 0 1-32.907636 32.907636l-65.838546-65.838545a23.272727 23.272727 0 1 1 32.907637-32.907636z m-446.161455 0a23.272727 23.272727 0 0 1 0 32.907636L235.52 743.563636a23.272727 23.272727 0 1 1-32.907636-32.907636l65.838545-65.838545a23.272727 23.272727 0 0 1 32.907636 0zM512 116.363636a23.272727 23.272727 0 0 1 23.272727 23.272728v47.266909c194.792727 12.241455 349.090909 176.872727 349.090909 371.642182 0 0.046545-4.747636 0.069818-13.498181 0.09309h-7.33091l-2.048 0.023273-11.566545 0.023273h-11.938909l-141.242182-0.116364a186.205091 186.205091 0 0 1-369.477818 0L186.181818 558.545455l-0.791273 0.023272h-8.704L139.636364 558.545455c0-197.818182 154.298182-359.633455 349.090909-371.665455V139.636364a23.272727 23.272727 0 0 1 23.272727-23.272728z m138.100364 442.181819H373.876364l0.930909 5.422545A139.682909 139.682909 0 0 0 650.123636 558.545455zM512 232.727273c-164.142545 0-299.938909 121.367273-322.513455 279.272727l137.774546 0.023273L696.738909 512h137.890909C811.869091 354.048 676.072727 232.727273 512 232.727273z m-4.002909 670.906182a23.272727 23.272727 0 0 1-23.272727-23.272728v-93.090909a23.272727 23.272727 0 0 1 46.545454 0v93.090909a23.272727 23.272727 0 0 1-23.272727 23.272728z\" fill=\"#000000\" p-id=\"5280\"/>', '智能灯光', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677728616517, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M884.363636 628.363636v162.909091a93.090909 93.090909 0 0 1-93.090909 93.090909h-162.909091v-46.545454h162.909091a46.545455 46.545455 0 0 0 46.545455-46.545455v-162.909091h46.545454zM186.181818 628.363636v162.909091a46.545455 46.545455 0 0 0 46.545455 46.545455h162.909091v46.545454h-162.909091a93.090909 93.090909 0 0 1-93.090909-93.090909v-162.909091h46.545454z m325.818182-372.363636a209.454545 209.454545 0 0 1 209.454545 209.454545c0 115.665455-93.789091 302.545455-209.454545 302.545455s-209.454545-186.88-209.454545-302.545455a209.454545 209.454545 0 0 1 209.454545-209.454545z m-153.274182 285.253818l1.466182 5.352727c21.527273 76.986182 72.261818 158.487273 133.213091 172.683637 9.448727-54.388364 15.313455-107.985455 17.547636-160.861091-57.320727-0.791273-109.893818-7.098182-152.226909-17.175273z m305.128727 5.189818l-4.049454 0.791273a743.400727 743.400727 0 0 1-102.190546 10.658909 1181.509818 1181.509818 0 0 1-16.98909 158.440727c56.459636-20.224 102.912-97.093818 123.22909-169.890909z m-153.832727-104.168727c-64.837818 0.605091-122.135273 5.632-160 13.195636a181.061818 181.061818 0 0 0-0.930909 18.455273c0 6.749091 0.372364 13.800727 1.093818 21.085091l0.442182 3.816727c38.237091 7.586909 96.046545 12.567273 161.349818 13.125819l0.023273-2.72291c0-22.341818-0.651636-44.683636-1.954909-66.955636z m46.429091 0.279273c1.396364 23.016727 2.094545 46.010182 2.094546 69.026909 43.729455-1.117091 83.176727-4.235636 114.385454-8.750546 1.303273-10.053818 1.978182-19.758545 1.978182-28.904727 0-7.633455-0.465455-15.127273-1.396364-22.481454-31.744-4.654545-72.215273-7.819636-117.061818-8.890182z m-63.022545-138.891637l-3.095273 0.395637c-59.927273 8.378182-109.591273 51.037091-130.536727 108.613818 41.006545-9.681455 91.508364-15.802182 146.548363-16.872727a1153.256727 1153.256727 0 0 0-12.916363-92.136728z m46.685091 1.419637l3.560727 20.945454c3.746909 23.365818 6.772364 46.731636 9.099636 70.120728 39.749818 1.28 76.846545 5.236364 109.428364 11.240727-21.201455-52.852364-66.862545-92.183273-122.088727-102.306909zM395.636364 139.636364v46.545454h-162.909091a46.545455 46.545455 0 0 0-46.545455 46.545455v162.909091H139.636364v-162.909091a93.090909 93.090909 0 0 1 93.090909-93.090909h162.909091z m395.636363 0a93.090909 93.090909 0 0 1 93.090909 93.090909v162.909091l-46.545454-0.023273V232.727273a46.545455 46.545455 0 0 0-46.545455-46.545455h-162.909091V139.636364h162.909091z\" fill=\"#000000\" p-id=\"5436\"/>', '人脸识别', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677777145925, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M814.545455 186.181818a93.090909 93.090909 0 0 1 93.090909 93.090909v372.363637a93.090909 93.090909 0 0 1-93.090909 93.090909H535.272727v69.818182h209.454546a23.272727 23.272727 0 0 1 0 46.545454H279.272727a23.272727 23.272727 0 0 1 0-46.545454h209.454546v-69.818182H209.454545a93.090909 93.090909 0 0 1-93.090909-93.090909V279.272727a93.090909 93.090909 0 0 1 93.090909-93.090909h605.09091z m0 46.545455H209.454545a46.545455 46.545455 0 0 0-46.545454 46.545454v372.363637a46.545455 46.545455 0 0 0 46.545454 46.545454h605.09091a46.545455 46.545455 0 0 0 46.545454-46.545454V279.272727a46.545455 46.545455 0 0 0-46.545454-46.545454z\" fill=\"#000000\" p-id=\"5592\"/>', '电视', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541677836591173, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M837.818182 209.454545a93.090909 93.090909 0 0 1 93.090909 93.09091v418.90909a93.090909 93.090909 0 0 1-93.090909 93.09091H186.181818a93.090909 93.090909 0 0 1-93.090909-93.09091V302.545455a93.090909 93.090909 0 0 1 93.090909-93.09091h651.636364z m46.545454 232.727273H139.636364v279.272727a46.545455 46.545455 0 0 0 46.545454 46.545455h651.636364a46.545455 46.545455 0 0 0 46.545454-46.545455V442.181818z m-535.272727 116.363637a23.272727 23.272727 0 0 1 0 46.545454H209.454545a23.272727 23.272727 0 0 1 0-46.545454h139.636364z m488.727273-302.545455H186.181818a46.545455 46.545455 0 0 0-46.545454 46.545455v93.090909h744.727272v-93.090909a46.545455 46.545455 0 0 0-46.545454-46.545455z\" fill=\"#000000\" p-id=\"5748\"/>', '门禁卡', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541684915748933, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M884.363636 628.363636v162.909091a93.090909 93.090909 0 0 1-93.090909 93.090909h-162.909091v-46.545454h162.909091a46.545455 46.545455 0 0 0 46.545455-46.545455v-162.909091h46.545454zM186.181818 628.363636v162.909091a46.545455 46.545455 0 0 0 46.545455 46.545455h162.909091v46.545454h-162.909091a93.090909 93.090909 0 0 1-93.090909-93.090909v-162.909091h46.545454z m581.818182-232.727272a46.545455 46.545455 0 0 1 46.545455 46.545454v186.181818a46.545455 46.545455 0 0 1-46.545455 46.545455H256a46.545455 46.545455 0 0 1-46.545455-46.545455v-186.181818a46.545455 46.545455 0 0 1 46.545455-46.545454h512z m-23.272727 46.545454H279.272727a23.272727 23.272727 0 0 0-23.272727 23.272727v139.636364a23.272727 23.272727 0 0 0 23.272727 23.272727h465.454546a23.272727 23.272727 0 0 0 23.272727-23.272727v-139.636364a23.272727 23.272727 0 0 0-23.272727-23.272727z m-395.636364 23.272727a23.272727 23.272727 0 0 1 23.272727 23.272728v93.090909a23.272727 23.272727 0 0 1-46.545454 0v-93.090909a23.272727 23.272727 0 0 1 23.272727-23.272728z m69.818182 0a23.272727 23.272727 0 0 1 23.272727 23.272728v93.090909a23.272727 23.272727 0 0 1-46.545454 0v-93.090909a23.272727 23.272727 0 0 1 23.272727-23.272728z m116.363636 0a23.272727 23.272727 0 0 1 23.272728 23.272728v93.090909a23.272727 23.272727 0 0 1-46.545455 0v-93.090909a23.272727 23.272727 0 0 1 23.272727-23.272728z m162.909091 0a23.272727 23.272727 0 0 1 23.272727 23.272728v93.090909a23.272727 23.272727 0 0 1-46.545454 0v-93.090909a23.272727 23.272727 0 0 1 23.272727-23.272728zM395.636364 139.636364v46.545454h-162.909091a46.545455 46.545455 0 0 0-46.545455 46.545455v162.909091H139.636364v-162.909091a93.090909 93.090909 0 0 1 93.090909-93.090909h162.909091z m395.636363 0a93.090909 93.090909 0 0 1 93.090909 93.090909v162.909091l-46.545454-0.023273V232.727273a46.545455 46.545455 0 0 0-46.545455-46.545455h-162.909091V139.636364h162.909091z\" fill=\"#000000\" p-id=\"6216\"/>', '车牌识别', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541684987850821, 1, NULL, '2024-10-21 07:54:39', 1, '2024-10-21 07:54:39', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M605.090909 93.090909a93.090909 93.090909 0 0 1 93.090909 93.090909l-0.023273 186.181818h-46.545454L651.636364 186.181818a46.545455 46.545455 0 0 0-46.545455-46.545454l-325.864727-0.023273 208.802909 52.224a93.090909 93.090909 0 0 1 70.516364 90.298182V791.272727L605.090909 791.272727a46.545455 46.545455 0 0 0 46.545455-46.545454l-0.023273-186.181818h46.545454L698.181818 744.727273a93.090909 93.090909 0 0 1-93.090909 93.090909l-46.545454-0.023273v-2.746182l-0.116364 4.561455a93.090909 93.090909 0 0 1-115.549091 85.643636l-279.272727-69.818182A93.090909 93.090909 0 0 1 93.090909 765.137455V186.181818a93.090909 93.090909 0 0 1 93.090909-93.090909h418.909091zM186.181818 156.392727a46.545455 46.545455 0 0 0-46.545454 46.545455v554.123636a46.545455 46.545455 0 0 0 32.651636 44.427637l279.272727 87.272727A46.545455 46.545455 0 0 0 512 844.311273V290.210909a46.545455 46.545455 0 0 0-32.651636-44.427636l-279.272728-87.272728A46.545455 46.545455 0 0 0 186.181818 156.416z m607.883637 151.156364l1.978181 1.768727 131.653819 131.653818a46.545455 46.545455 0 0 1 0 65.815273l-130.792728 130.839273a23.272727 23.272727 0 1 1-33.745454-32.046546l114.734545-114.734545H605.090909a23.272727 23.272727 0 0 1 0-46.545455h260.119273l-102.074182-102.074181a23.272727 23.272727 0 0 1 30.929455-34.676364z\" fill=\"#000000\" p-id=\"6372\"/>', '出门', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541688627888197, 1, NULL, '2024-10-21 07:54:38', 1, '2024-10-21 07:54:38', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M884.363636 628.363636v162.909091a93.090909 93.090909 0 0 1-93.090909 93.090909h-162.909091v-46.545454h162.909091a46.545455 46.545455 0 0 0 46.545455-46.545455v-162.909091h46.545454zM186.181818 628.363636v162.909091a46.545455 46.545455 0 0 0 46.545455 46.545455h162.909091v46.545454h-162.909091a93.090909 93.090909 0 0 1-93.090909-93.090909v-162.909091h46.545454z m321.931637-96.744727a58.135273 58.135273 0 0 1 58.135272 58.135273v110.941091a20.759273 20.759273 0 1 1-41.541818 0v-110.941091a16.616727 16.616727 0 0 0-33.210182-0.349091l0.116364 3.328c0.465455 13.381818 0.744727 26.763636 0.791273 40.122182 0 12.893091-0.279273 23.668364-0.977455 31.837091-2.327273 27.159273-9.774545 50.850909-20.829091 71.005091a144.197818 144.197818 0 0 1-15.313454 22.760727 85.713455 85.713455 0 0 1-8.052364 8.634182 20.759273 20.759273 0 0 1-27.741091-30.882909l0.605091-0.628364c0.930909-0.930909 2.001455-2.164364 3.211636-3.607273a102.865455 102.865455 0 0 0 10.868364-16.197818c8.331636-15.243636 14.056727-33.396364 15.872-54.621091 0.558545-6.749091 0.837818-16.477091 0.837818-28.276364-0.023273-12.893091-0.279273-25.762909-0.768-38.632727l-0.139636-3.630545v-0.861091a58.135273 58.135273 0 0 1 58.135273-58.135273z m0-99.607273a157.789091 157.789091 0 0 1 157.78909 157.742546v87.179636a20.759273 20.759273 0 0 1-41.518545 0V589.730909a116.270545 116.270545 0 0 0-116.270545-116.247273 116.270545 116.270545 0 0 0-116.293819 116.247273v74.705455a20.759273 20.759273 0 1 1-41.518545 0v-74.705455a157.789091 157.789091 0 0 1 157.789091-157.765818z m89.274181-82.850909a244.968727 244.968727 0 0 1 155.741091 228.119273 20.759273 20.759273 0 0 1-41.541818 0 203.473455 203.473455 0 0 0-129.349818-189.486545 20.759273 20.759273 0 0 1 15.150545-38.632728z m-89.274181-16.802909a20.759273 20.759273 0 0 1 0 41.518546c-112.407273 0-203.496727 91.066182-203.496728 203.403636a20.759273 20.759273 0 0 1-41.541818 0c0-135.261091 109.707636-244.922182 245.038546-244.922182zM395.636364 139.636364v46.545454h-162.909091a46.545455 46.545455 0 0 0-46.545455 46.545455v162.909091H139.636364v-162.909091a93.090909 93.090909 0 0 1 93.090909-93.090909h162.909091z m395.636363 0a93.090909 93.090909 0 0 1 93.090909 93.090909v162.909091l-46.545454-0.023273V232.727273a46.545455 46.545455 0 0 0-46.545455-46.545455h-162.909091V139.636364h162.909091z m-283.159272 93.090909c99.746909 0 192.325818 44.218182 255.06909 119.272727a20.759273 20.759273 0 1 1-31.883636 26.624 290.024727 290.024727 0 0 0-223.185454-104.378182 289.885091 289.885091 0 0 0-215.924364 96.023273 20.759273 20.759273 0 0 1-30.836364-27.810909A331.450182 331.450182 0 0 1 508.113455 232.727273z\" fill=\"#000000\" p-id=\"1224\"/>', '指纹解锁', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541688704299077, 1, NULL, '2024-10-21 07:54:38', 1, '2024-10-21 07:54:38', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M171.892364 208.756364l1.582545 1.559272C177.617455 209.757091 181.853091 209.454545 186.181818 209.454545h651.636364a93.090909 93.090909 0 0 1 93.090909 93.09091v418.90909a93.090909 93.090909 0 0 1-93.090909 93.09091H186.181818a93.090909 93.090909 0 0 1-93.090909-93.09091V302.545455c0-46.545455 34.164364-85.131636 78.801455-91.997091V208.756364z m432.802909 317.184L512 618.682182l-92.741818-92.741818-241.291637 241.338181c2.676364 0.465455 5.422545 0.721455 8.215273 0.721455h651.636364c2.792727 0 5.538909-0.232727 8.215273-0.721455l-241.338182-241.338181zM139.636364 302.545455v418.90909c0 4.352 0.605091 8.587636 1.722181 12.590546l242.990546-243.013818-225.908364-225.861818C147.037091 273.640727 139.636364 287.232 139.636364 302.545455z m725.876363-37.399273l-225.908363 225.885091 243.037091 243.013818c1.117091-4.002909 1.722182-8.238545 1.722181-12.590546V302.545455c0-15.313455-7.400727-28.928-18.850909-37.399273zM804.864 256H219.112727L512 548.864 804.840727 256z\" fill=\"#000000\" p-id=\"1380\"/>', '信息', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541690159243333, 1, NULL, '2024-10-21 07:54:38', 1, '2024-10-21 07:54:38', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M779.636364 139.636364A81.454545 81.454545 0 0 1 861.090909 221.090909v581.818182a81.454545 81.454545 0 0 1-162.909091 0v-205.009455l-173.474909-173.730909-13.637818-13.381818A303.639273 303.639273 0 0 1 698.181818 306.036364V221.090909A81.454545 81.454545 0 0 1 779.636364 139.636364z m-535.272728 0A81.454545 81.454545 0 0 1 325.818182 221.090909v85.178182a302.219636 302.219636 0 0 1 186.088727 106.496l-33.093818 33.093818L325.818182 598.807273v204.101818a81.454545 81.454545 0 0 1-162.909091 0v-581.818182A81.454545 81.454545 0 0 1 244.363636 139.636364z m535.272728 46.545454A34.909091 34.909091 0 0 0 744.727273 221.090909v581.818182a34.909091 34.909091 0 0 0 69.818182 0v-581.818182A34.909091 34.909091 0 0 0 779.636364 186.181818z m-535.272728 0A34.909091 34.909091 0 0 0 209.454545 221.090909v581.818182a34.909091 34.909091 0 0 0 69.818182 0v-581.818182A34.909091 34.909091 0 0 0 244.363636 186.181818z m81.454546 167.307637v179.502545l120.808727-120.808727a255.115636 255.115636 0 0 0-120.785454-58.693818z m372.363636-1.093819a257.163636 257.163636 0 0 0-121.856 57.856L698.181818 532.061091z\" fill=\"#000000\" p-id=\"1536\"/>', '行人道闸', 541592097542213, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541690984403013, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M773.12 134.7072c13.824 7.7312 18.3808 26.2144 10.7008 41.6256l-55.3984 95.4368-52.3776-29.2352 55.5008-95.488a31.0272 31.0272 0 0 1 41.5744-12.3392zM517.4272 63.8976c18.4832 0 32.3584 13.8752 32.3584 30.7712v107.8272H485.12V94.6688c0-16.896 13.8752-30.7712 32.3072-30.7712zM261.8368 134.7072a29.696 29.696 0 0 1 40.0384 10.8032l55.4496 95.4368-52.3776 29.2864-55.3984-95.4368c-7.7824-13.824-3.1232-30.7712 12.288-40.0896zM73.9328 322.6112c7.68-13.8752 26.2144-20.0192 40.0896-10.752l95.4368 55.4496-29.2352 52.3264-95.488-55.4496c-13.8752-7.7312-18.4832-26.1632-10.8032-41.5744zM960.9216 322.6112a32 32 0 0 1-10.8032 41.5744l-95.3856 55.4496-29.2864-52.3264 95.488-55.4496a29.696 29.696 0 0 1 39.9872 10.752zM933.2224 880.0256H826.88v-284.8768a309.4528 309.4528 0 0 0-618.9568 0v284.8768H90.88a40.8064 40.8064 0 0 0-40.0384 40.0896c0 21.504 18.4832 39.9872 40.0384 39.9872h842.2912a40.704 40.704 0 0 0 39.9872-39.9872 40.6528 40.6528 0 0 0-39.936-40.0896z m-454.2976-30.8224l30.8224-187.8016H388.096l152.4736-251.0336-30.8224 187.8016h121.6512l-152.4736 251.0336z\" fill=\"#00A0E9\" p-id=\"2027\"/>', '火灾报警', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691056250949, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M923.8016 103.168H98.6112a25.4976 25.4976 0 0 0 0 50.944h44.032v207.872a240.2816 240.2816 0 0 0 240.384 240.3328h256.3584a240.2816 240.2816 0 0 0 240.384-240.3328V154.112h43.9808a25.4976 25.4976 0 0 0 0.0512-50.944zM370.2272 319.2832c0 9.6256-5.9904 17.2544-13.4144 17.2544H240.9984c-7.3728 0-13.3632-7.6288-13.3632-17.2544v-40.0384c0-9.5744 5.9904-17.152 13.3632-17.152H356.864c7.424 0 13.4144 7.5776 13.4144 17.152v40.0384z m206.2848 0c0 9.6256-5.888 17.2544-13.312 17.2544H447.2832c-7.424 0-13.3632-7.6288-13.3632-17.2544v-40.0384c0-9.5744 5.9392-17.152 13.3632-17.152H563.2c7.424 0 13.312 7.5776 13.312 17.152v40.0384z m206.2848 0c0 9.6256-5.9904 17.2544-13.312 17.2544h-115.9168c-7.424 0-13.4144-7.6288-13.4144-17.2544v-40.0384c0-9.5744 5.9904-17.152 13.4144-17.152h115.9168c7.3216 0 13.312 7.5776 13.312 17.152v40.0384zM276.5312 666.0096v45.8752s31.488-7.68 47.7184 20.0704c15.2576 26.6752 11.4688 112.0256 21.6576 143.9232 10.1888 31.8464 44.0832 49.152 98.048 42.9568-0.4608-54.8864-0.3072-43.008-0.3072-43.008s-35.6352 1.9456-45.824-11.4176c-14.3872-15.616-5.4272-140.0832-40.4992-173.2096-28.928-36.608-80.7936-25.1904-80.7936-25.1904zM442.6752 666.0096v45.8752s31.5392-7.68 47.8208 20.0704c15.2576 26.6752 11.4688 112.0256 21.6064 143.9232s44.1344 49.152 98.048 42.9568l-0.3072-43.008s-35.584 1.9456-45.8752-11.4176c-14.2336-15.616-5.2736-140.0832-40.3456-173.2096-29.0304-36.608-80.9472-25.1904-80.9472-25.1904zM611.2256 666.0096v45.8752s31.5904-7.68 47.8208 20.0704c15.2064 26.6752 11.52 112.0256 21.6064 143.9232 10.2912 31.8464 44.0832 49.152 98.0992 42.9568-0.512-54.8864-0.3072-43.008-0.3072-43.008s-35.6864 1.9456-45.8752-11.4176c-14.2848-15.616-5.376-140.0832-40.3968-173.2096-29.0816-36.608-80.9472-25.1904-80.9472-25.1904z\" fill=\"#00A0E9\" p-id=\"2181\"/>', '无线火灾报警', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691126554693, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M689.408 131.2768l-46.336-53.8112-46.4896 53.6576c-15.2064 17.6128-97.5872 114.2784-165.7856 230.5024a921.344 921.344 0 0 0-64.0512 129.7408c-19.2512 49.5616-31.8464 98.816-31.744 143.8208 0.1536 28.5184 4.4032 56.0128 11.6224 82.176a310.9888 310.9888 0 0 0 54.016 108.0832c56.4224 73.0112 143.8208 120.2176 241.92 120.2176 169.472 0 307.4048-139.4176 307.4048-310.784 0-195.7376-233.8816-472.6784-260.5568-503.6032z m95.4368 686.8992c-47.5136 33.4848-104.2944 48.7936-151.5008 41.1136a125.5936 125.5936 0 0 1-35.4304-11.4176 392.0384 392.0384 0 0 0 102.656-51.6096c71.2192-50.1248 123.392-121.9072 137.8304-194.0992 17.2544 11.7248 36.4544 39.9872 36.352 68.4032-0.1024 53.7088-36.608 110.1312-89.9072 147.6096z\" fill=\"#00A0E9\" p-id=\"2335\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M523.4688 554.3424c-18.6368-44.4928-43.9808-88.6272-69.3248-127.3856a1278.208 1278.208 0 0 0-94.7712-127.1296l-46.336-53.7088-46.4896 53.6064c-19.9168 22.8864-194.6624 228.608-193.9968 376.9856 0.6144 133.4784 108.288 242.0224 240.0256 242.0224 40.2944 0 78.1824-10.1888 111.5136-27.904a243.456 243.456 0 0 0 89.5488-82.4832 195.3792 195.3792 0 0 1-33.28-108.3904c-0.1536-41.5744 17.3568-92.7744 43.1104-145.6128z m-131.6352 271.1552c-28.4672 19.9168-62.6176 29.2864-90.88 24.5248a76.8 76.8 0 0 1-21.2992-6.7072c21.248-7.0144 42.24-17.408 61.5936-31.0784 42.7008-30.1056 74.0864-73.0112 82.688-116.2752 10.3424 6.8096 21.9136 23.808 21.8624 40.9088-0.0512 32.1536-22.016 66.048-53.9648 88.6272z\" fill=\"#00A0E9\" p-id=\"2336\"/>', '消防用水', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691293118533, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M67.0208 123.4944a5.12 5.12 0 0 0-5.12 5.12v766.8224a5.12 5.12 0 0 0 5.12 5.12h890.0096a5.12 5.12 0 0 0 5.12-5.12V128.6144a5.12 5.12 0 0 0-5.12-5.12H67.0208z m606.72 162.3552a23.1936 23.1936 0 0 1 9.5744-2.56h136.6016c2.816 0 7.1168 1.1264 9.5744 2.56 0 0 31.6416 18.1248 31.6416 43.5712 0 25.3952-31.6416 43.6224-31.6416 43.6224a23.1936 23.1936 0 0 1-9.5744 2.56h-136.6016a22.4256 22.4256 0 0 1-9.5744-2.56s-31.6416-18.176-31.6416-43.6224 31.6416-43.5712 31.6416-43.5712z m-430.336 477.5936a5.12 5.12 0 0 1-5.12 5.12H162.4064a5.12 5.12 0 0 1-5.12-5.12v-84.992a5.12 5.12 0 0 1 5.12-5.12h75.8784a5.12 5.12 0 0 1 5.12 5.12v84.992z m209.408 0a5.12 5.12 0 0 1-5.12 5.12H371.8144a5.12 5.12 0 0 1-5.12-5.12v-84.992a5.12 5.12 0 0 1 5.12-5.12h75.8784a5.12 5.12 0 0 1 5.12 5.12v84.992z m111.9744-186.368a5.12 5.12 0 0 1-5.12 5.12H153.9584a5.12 5.12 0 0 1-5.12-5.12V274.8416a5.12 5.12 0 0 1 5.12-5.12h405.7088a5.12 5.12 0 0 1 5.12 5.12v302.2336z m97.4848 186.368a5.12 5.12 0 0 1-5.12 5.12h-75.8784a5.12 5.12 0 0 1-5.12-5.12v-84.992a5.12 5.12 0 0 1 5.12-5.12h75.8784a5.12 5.12 0 0 1 5.12 5.12v84.992z m-13.1072-243.712c0-25.4464 31.6928-43.5712 31.6928-43.5712a23.1936 23.1936 0 0 1 9.5744-2.56h136.6528c2.816 0 7.1168 1.1264 9.5744 2.56 0 0 31.5904 18.1248 31.5904 43.5712s-31.5904 43.52-31.5904 43.52a23.1936 23.1936 0 0 1-9.5744 2.56h-136.6528a22.4256 22.4256 0 0 1-9.5744-2.56s-31.6928-18.1248-31.6928-43.52z m222.5152 243.712a5.12 5.12 0 0 1-5.12 5.12h-75.9296a5.12 5.12 0 0 1-5.12-5.12v-84.992a5.12 5.12 0 0 1 5.12-5.12h75.9296a5.12 5.12 0 0 1 5.12 5.12v84.992z\" fill=\"#00A0E9\" p-id=\"2643\"/>', '电器火灾', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691381289029, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M242.0736 673.28H141.1584v-127.5392L43.264 527.872v409.4464l97.8944-32.6144v-142.3872h157.2352l85.9648-115.8144-112.6912-59.2896-29.5936 86.0672z m510.1568 26.7264l228.5056-145.3056L268.7488 85.9136H185.7536L72.96 263.8848v59.2896L698.88 702.976h53.3504v-2.9696z m-85.9136 29.5936L126.3616 379.5968 69.9904 438.9376l626.0224 379.6992h56.2688l29.696-29.5936 29.696-86.016s-83.0464 59.2896-86.0672 59.2896c-32.6656-20.8384-59.2896-32.7168-59.2896-32.7168z m0 0\" fill=\"#00A0E9\" p-id=\"2797\"/>', '视频', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691433111621, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M233.7792 626.8416a240.64 240.64 0 0 1 88.8832-74.0352V169.6256c0-60.3136 56.6784-109.4144 126.464-109.4144 69.888 0 126.5664 49.0496 126.5664 109.4144v383.1808a241.8176 241.8176 0 0 1 88.7808 74.0352c25.1904 34.816 38.5536 75.1104 38.5536 116.4288 0 58.624-26.4192 113.7664-74.3424 155.2384-47.9232 41.5232-111.7184 64.4096-179.5584 64.4096-67.7376 0-131.6352-22.8352-179.5072-64.4096-47.9232-41.4208-74.3936-96.5632-74.3936-155.2384a198.5024 198.5024 0 0 1 38.5536-116.4288zM449.2288 926.72c116.992 0 212.0192-82.2784 212.0192-183.5008 0-69.376-44.4928-132.096-116.0704-163.584l-11.3152-5.0176v-404.992c0-40.4992-37.888-73.2672-84.6336-73.2672S364.544 129.1776 364.544 169.6256v405.0432l-11.4176 5.0176c-71.5264 31.488-116.0704 94.208-116.0704 163.6352 0.1024 100.9664 95.1808 183.3984 212.1728 183.3984z m0 0\" fill=\"#00A0E9\" p-id=\"2951\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M411.8528 647.7824V291.4816c0-17.8176 16.6912-32.3584 37.376-32.3584 20.5824 0 37.376 14.4384 37.376 32.3584v356.2496c43.6224 13.3632 74.7008 49.3056 74.7008 91.4432 0 53.504-50.1248 96.9728-112.0768 96.9728-61.8496 0-112.0768-43.3664-112.0768-96.9728-0.0512-42.2912 31.2832-78.1312 74.7008-91.392zM240.64 178.1248c0-20.3776-43.008-81.8176-43.008-81.8176s-43.008 61.5424-43.008 81.8176c0 20.3264 19.1488 36.7616 43.008 36.7616 23.8592 0.0512 43.008-16.4352 43.008-36.7616zM154.7264 502.9888c0-30.3104-64.2048-122.0608-64.2048-122.0608S26.4704 472.576 26.4704 502.9888c0 30.4128 28.7232 54.9376 64.2048 54.9376 35.328 0 64.0512-24.576 64.0512-54.9376z m718.6944 84.6336c68.6592 0 124.1088-47.616 124.1088-106.3424 0-58.7776-124.1088-236.2368-124.1088-236.2368S749.312 422.656 749.312 481.28c0 58.7264 55.552 106.3424 124.1088 106.3424z m0 0\" fill=\"#00A0E9\" p-id=\"2952\"/>', '温湿度', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691497037893, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M515.2768 53.7088a457.8816 457.8816 0 1 0 0 915.7632 457.8816 457.8816 0 0 0 0-915.7632z m0 877.4144c-231.2192 0-419.4304-188.3136-419.4304-419.4816 0-231.2704 188.2112-419.4816 419.4304-419.4816s419.4304 188.2112 419.4304 419.4816c0 231.168-188.2112 419.4816-419.4304 419.4816z\" fill=\"#00A0E9\" p-id=\"3104\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M511.3856 563.968a13.4144 13.4144 0 0 1 0.8704-1.6896 193.3824 193.3824 0 0 1-54.1696-76.4928l-2.048-0.3072 0.256 0.7168c-8.6528 2.3552-17.92 4.6592-27.5968 6.5536-33.0752 6.4-66.048-0.6656-97.792-7.4752-39.3216-8.3968-76.544-16.384-106.3936 4.7104a111.7184 111.7184 0 0 0-29.3888 149.0432c16.1792 26.7776 43.2128 45.2608 76.032 52.0704 9.1648 1.8944 18.3296 2.816 27.7504 2.816 34.304 0 70.4-12.4416 103.936-36.1984 36.1984-25.6 75.2128-61.9008 107.6736-94.3104a5.12 5.12 0 0 0 0.8704 0.5632z\" fill=\"#00A0E9\" p-id=\"3105\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M570.6752 516.5056l-1.6896-0.9216a194.56 194.56 0 0 1-76.544 54.2208l-0.2048 1.9968 0.7168-0.2048c2.3552 8.704 4.7104 17.8688 6.5024 27.5456 6.4 33.0752-0.7168 65.8944-7.424 97.8432-8.5504 39.3216-16.4864 76.4416 4.608 106.3936a111.7184 111.7184 0 0 0 148.992 29.3376c26.7776-16.2816 45.4144-43.3152 52.224-76.1344 1.792-9.0112 2.8672-18.2272 2.8672-27.6992 0-34.3552-12.4928-70.3488-36.4032-103.936-25.5488-36.0448-61.7984-75.2128-94.208-107.6224l0.5632-0.8192z\" fill=\"#00A0E9\" p-id=\"3106\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M519.168 449.6384l-0.8192 1.6896c23.7568 20.48 42.496 46.6432 54.1184 76.4928a14.848 14.848 0 0 1 2.0992 0.3072l-0.2048-0.768c8.704-2.4064 17.92-4.608 27.5456-6.5024 33.0752-6.3488 65.8944 0.6144 97.7408 7.4752 39.424 8.448 76.4928 16.4352 106.4448-4.7616a111.5136 111.5136 0 0 0 29.3376-148.9408c-16.1792-26.8288-43.3152-45.312-76.032-52.1728a135.1168 135.1168 0 0 0-27.648-2.816c-34.4064 0-70.5536 12.4416-104.0896 36.2496-36.1472 25.6-75.1616 61.9008-107.52 94.3104l-0.9728-0.5632z\" fill=\"#00A0E9\" p-id=\"3107\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M475.4944 506.6752c0.512 0.3072 1.1264 0.512 1.6896 0.8192 20.5312-23.7056 46.6432-42.496 76.544-54.1696 0-0.6656 0.1536-1.3312 0.2048-2.048l-0.7168 0.2048a359.6288 359.6288 0 0 1-6.5024-27.5968c-6.4-33.024 0.7168-65.9456 7.424-97.792 8.4992-39.3728 16.4864-76.4928-4.608-106.3936a111.6672 111.6672 0 0 0-148.9408-29.3888c-26.8288 16.2816-45.3632 43.3152-52.1728 76.1856a138.6496 138.6496 0 0 0-2.816 27.7504c0 34.304 12.3904 70.4 36.2496 103.936 25.7024 36.096 61.9008 75.2128 94.3104 107.6224-0.3072 0.256-0.4608 0.5632-0.6656 0.8704z\" fill=\"#00A0E9\" p-id=\"3108\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M449.536 439.7056h122.1632v122.112H449.536z\" fill=\"#00A0E9\" p-id=\"3109\"/>', '排风机', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691548655685, 1, NULL, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M726.528 921.856v-34.4064c0-10.9568-6.4512-20.0192-14.5408-20.0192H309.7088c-8.0384 0-14.5408 9.0624-14.5408 20.0192v34.4064h431.36zM241.7152 121.6s163.2256 0.1024 198.8096 0c35.5328-0.0512 65.7408 74.0864 65.7408 74.0864h9.728s20.1728-74.0864 55.3472-74.0864h208.6912v280.1664H691.712s-36.2496-2.0992-36.2496 30.0544v398.9504h-285.184s1.0752-355.9424 0-390.3488c-1.1776-34.3552-48.2304-38.6048-48.2304-38.6048H241.7152V121.6zM114.176 197.5808v50.688h-20.48s6.9632-30.208-24.2688-29.44C38.144 219.6992 40.5504 270.8992 40.5504 270.8992s-2.4064 51.2512 28.8256 52.0704c31.2832 0.8192 24.32-29.3888 24.32-29.3888h20.48v50.6368h22.272V197.5808H114.176zM908.3904 344.2688v-50.688h20.3776s-7.0144 30.1568 24.32 29.3376c31.2832-0.8192 28.8256-52.0704 28.8256-52.0704s2.4576-51.2-28.8256-52.0192c-31.2832-0.8192-24.32 29.44-24.32 29.44h-20.3776v-50.688h-22.4768v146.688h22.4768zM217.6512 428.8a10.8544 10.8544 0 0 1-10.9056 10.8544h-47.2576a10.9056 10.9056 0 0 1-10.9056-10.8544V112.9984c0-5.9392 4.9152-10.8032 10.9056-10.8032h47.2576c5.9904 0 10.9056 4.864 10.9056 10.8032v315.8016zM871.8848 428.8a10.752 10.752 0 0 1-10.8544 10.8544h-47.2576a10.8544 10.8544 0 0 1-10.9056-10.8544V112.9984c0-5.9392 4.864-10.8032 10.9056-10.8032h47.2576c6.0416 0 10.8544 4.864 10.8544 10.8032v315.8016z\" fill=\"#00A0E9\" p-id=\"3263\"/>', '消防水泵', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691618164805, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M512 51.1488C257.4336 51.1488 51.2 257.4336 51.2 512a460.8 460.8 0 1 0 921.6 0 460.8 460.8 0 0 0-460.8-460.8512m-22.0672 87.5008h58.624v115.0464H489.9328V138.6496zM314.6752 353.7408L233.3696 272.4352l41.5232-41.4208 81.2032 81.3568-41.4208 41.3696z m28.9792-172.9024l52.992-24.7296 48.5888 104.1408-53.0432 24.7808-48.5376-104.192z m176.384 667.0336a92.2624 92.2624 0 0 1-92.2112-92.2112c0-39.8336 25.1904-73.6256 60.5696-86.4768V406.1184h58.5216v261.2736a92.2624 92.2624 0 0 1-26.88 180.48m68.6592-587.7248l48.5888-104.192 53.0432 24.7808-48.4864 104.2432-53.1456-24.832z m128.7168 93.5936l-41.4208-41.4208 81.3056-81.3568 41.4208 41.472-81.3056 81.3056z m0 0\" fill=\"#00A0E9\" p-id=\"3419\"/>', '液压传感器', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691676672069, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M693.4016 228.1472h84.1728a24.9856 24.9856 0 0 0 25.6512-25.6 24.9856 24.9856 0 0 0-25.6512-25.6512h-84.1728a25.0368 25.0368 0 0 0-25.6512 25.6512c0.1024 14.6432 12.8512 25.6 25.6512 25.6z m86.1184 27.4944h-84.1728a25.1392 25.1392 0 0 0-25.7024 25.6512c0 14.592 10.9568 25.6 25.7024 25.6h84.1728a25.0368 25.0368 0 0 0 25.6512-25.6 25.088 25.088 0 0 0-25.6512-25.6512z m0 78.6944h-84.1728a25.088 25.088 0 0 0-25.7024 25.6 25.088 25.088 0 0 0 25.7024 25.6512h84.1728a25.0368 25.0368 0 0 0 25.6512-25.6512 25.088 25.088 0 0 0-25.6512-25.6z m-187.4432 257.6896V198.8608C592.0768 114.688 522.5472 41.472 441.9584 41.472c-82.2272 0-148.1728 71.424-148.1728 155.5456v391.168c-45.7216 42.1888-74.9568 98.816-74.9568 166.6048 0 126.208 98.8672 226.9184 223.2832 226.9184 124.3648 0 223.2832-102.5024 223.2832-226.9184-1.9456-67.7888-27.4432-120.7808-73.3184-162.7648z m-150.1184 266.752c-62.3616 0-114.432-52.2752-114.432-116.6848 0-32.2048 14.0288-64.3072 38.1952-86.4256l30.1056-26.2144V504.8832c0-24.1152 20.0704-46.2336 46.1312-46.2336 24.1664 0 44.3392 22.1184 44.3392 46.2336v126.72l30.1056 26.112c26.1632 24.1152 40.2944 54.2208 40.2944 84.3776 0 64.4096-50.2272 116.6848-114.7392 116.6848z m0 0\" fill=\"#00A0E9\" p-id=\"3573\"/>', '表面温度', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691760943173, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M555.2128 509.0816V203.6736A157.696 157.696 0 0 0 396.2368 47.4624a157.4912 157.4912 0 0 0-156.7744 156.2112v305.5616a260.096 260.096 0 0 0 120.9344 464.5376 255.6416 255.6416 0 0 0 192.512-49.3056 260.2496 260.2496 0 0 0 104.3968-207.0528 260.8128 260.8128 0 0 0-102.0928-208.3328zM495.616 203.5712v337.6128l1.9456 0.9216a200.448 200.448 0 0 1 73.5232 274.4832 200.7552 200.7552 0 1 1-274.3808-274.4832l1.8944-0.9216V203.6736a99.6352 99.6352 0 0 1 98.5088-98.6624c54.4256 0 98.6624 44.1856 98.6624 98.56H495.616z m362.8032 20.0192h-205.056a29.2864 29.2864 0 0 1-28.416-29.3376 29.4912 29.4912 0 0 1 28.416-28.3648h205.056c15.8208 0 28.8256 13.0048 28.8256 28.8768a29.0304 29.0304 0 0 1-28.8256 28.8256z m0 136.704h-205.056a28.7232 28.7232 0 0 1-27.9552-29.2864 28.2624 28.2624 0 0 1 27.9552-27.904h205.056a28.3136 28.3136 0 0 1 28.8256 28.3648c0 15.872-13.056 28.8256-28.8256 28.8256z m0 129.28h-205.056a28.7232 28.7232 0 0 1-29.3376-28.416 28.8256 28.8256 0 0 1 28.3648-29.2864h205.9776a28.672 28.672 0 0 1 28.8256 28.8768 28.8768 28.8768 0 0 1-28.7744 28.8256z m0 0\" fill=\"#00A0E9\" p-id=\"3727\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M397.6704 808.9088a86.3232 86.3232 0 0 1-33.4848-166.0416V252.672a33.3824 33.3824 0 0 1 57.1904-23.7568c6.2976 6.3488 9.7792 14.848 9.7792 23.7568v390.1952a86.3744 86.3744 0 0 1-33.4848 166.0416z m0 0\" fill=\"#00A0E9\" p-id=\"3728\"/>', '感温探测器', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691834851397, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M386.2528 103.9872v815.2576h250.7776V103.9872H386.2528z m188.1088 752.5376H448.9728v-62.8224h62.72v-62.72H448.9728v-62.72h62.72v-62.72H448.9728v-62.72h62.72V480.256H448.9728V417.536h62.72V354.816H448.9728V292.1472h62.72V229.376H448.9728V166.656h125.3888v689.8688zM911.9232 845.9264a109.312 109.312 0 0 0-46.3872-11.52c-17.3568 0-28.928 5.6832-46.2848 11.52-23.1936 17.408-52.224 29.0304-86.9376 29.0304-34.816 0-63.7952-11.6736-86.9376-29.0304l40.5504-40.5504c11.6224 5.8368 28.9792 11.6736 46.3872 11.6736 17.3568 0 28.9792-5.7856 46.336-11.6736a142.5408 142.5408 0 0 1 86.8864-28.9792c34.816 0 63.744 11.6736 86.9376 28.9792 5.7856 5.8368 11.6736 5.8368 23.1936 11.6736v57.9584c-23.1936-5.7856-46.4384-11.6736-63.744-29.0816zM239.6672 845.9264c-23.1936 17.408-52.224 29.0304-86.9888 29.0304a142.7456 142.7456 0 0 1-86.9376-29.0304c-5.7344-5.7856-11.5712-5.7856-17.3568-5.7856v-57.9584c23.1936 5.8368 40.5504 11.6736 57.9584 23.1936 11.6736 5.8368 29.0304 11.6736 46.3872 11.6736 17.3568 0 29.0304-5.7856 46.3872-11.6736 23.1936-17.3568 52.1216-28.9792 81.152-28.9792 28.928 0 63.6416 11.6736 86.8864 28.9792l-40.5504 40.5504a109.0048 109.0048 0 0 0-46.2848-11.52c-11.7248 0.0512-29.1328 5.7344-40.6528 11.52zM911.9232 585.2672a108.544 108.544 0 0 0-46.3872-11.6736c-17.3568 0-28.928 5.7856-46.2848 11.6736a142.336 142.336 0 0 1-86.9376 28.8768 142.336 142.336 0 0 1-86.9376-28.8768l40.5504-40.6016c11.6224 5.7344 28.9792 11.5712 46.3872 11.5712 17.3568 0 28.9792-5.7856 46.336-11.5712a142.2336 142.2336 0 0 1 86.8864-28.9792c34.816 0 63.744 11.6224 86.9376 28.9792 5.7856 5.7344 11.6736 5.7344 23.1936 11.5712v57.9584c-23.1936-5.7344-46.4384-11.52-63.744-28.928zM239.6672 585.2672a142.336 142.336 0 0 1-86.9888 28.8768 142.6432 142.6432 0 0 1-86.9376-28.8768c-5.7344-5.8368-11.5712-5.8368-17.3568-5.8368v-57.9584c23.1936 5.7856 40.5504 11.6224 57.9584 23.1936 11.6736 5.7344 29.0304 11.5712 46.3872 11.5712 17.3568 0 29.0304-5.7856 46.3872-11.5712 23.1936-17.408 52.1216-28.9792 81.152-28.9792 28.928 0 63.6416 11.6224 86.8864 28.9792l-40.5504 40.6016a108.2368 108.2368 0 0 0-46.2848-11.6736c-11.7248 0-29.1328 5.7856-40.6528 11.6736zM911.9232 324.4032a109.2608 109.2608 0 0 0-46.3872-11.5712c-17.3568 0-28.928 5.7856-46.2848 11.5712-23.1936 17.408-52.224 28.9792-86.9376 28.9792-34.816 0-63.7952-11.5712-86.9376-28.9792l40.5504-40.5504c11.6224 5.7856 28.9792 11.52 46.3872 11.52 17.3568 0 28.9792-5.7344 46.336-11.52a155.648 155.648 0 0 1 86.8864-29.0304c34.816 0 63.744 11.5712 86.9376 29.0304 5.7856 5.7856 11.6736 5.7856 23.1936 11.52v58.0096c-23.1936-5.8368-46.4384-11.5712-63.744-28.9792zM239.6672 324.4032a156.0576 156.0576 0 0 1-86.9888 28.9792 156.0576 156.0576 0 0 1-86.9376-28.9792c-5.7344 0-11.5712-5.7856-17.3568-5.7856V254.8224c23.1424 5.8368 40.5504 11.5712 57.9072 23.1936 11.6736 5.8368 29.0304 11.6224 46.3872 11.6224 17.3568 0 29.0304-5.7856 46.3872-11.6224 23.1936-11.6224 52.1216-23.1936 81.152-23.1936 28.928 0 63.6416 11.5712 86.8864 29.0304l-40.6016 40.5504a108.8 108.8 0 0 0-46.2848-11.5712c-11.6224 0-29.0304 5.7856-40.5504 11.5712z\" fill=\"#00A0E9\" p-id=\"3884\"/>', '液位传感器', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541691913609285, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M328.0384 950.4256s-167.2192-96-184.3712-247.5008c-17.3568-152.2688 115.2512-359.936 115.2512-359.936l23.0912 112.5376s85.0944-92.2112 138.24-202.496c35.2256-73.0112 23.0912-179.968 23.0912-179.968s79.0528 38.9632 138.3936 112.4352c67.072 83.3536 115.2 224.9728 115.2 224.9728l23.0912-179.968s172.3392 232.7552 161.3824 404.7872c-11.9808 187.2896-207.5136 315.0848-207.5136 315.0848s58.7776-142.1824 22.9888-269.9776c-33.28-119.3472-161.3824-224.9216-161.3824-224.9216s-14.336 78.592-22.9888 112.384c-13.4144 52.1216-23.04 90.0096-23.04 90.0096l-69.2224-112.4352s-57.7536 126.1568-92.2112 202.4448c-48.1792 106.9056 0 202.5472 0 202.5472z m0 0\" fill=\"#00A0E9\" p-id=\"4038\"/>', '火警', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692032311365, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M820.1728 720.5888a17.152 17.152 0 0 1-17.152-17.1008V430.4384c0-137.1648-103.8336-242.688-245.4528-254.8736a85.76 85.76 0 0 0-78.7968-52.3776 85.504 85.504 0 0 0-78.6432 52.3776c-141.8752 12.1856-245.5552 117.76-245.5552 254.8736v273.0496c0 9.4208-7.68 17.1008-17.1008 17.1008-47.0528 0-85.3504 38.2464-85.3504 85.3504 0 47.0016 38.2976 85.248 85.3504 85.248h682.7008a85.3504 85.3504 0 0 0 0-170.5984z m-21.248 82.7904H158.5664a16.0768 16.0768 0 0 1 0-32.1024c44.1344 0 80.0768-35.7888 80.0768-79.9744V435.2c0-102.0416 80.7936-176.0256 192.1024-176.0256h32v-32.1024a15.9744 15.9744 0 0 1 32 0v32.1536h32.0512c111.2576 0 192.0512 73.984 192.0512 176.0256v256.1536c0 44.1344 35.9424 79.9744 80.0256 79.9744a16.0256 16.0256 0 0 1 0.0512 32z\" fill=\"#00A0E9\" p-id=\"4503\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M478.7712 976.64c-75.264 0-136.5504-44.288-136.5504-119.5008v-34.1504h273.152v34.1504c0 75.2128-61.3376 119.5008-136.6016 119.5008z m-59.0848-85.4528a68.2496 68.2496 0 0 0 118.2208 0H419.6864z\" fill=\"#00A0E9\" p-id=\"4504\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M906.7008 130.0992a253.6448 253.6448 0 0 1 62.8736 189.44l-49.8688 3.1744a205.4144 205.4144 0 0 0-49.8176-160 204.6464 204.6464 0 0 0-152.6784-69.0688l9.3184-49.152a252.928 252.928 0 0 1 180.1728 85.6064\" fill=\"#00A0E9\" p-id=\"4505\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M846.848 188.8256c29.1328 32.8192 38.5536 76.1344 29.5936 115.9168l-43.9808 2.816a98.3552 98.3552 0 0 0-105.216-118.8864l8.2944-43.4688a130.7136 130.7136 0 0 1 111.3088 43.6224\" fill=\"#00A0E9\" p-id=\"4506\"/>', '报警', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692105846853, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M170.752 140.9024V58.112H820.736v74.9056a169.8304 169.8304 0 0 1 144.3328 167.8848 170.3424 170.3424 0 0 1-170.1888 170.5984H227.584a170.1376 170.1376 0 1 1-56.832-330.5984z m546.6624 206.592c28.6208 0 51.7632-22.9376 51.7632-51.5584s-22.9376-51.7632-51.5584-51.7632-51.7632 22.9888-51.7632 51.5584v0.2048a51.712 51.712 0 0 0 51.5584 51.5584z m-206.1824 0c28.6208 0 51.6608-22.9376 51.6608-51.5584s-22.8864-51.7632-51.456-51.7632-51.7632 22.9888-51.7632 51.5584v0.2048c0 28.3648 22.9888 51.5584 51.5584 51.5584z m-206.336 0c28.5696 0 51.712-22.9376 51.712-51.5584s-22.9376-51.7632-51.5584-51.7632c-28.5696 0-51.7632 22.9888-51.7632 51.5584v0.2048a51.712 51.712 0 0 0 51.6096 51.5584z m419.1744 329.0112l42.6496 53.7088a238.7456 238.7456 0 0 1-21.4528 15.616c-18.1248 11.776-36.864 22.6816-56.4736 32-148.3776 72.0896-309.1968 70.2976-459.0592-55.808l43.52-52.992c126.6688 106.496 259.7376 108.1856 385.9968 46.592a421.9392 421.9392 0 0 0 64.8192-39.1168z m-101.7344-38.0928c-96.256 46.7968-201.5232 45.5168-298.9568-36.1984l43.52-52.9408c74.2912 62.4128 151.552 63.4368 225.8432 27.136a252.416 252.416 0 0 0 37.7344-22.784l42.6496 53.76c-10.1376 8.192-27.392 19.712-50.7904 31.0272z m-133.6832 258.4064c81.7152 0.7168 161.0752-20.224 234.6496-55.808a598.528 598.528 0 0 0 67.3792-38.4c6.8608-4.5056 12.6464-8.704 17.7152-12.3904l5.4784-4.1984 42.6496 53.8112a369.7664 369.7664 0 0 1-28.416 20.48c-24.1664 15.9232-49.3056 30.4128-75.52 42.9056-82.3808 39.7824-171.6224 63.5904-264.96 62.6176-120.7808-1.3824-238.1312-44.4928-348.1088-136.9088l43.52-52.8896c98.0992 82.0736 200.3968 119.4496 305.6128 120.7808z m0 0\" fill=\"#00A0E9\" p-id=\"4660\"/>', '红外探测器', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692181463109, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M939.008 804.608l-373.7088-647.168h-0.0512c-4.6592-17.2544-25.9584-30.208-51.5584-30.208-25.9584 0-47.3088 13.1584-51.712 30.72l-382.464 662.3232 0.3584 0.4096c-8.8064 8.704-7.0656 29.2864 4.8128 48.4864 11.8784 19.6096 29.8496 30.5152 41.472 26.0096l0.4608 0.7168h774.0928l0.5632-1.024c12.9024 1.9968 28.7744-9.3184 38.7584-29.5936 11.5712-23.296 10.752-49.3568-1.024-60.672zM459.52 360.9088a51.8656 51.8656 0 0 1 103.68 0v267.3664a51.8144 51.8144 0 0 1-103.7312 0V360.9088z m51.7632 466.5856a56.32 56.32 0 1 1 0-112.7424 56.32 56.32 0 1 1 0 112.7424z m0 0\" fill=\"#00A0E9\" p-id=\"4816\"/>', '故障', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692266471493, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M884.992 85.76H138.9056c-41.6768 0-75.52 34.1504-75.52 76.1344v498.944h897.2288V161.9456c0-42.0352-33.8944-76.1856-75.6224-76.1856z m-49.8688 372.992a25.088 25.088 0 0 1-25.088 25.0368H213.8624a24.9856 24.9856 0 0 1-24.9856-25.0368v-21.76c0-13.8752 11.1616-24.9856 24.9856-24.9856H809.984c13.824 0 25.088 11.1616 25.088 24.9856v21.76z m0-149.8112a25.088 25.088 0 0 1-25.088 24.9856H213.8624a24.9344 24.9344 0 0 1-24.9856-24.9856v-21.8112c0-13.8752 11.1616-24.9344 24.9856-24.9344H809.984c13.824 0 25.088 11.1104 25.088 24.9344v21.8112zM346.3168 884.6848l-48.1792 48.384c-9.5232 9.4208-17.1008 3.4816-19.5584 1.024l-0.9216-1.024h-0.0512l-46.4896-49.5104c-15.36-16.1792 0-17.3056 0-17.3056h27.2896v-145.4592c0-29.184 26.9312-28.2112 26.9312-28.2112h6.4c6.2464 0.1024 24.9344 2.4064 24.9344 25.9072V866.2528h29.5424c0 0.0512 17.2544 1.024 0.1024 18.432zM568.2176 885.9136l-42.8032 43.008c-11.776 11.776-20.736 7.424-25.2928 3.4816l-3.2256-3.4816h-0.1024l-40.2944-42.7008c-16.9472-18.176-5.2736-19.8144-1.1776-19.9168h28.3136V719.7184c0-22.5792 16.384-26.624 24.576-27.0848h11.5712c8.5504 0.9216 22.1184 5.6832 22.1184 28.9792V866.304h26.3168s18.176 1.28 0 19.6096zM793.3952 886.1184l-46.1824 46.4896h-0.1024c-10.1888 10.0864-18.688 2.816-20.8896 0.512l-0.4096-0.4096-0.2048-0.1024-43.776-46.4896c-16.896-18.1248 0-19.8144 0-19.8144h27.1872v-145.4592c0-24.2176 17.408-27.8016 25.2928-28.2112h10.1888c8.6016 0.7168 22.784 4.9152 22.784 26.3168V866.304h26.112s16.9984 2.7136 0 19.8144z\" fill=\"#00A0E9\" p-id=\"4970\"/>', '中央空调', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692350357573, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M864 352h-32V256a32 32 0 0 0-32-32H704v-64a32 32 0 0 0-64 0v64h-96v-64a32 32 0 0 0-64 0v64H384v-64a32 32 0 0 0-64 0v64H224A32 32 0 0 0 192 256v96h-32A32 32 0 0 0 128 384v288c0 17.664 14.336 32 32 32h32v96c0 17.664 14.336 32 32 32H256c17.664 0 32 14.336 32 32s14.336 32 32 32h64.554667c17.365333 0 31.445333-14.08 31.445333-31.445333s14.037333-31.530667 31.445333-31.616l128.554667-0.768a32 32 0 0 1 32 31.829333c0 17.664 14.336 32 32 32h64a32 32 0 0 0 32-32 32 32 0 0 1 32-31.658667l33.152 0.384h0.853333a32 32 0 0 0 31.488-32.469333L832 704h32a32 32 0 0 0 32-32V384a32 32 0 0 0-32-32zM417.493333 490.538667c-34.346667-2.858667-51.456-22.869333-54.314666-57.216 2.858667-34.304 22.869333-51.456 54.314666-54.314667 34.346667 2.858667 51.498667 22.869333 57.216 54.314667-2.858667 34.346667-22.869333 54.357333-57.216 57.216z m168.746667 154.453333c-74.325333-5.717333-111.530667-45.738667-117.248-123.008 5.717333-77.226667 45.738667-120.106667 117.248-125.824 48.682667 2.816 71.552 14.293333 74.368 37.162667 0 14.293333-8.576 22.912-22.869333 22.912-2.858667 0-8.576 0-17.152-2.858667-11.434667-5.717333-25.770667-5.717333-37.162667-5.717333-40.064 2.858667-62.976 28.586667-65.834667 77.226666 2.858667 48.64 22.912 71.509333 65.834667 74.368 11.434667 0 22.869333-2.858667 37.162667-8.576 8.576-2.858667 14.293333-5.76 17.152-5.76 11.434667 0 20.053333 8.576 22.869333 22.912 2.901333 22.869333-22.869333 37.162667-74.368 37.162667z\" fill=\"#00A0E9\" p-id=\"5124\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M416 401.493333c-19.2 3.2-28.8 12.8-32 32 3.2 19.2 12.8 32 32 32 19.2-3.2 32-12.8 32-32s-9.6-32-32-32z\" fill=\"#00A0E9\" p-id=\"5125\"/>', '变压器温度', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692406415429, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M855.5008 517.7856h-112.8448l-10.2912-422.2976a27.0848 27.0848 0 1 0-54.1696 0l-8.5504 422.2976H344.3712l-10.24-422.2976a27.136 27.136 0 1 0-54.272 0L271.36 517.7856H158.5152a49.7664 49.7664 0 0 0-49.7664 49.7664v348.5184c0 27.4944 22.272 49.7664 49.7664 49.7664h696.9856a49.7664 49.7664 0 0 0 49.7152-49.7664v-348.5184a49.7664 49.7664 0 0 0-49.7152-49.7664zM233.216 667.136a24.8832 24.8832 0 1 1 0-49.7664 24.8832 24.8832 0 0 1 0 49.7664z m99.5328 0a24.8832 24.8832 0 1 1 0-49.7664 24.8832 24.8832 0 0 1 0 49.7664z m99.584 0a24.9344 24.9344 0 1 1 0.0512-49.8176 24.9344 24.9344 0 0 1-0.0512 49.8176z m273.7664 223.9488a24.8832 24.8832 0 1 1-49.8176 0v-99.4304a25.088 25.088 0 0 1 25.0368-24.9856c13.7216 0 24.832 11.1104 24.832 24.9344v99.4816z m99.584 0a24.8832 24.8832 0 1 1-49.7664 0v-99.4304a24.9344 24.9344 0 1 1 49.8176-0.0512v99.4816z\" fill=\"#00A0E9\" p-id=\"5279\"/>', '物联网网关', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692587135045, 1, NULL, '2024-10-21 07:54:42', 1, '2024-10-21 07:54:42', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M870.15936 102.67648H153.84064c-28.13952 0-51.16416 23.02464-51.16416 51.16416v716.31872c0 28.13952 23.02464 51.15904 51.16416 51.15904h716.31872c28.13952 0 51.15904-23.01952 51.15904-51.15904V153.84064c0-28.13952-23.01952-51.16416-51.15904-51.16416zM283.35104 351.25248c0-30.56128 25.00608-55.57248 55.57248-55.57248h6.44096v-18.3296a19.33312 19.33312 0 0 1 19.2768-19.2768h24.38144a19.33312 19.33312 0 0 1 19.2768 19.2768v170.19392a19.33312 19.33312 0 0 1-19.2768 19.2768h-24.38144a19.33312 19.33312 0 0 1-19.2768-19.2768v-18.3296h-6.44096c-30.56128 0-55.57248-25.00608-55.57248-55.57248v-22.38976z m128.55296 399.91296l-21.11488 12.1856a19.33312 19.33312 0 0 1-26.33216-7.05024l-85.09952-147.39456a19.33824 19.33824 0 0 1 7.05536-26.33216l21.11488-12.19072a19.33824 19.33824 0 0 1 26.33216 7.05536l85.0944 147.38944a19.33824 19.33824 0 0 1-7.05024 26.33728z m125.98784-303.616a19.328 19.328 0 0 1-19.27168 19.2768h-24.38144a19.33312 19.33312 0 0 1-19.2768-19.2768V277.35552a19.33312 19.33312 0 0 1 19.2768-19.2768h24.38144a19.33312 19.33312 0 0 1 19.27168 19.2768v170.19392z m190.03392 161.3568l-85.0944 147.39456a19.33312 19.33312 0 0 1-26.33216 7.05024l-21.12-12.1856a19.33824 19.33824 0 0 1-7.05024-26.33728l85.0944-147.38944a19.33824 19.33824 0 0 1 26.33216-7.05536l21.11488 12.19072a19.34336 19.34336 0 0 1 7.05536 26.33216z m7.14752-235.25376c0 30.5664-25.00608 55.57248-55.57248 55.57248h-6.43584v18.3296a19.33824 19.33824 0 0 1-19.28192 19.2768h-24.38144a19.33312 19.33312 0 0 1-19.27168-19.2768V277.35552a19.328 19.328 0 0 1 19.27168-19.2768h24.38144a19.33824 19.33824 0 0 1 19.28192 19.2768v18.3296h6.43584c30.5664 0 55.57248 25.00608 55.57248 55.57248v22.39488z\" fill=\"#00A0E9\" p-id=\"5429\"/>', '智能插座', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692800434245, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M869.632 73.984H154.2656a35.2768 35.2768 0 0 0-35.2768 35.2768V913.92c0 19.5072 15.8208 35.2768 35.2768 35.2768h715.4176a35.328 35.328 0 0 0 35.328-35.2768V109.2608a35.328 35.328 0 0 0-35.3792-35.2768zM288.2048 476.3136H219.7504a35.328 35.328 0 0 1 0-70.656h68.4032a35.328 35.328 0 0 1 0.0512 70.656z m0-99.328H219.7504a35.328 35.328 0 0 1 0-70.6048h68.4032a35.328 35.328 0 0 1 0.0512 70.6048z m0-99.328H219.7504a35.328 35.328 0 0 1 0-70.6048h68.4032a35.328 35.328 0 0 1 0.0512 70.6048z m157.3888 198.656H377.1904a35.328 35.328 0 0 1 0-70.656h68.4032a35.328 35.328 0 0 1 0 70.656z m0-99.328H377.1904a35.328 35.328 0 0 1 0-70.6048h68.4032a35.328 35.328 0 1 1 0 70.6048z m0-99.328H377.1904a35.328 35.328 0 0 1 0-70.6048h68.4032a35.328 35.328 0 1 1 0 70.6048z m393.8816 164.1472a30.72 30.72 0 0 1-31.2832 30.0544h-252.3648a30.72 30.72 0 0 1-31.2832-30.0544V237.056a30.72 30.72 0 0 1 31.2832-30.0544h252.3648a30.72 30.72 0 0 1 31.2832 30.0544v204.7488z\" fill=\"#00A0E9\" p-id=\"5583\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M742.1952 395.776c-7.5776 29.0304-36.8128 44.1856-66.048 44.3904 14.8992-0.1536 29.696-7.936 33.536-22.6816a35.328 35.328 0 0 0-0.7168-18.8928c-1.8432-5.12-5.888-10.1376-15.8208-17.6128-15.9232-15.0528-17.6128-36.2496-17.6128-36.2496-8.2944 3.7888-28.16 26.7776-33.4848 50.7392-1.8944 8.6016-2.0992 18.5344 1.7408 26.7264 5.5296 11.776 18.0736 17.664 30.7712 17.9712-25.1904-0.3072-50.176-11.776-61.184-35.2256-7.5776-16.0256-7.168-35.3792-3.3792-52.2752 10.3936-46.848 49.2032-91.8016 65.4848-99.2768 0 0 3.3792 41.472 34.4064 70.9632 19.3536 14.6432 27.2896 24.4736 30.9248 34.5088 3.8912 10.7008 4.2496 25.9584 1.3824 36.9152z\" fill=\"#00A0E9\" p-id=\"5584\"/>', '报警主机', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692883537989, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M346.7776 224.7168h93.1328a16.896 16.896 0 0 1 16.9472 16.896v28.8256c0 9.3696 7.5264 16.896 16.8448 16.896h56.32a16.896 16.896 0 0 0 16.896-16.896v-28.8256a16.896 16.896 0 0 1 16.9472-16.896h92.928a16.9984 16.9984 0 0 0 16.9472-16.9984v-38.4a16.9984 16.9984 0 0 0-16.9472-16.9984H346.7776a17.0496 17.0496 0 0 0-16.9472 16.9984v38.4c0 9.3696 7.68 16.9984 16.9472 16.9984z m627.3536 227.4816h-38.5024a16.9984 16.9984 0 0 0-16.9472 16.8448v16.64a16.896 16.896 0 0 1-16.8448 16.8448h-37.1712a16.9472 16.9472 0 0 1-16.9984-16.8448v-38.6048a16.896 16.896 0 0 0-16.896-16.8448h-65.6384a43.5712 43.5712 0 0 1-28.16-12.6976l-54.5792-62.464a43.4176 43.4176 0 0 0-28.2112-12.5952H338.8928a40.0384 40.0384 0 0 0-27.5456 13.1584L234.1888 451.2768a40.2432 40.2432 0 0 1-27.5456 13.2608h-17.0496a16.9984 16.9984 0 0 0-16.896 16.896v80.5888a16.896 16.896 0 0 1-16.896 16.896h-33.6384a16.9472 16.9472 0 0 1-16.9472-16.896V469.0432a16.896 16.896 0 0 0-16.896-16.8448H49.8688a16.896 16.896 0 0 0-16.9472 16.8448v309.9136c0 9.216 7.5776 16.7936 16.9472 16.7936h38.5024a16.896 16.896 0 0 0 16.896-16.7936v-92.9792c0-9.3696 7.6288-16.9984 16.9472-16.9984h33.6384c9.2672 0 16.896 7.6288 16.896 16.9984v80.4352c0 9.4208 7.6288 17.1008 16.896 17.1008h49.0496c9.2672 0 22.1696 5.376 28.5696 12.2368l84.6336 90.3168a44.8512 44.8512 0 0 0 28.4672 12.3392h334.5408a43.3152 43.3152 0 0 0 28.16-12.6976l93.44-103.8848a43.3152 43.3152 0 0 1 28.3136-12.7488h37.1712c9.2672 0 16.8448 6.144 16.8448 13.4144 0 7.4752 7.68 13.312 16.9472 13.312h38.5024a16.896 16.896 0 0 0 16.896-16.7936V469.0432a17.152 17.152 0 0 0-17.0496-16.8448z m-343.552 201.984l-154.8288 138.9568c-14.6944 13.1072-19.3024 9.6256-10.2912-8.192l21.8112-42.3936a37.4272 37.4272 0 0 0-15.2576-49.3568l-32-17.7152c-17.152-9.5744-30.0544-33.4336-28.672-53.0944l9.5232-126.1568a39.3216 39.3216 0 0 1 38.5024-35.5328h123.392c19.7632 0 28.2112 13.9264 18.7392 31.4368l-58.3168 106.3936c-9.6256 17.4592-1.1776 31.5904 18.5856 31.5904h59.5968c19.8144 0 23.9616 10.8544 9.216 24.064z m0 0\" fill=\"#00A0E9\" p-id=\"5738\"/>', '柴油发电机', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');
INSERT INTO `icon` VALUES (541692991926341, 1, NULL, '2024-10-21 07:54:41', 1, '2024-10-21 07:54:41', '<path xmlns=\"http://www.w3.org/2000/svg\" d=\"M513.0752 208.3328m-120.8832 0a120.8832 120.8832 0 1 0 241.7664 0 120.8832 120.8832 0 1 0-241.7664 0Z\" fill=\"#00A0E9\" p-id=\"5892\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M754.8928 704.512m-120.9344 0a120.9344 120.9344 0 1 0 241.8688 0 120.9344 120.9344 0 1 0-241.8688 0Z\" fill=\"#00A0E9\" p-id=\"5893\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M136.8576 696.4736m-120.9344 0a120.9344 120.9344 0 1 0 241.8688 0 120.9344 120.9344 0 1 0-241.8688 0Z\" fill=\"#00A0E9\" p-id=\"5894\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M471.0912 872.1408m-78.9504 0a78.9504 78.9504 0 1 0 157.9008 0 78.9504 78.9504 0 1 0-157.9008 0Z\" fill=\"#00A0E9\" p-id=\"5895\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M913.5616 416.8704m-78.9504 0a78.9504 78.9504 0 1 0 157.9008 0 78.9504 78.9504 0 1 0-157.9008 0Z\" fill=\"#00A0E9\" p-id=\"5896\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M366.8992 463.1552m-78.9504 0a78.9504 78.9504 0 1 0 157.9008 0 78.9504 78.9504 0 1 0-157.9008 0Z\" fill=\"#00A0E9\" p-id=\"5897\"/><path xmlns=\"http://www.w3.org/2000/svg\" d=\"M107.2128 296.2432m-78.9504 0a78.9504 78.9504 0 1 0 157.9008 0 78.9504 78.9504 0 1 0-157.9008 0Z\" fill=\"#00A0E9\" p-id=\"5898\"/>', '粉尘监测', 541673667244101, 0, '1.1', '0 0 1024 1024', 'http://www.w3.org/2000/svg');

-- ----------------------------
-- Table structure for icon_type
-- ----------------------------
DROP TABLE IF EXISTS `icon_type`;
CREATE TABLE `icon_type`  (
  `id` bigint NOT NULL COMMENT '主键id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `tenant_id` bigint NULL DEFAULT NULL,
  `type_describe` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '分类描述',
  `type_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '分类名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of icon_type
-- ----------------------------
INSERT INTO `icon_type` VALUES (541592097542213, 1, NULL, '2024-10-21 07:54:38', 1, '2024-10-21 07:54:38', 0, NULL, '智能家居');
INSERT INTO `icon_type` VALUES (541673667244101, 1, NULL, '2024-10-21 07:54:38', 1, '2024-10-21 07:54:38', 0, NULL, '工业物联网');

-- ----------------------------
-- Table structure for modbus_info
-- ----------------------------
DROP TABLE IF EXISTS `modbus_info`;
CREATE TABLE `modbus_info`  (
  `id` bigint NOT NULL COMMENT 'id',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品名称',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'productKey',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '说明',
  `tenant_id` bigint NULL DEFAULT NULL,
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '配置所属用户',
  `update_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of modbus_info
-- ----------------------------

-- ----------------------------
-- Table structure for modbus_thing_model
-- ----------------------------
DROP TABLE IF EXISTS `modbus_thing_model`;
CREATE TABLE `modbus_thing_model`  (
  `id` bigint NOT NULL COMMENT '主键',
  `model` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '模型内容',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品key',
  `tenant_id` bigint NULL DEFAULT NULL,
  `update_at` bigint NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of modbus_thing_model
-- ----------------------------

-- ----------------------------
-- Table structure for notify_message
-- ----------------------------
DROP TABLE IF EXISTS `notify_message`;
CREATE TABLE `notify_message`  (
  `id` bigint NOT NULL COMMENT '通知消息id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_at` bigint NULL DEFAULT NULL,
  `message_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `status` bit(1) NULL DEFAULT NULL,
  `tenant_id` bigint NULL DEFAULT NULL,
  `update_at` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of notify_message
-- ----------------------------
INSERT INTO `notify_message` VALUES (31, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'0', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (5756, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (9789, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'0', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (56856, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (67567, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (90890, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (151515, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'0', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (1231312, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (4324234, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (4534346, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'0', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (4534636, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);
INSERT INTO `notify_message` VALUES (64432342, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', '你的设备【热水器】温度过高', 1683816661690, 'alert', b'1', NULL, 1683816661690);

-- ----------------------------
-- Table structure for oauth_client
-- ----------------------------
DROP TABLE IF EXISTS `oauth_client`;
CREATE TABLE `oauth_client`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT 'id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `allow_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '允许访问的url',
  `client_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '客户端id',
  `client_secret` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '客户端密钥',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '客户端名称',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of oauth_client
-- ----------------------------

-- ----------------------------
-- Table structure for oper_log
-- ----------------------------
DROP TABLE IF EXISTS `oper_log`;
CREATE TABLE `oper_log`  (
  `id` bigint NOT NULL COMMENT '日志主键',
  `business_type` int NULL DEFAULT NULL COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `cost_time` bigint NULL DEFAULT NULL COMMENT '消耗时间',
  `dept_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '部门名称',
  `error_msg` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '错误消息',
  `json_result` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '返回参数',
  `method` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '请求方法',
  `oper_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '操作地址',
  `oper_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '操作地点',
  `oper_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '操作人员',
  `oper_param` varchar(2000) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '请求参数',
  `oper_time` datetime NULL DEFAULT NULL COMMENT '操作时间',
  `oper_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '请求url',
  `operator_type` int NULL DEFAULT NULL COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `request_method` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '请求方式',
  `status` int NULL DEFAULT NULL COMMENT '操作状态（0正常 1异常）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '操作模块',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of oper_log
-- ----------------------------
INSERT INTO `oper_log` VALUES (516580177526853, 2, 32, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"8ab12839-a039-4fad-8afe-bc5c0c98354f\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.443+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127357415493,\"parentId\":2210,\"menuName\":\"插件添加\",\"orderNum\":1,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot: plugin:add\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:10:09', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580271538245, 2, 6, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"f3bfc9df-cacc-4560-8c6f-8984d231675a\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.444+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127532781637,\"parentId\":2210,\"menuName\":\"插件修改\",\"orderNum\":1,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot:plugin:edit\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:10:32', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580303495237, 2, 7, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"e5e6b549-ae57-4265-9655-1f72768289bc\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.443+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127357415493,\"parentId\":2210,\"menuName\":\"插件添加\",\"orderNum\":1,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot:plugin:add\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:10:40', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580369678405, 2, 5, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"413f5711-9b51-4b53-9c07-4a18a5d369f3\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.446+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127596064837,\"parentId\":2210,\"menuName\":\"插件查询\",\"orderNum\":1,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot:plugin:query\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:10:56', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580424007749, 2, 6, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"564af98c-3af4-4b8b-8637-6a008d34fc6d\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.447+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127705182277,\"parentId\":2210,\"menuName\":\"插件删除\",\"orderNum\":1,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot:plugin:remove\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:11:10', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580484644933, 2, 5, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"38ff89ff-6243-4c54-aa0b-735e83377836\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.444+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127532781637,\"parentId\":2210,\"menuName\":\"插件修改\",\"orderNum\":2,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot:plugin:edit\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:11:24', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580523356229, 2, 6, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"19366ec6-55f5-49cd-8f82-e7b592cc0dd1\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.447+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127705182277,\"parentId\":2210,\"menuName\":\"插件删除\",\"orderNum\":3,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot:plugin:remove\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:11:34', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580549386309, 2, 5, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysMenuController.edit()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"4beb5d69-7e4e-4826-abe8-cc7d860fe814\",\"data\":{\"createDept\":null,\"createBy\":null,\"createTime\":\"2024-02-18T11:05:22.446+00:00\",\"updateBy\":null,\"updateTime\":null,\"id\":442127596064837,\"parentId\":2210,\"menuName\":\"插件查询\",\"orderNum\":4,\"path\":\"\",\"component\":null,\"queryParam\":null,\"isFrame\":\"1\",\"isCache\":\"0\",\"menuType\":\"F\",\"visible\":\"0\",\"status\":\"0\",\"perms\":\"iot:plugin:query\",\"icon\":\"\",\"remark\":null}}', '2024-02-18 11:11:40', '/system/menu/edit', 1, 'POST', 0, 0, '菜单管理');
INSERT INTO `oper_log` VALUES (516580700786757, 3, 29, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysUserController.remove()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"32db1317-b4ee-42c8-8b44-ad077b13468d\",\"data\":[3]}', '2024-02-18 11:12:17', '/system/user/delete', 1, 'POST', 0, 0, '用户管理');
INSERT INTO `oper_log` VALUES (516580742733893, 3, 8, NULL, NULL, NULL, 'cc.iotkit.system.controller.SysUserController.remove()', '127.0.0.1', '内网IP', 'admin', '{\"requestId\":\"84a35cb9-b99f-4bdc-9977-a379fc964699\",\"data\":[2]}', '2024-02-18 11:12:27', '/system/user/delete', 1, 'POST', 0, 0, '用户管理');
INSERT INTO `oper_log` VALUES (603591028781125, 2, 894, NULL, NULL, '{\"imgUrl\":\"http://localhost:8086/iot-oss/iot/2024_10_21_ad7895aec6704ccbb30352751bd597f5.png\"}', 'cc.iotkit.system.controller.SysProfileController.avatar()', '127.0.0.1', '内网IP', 'admin', '\"37266a6e-dcb6-46e3-a8e3-3a8c8c084035\"', '2024-10-21 07:58:13', '/system/user/profile/avatar', 1, 'POST', 0, 0, '用户头像');
INSERT INTO `oper_log` VALUES (1665641342438514690, 6, 199, '', NULL, NULL, 'org.dromara.generator.controller.GenController.importTableSave()', '127.0.0.1', '内网IP', 'admin', '\"sys_role_dept,sys_role_menu,sysConfig,sysDictData,sysDictType,sysLogininfor,sysNotice,sys_operLog,sys_oss,sys_ossConfig\"', NULL, '/tool/gen/importTable', 1, NULL, 0, 0, '代码生成');

-- ----------------------------
-- Table structure for ota_device
-- ----------------------------
DROP TABLE IF EXISTS `ota_device`;
CREATE TABLE `ota_device`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NULL DEFAULT NULL,
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `device_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `status` int NULL DEFAULT NULL,
  `tenant_id` bigint NULL DEFAULT NULL,
  `version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ota_device
-- ----------------------------

-- ----------------------------
-- Table structure for ota_package
-- ----------------------------
DROP TABLE IF EXISTS `ota_package`;
CREATE TABLE `ota_package`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NULL DEFAULT NULL,
  `desc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `ext_data` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `is_diff` bit(1) NULL DEFAULT NULL,
  `md5` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `module` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `sign` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `sign_method` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `size` bigint NULL DEFAULT NULL,
  `tenant_id` bigint NULL DEFAULT NULL,
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ota_package
-- ----------------------------

-- ----------------------------
-- Table structure for plugin_info
-- ----------------------------
DROP TABLE IF EXISTS `plugin_info`;
CREATE TABLE `plugin_info`  (
  `id` bigint NOT NULL COMMENT 'id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `config` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '插件配置信息',
  `config_schema` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '插件配置项描述信息',
  `deploy_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '部署方式',
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '描述',
  `file` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '插件包地址',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '插件名称',
  `plugin_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '插件包id',
  `protocol` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备插件协议类型',
  `script` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '插件脚本',
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '状态',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '插件类型',
  `version` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '插件版本',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of plugin_info
-- ----------------------------
INSERT INTO `plugin_info` VALUES (516835985375301, 1, NULL, '2024-10-21 07:54:37', 1, '2024-10-21 07:54:37', NULL, '[\n  {\n    \"id\": \"port\",\n    \"name\": \"端口\",\n    \"type\": \"number\",\n    \"value\": 9081,\n    \"desc\": \"http端口，默认为9081\"\n  },\n  {\n    \"id\": \"a\",\n    \"name\": \"测试参数1\",\n    \"type\": \"radio\",\n    \"value\": 0,\n    \"desc\": \"单选参数a\",\n    \"options\": [\n      {\n        \"name\": \"值0\",\n        \"value\": 0\n      },\n      {\n        \"name\": \"值1\",\n        \"value\": 11\n      }\n    ]\n  }\n]', 'upload', 'http示例插件，配置参数：端口(port)默认9081-初次使用,请重新上传', 'http-plugin-1.0.1-repackage.jar', 'http插件', 'http-plugin', NULL, '', 'stopped', NULL, NULL, '1.0.1');
INSERT INTO `plugin_info` VALUES (516836007116869, 1, NULL, '2024-10-21 07:54:38', 1, '2024-10-21 07:54:38', NULL, '[\n  {\n    \"id\": \"port\",\n    \"name\": \"端口\",\n    \"type\": \"number\",\n    \"value\": 1883,\n    \"desc\": \"mqtt端口，默认为1883\"\n  }\n]', 'upload', 'mqtt示例插件-初次使用,请重新上传', 'mqtt-plugin-1.0.1-repackage.jar', 'mqtt插件', 'mqtt-plugin', NULL, '', 'stopped', NULL, NULL, '1.0.1');
INSERT INTO `plugin_info` VALUES (516836027760709, 1, NULL, '2024-10-21 07:54:38', 1, '2024-10-21 07:54:38', NULL, '[\n  {\n    \"id\": \"host\",\n    \"name\": \"绑定ip\",\n    \"type\": \"text\",\n    \"value\": \"127.0.0.1\",\n    \"desc\": \"tcp绑定ip，默认为127.0.0.1\"\n  },\n  {\n    \"id\": \"port\",\n    \"name\": \"端口\",\n    \"type\": \"number\",\n    \"value\": 6883,\n    \"desc\": \"tcp端口，默认为6883\"\n  }\n]', 'upload', 'tcp示例插件-初次使用,请重新上传', 'tcp-plugin-1.0.4-repackage.jar', 'tcp插件', 'tcp-plugin', NULL, 'function hexToByte(hexString) {\n    if (hexString.length % 2 !== 0) {\n        throw new Error(\'Invalid hex string. String must have an even number of characters.\');\n    }\n\n    let byteArray = [];\n    for (let i = 0; i < hexString.length; i += 4) {\n        byteArray.push(parseInt(hexString.substr(i, 4), 16));\n    }\n\n    return byteArray;\n}\nfunction byteToHex(bytes) {\n    for (var hex = [], i = 0; i < bytes.length; i++) {\n        hex.push((bytes[i] >>> 4).toString(16));\n        hex.push((bytes[i] & 0xF).toString(16));\n    }\n    return hex.join(\"\");\n}\n\nthis.decode=function(data){\n    hex=data.payload;\n    const bytes=hexToByte(hex);\n    return {\n        \"rssi\":bytes[0],\n        \"powerstate\":bytes[1]\n    };\n}\n\nthis.encode=function(params){\n    const hex=byteToHex([params.powerstate]);\n    return hex;\n}', 'stopped', NULL, NULL, '1.0.4');

-- ----------------------------
-- Table structure for plugin_instance
-- ----------------------------
DROP TABLE IF EXISTS `plugin_instance`;
CREATE TABLE `plugin_instance`  (
  `id` bigint NOT NULL COMMENT 'id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `heartbeat_at` bigint NULL DEFAULT NULL COMMENT '心跳时间',
  `ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '插件主程序所在ip',
  `main_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '插件主程序id',
  `plugin_id` bigint NULL DEFAULT NULL COMMENT '插件id',
  `port` int NOT NULL COMMENT '插件主程序端口',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of plugin_instance
-- ----------------------------

-- ----------------------------
-- Table structure for product
-- ----------------------------
DROP TABLE IF EXISTS `product`;
CREATE TABLE `product`  (
  `id` bigint NOT NULL COMMENT '产品id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `category` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '品类',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `icon_id` bigint NULL DEFAULT NULL COMMENT '产品图标ID',
  `img` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '图片',
  `is_open_locate` bit(1) NULL DEFAULT NULL COMMENT '是否开启设备定位,true/false',
  `keep_alive_time` bigint NULL DEFAULT NULL COMMENT '保活时长（秒）',
  `locate_update_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '定位更新方式',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品名称',
  `node_type` int NULL DEFAULT NULL COMMENT '节点类型',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品key',
  `product_secret` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品密钥',
  `tenant_id` bigint NULL DEFAULT NULL,
  `transparent` bit(1) NULL DEFAULT NULL COMMENT '是否透传,true/false',
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of product
-- ----------------------------
INSERT INTO `product` VALUES (1, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'OpenIitaGateway', 1649653149339, NULL, NULL, b'1', NULL, 'manual', '博特睿达智联智能网关01', 0, 'openiitagateway01', 'openiitasecret01', 0, b'0', '1');
INSERT INTO `product` VALUES (2, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'OpenIitaPump', 1649653149339, NULL, NULL, b'0', NULL, 'manual', '博特睿达智联-单泵01', 1, 'openiitapump01', 'openiitapump01', 0, b'0', '1');
INSERT INTO `product` VALUES (3, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'OpenIitaPump', 1649653149339, NULL, NULL, b'1', NULL, 'device', 'NB透传水泵', 2, 'openiitanbpump01', 'openiitanbpump01', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994839621, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'light', 1650174777304, NULL, NULL, b'1', NULL, 'manual', '调光灯', 1, 'xpsYHExTKPFaQMS7', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994847813, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'fan', 1646571291131, NULL, NULL, b'0', NULL, NULL, '智能风扇', 1, 'hdX3PCMcFrCYpesJ', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994860101, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'gateway', 1652238155938, NULL, 'http://iotkit-img.oss-cn-shenzhen.aliyuncs.com/product/hbtgIA0SuVw9lxjB/cover.jpg?Expires=1967598154&OSSAccessKeyId=LTAI5tGEHNoVu5tWHUWnosrs&Signature=2gh2jad14mVHGvWThwOd%2FykiB5g%3D', b'0', NULL, NULL, 'GW01网关', 0, 'hbtgIA0SuVw9lxjB', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994864197, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'switch', 1652238173536, NULL, 'http://iotkit-img.oss-cn-shenzhen.aliyuncs.com/product/eDhXKwEzwFybM5R7/cover.jpeg?Expires=1967598172&OSSAccessKeyId=LTAI5tGEHNoVu5tWHUWnosrs&Signature=ZrFgANkomVEDQRV5JdmONL0S2sY%3D', b'0', NULL, NULL, '三路开关', 1, 'eDhXKwEzwFybM5R7', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994876485, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'SmartPlug', 1652238138626, NULL, 'http://iotkit-img.oss-cn-shenzhen.aliyuncs.com/product/cGCrkK7Ex4FESAwe/cover.jpeg?Expires=1967598137&OSSAccessKeyId=LTAI5tGEHNoVu5tWHUWnosrs&Signature=vOjqav0pRZqQFgx8xBo99WhgWXk%3D', b'0', NULL, NULL, '插座', 1, 'cGCrkK7Ex4FESAwe', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994880581, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'switch', 1652238147123, NULL, 'http://iotkit-img.oss-cn-shenzhen.aliyuncs.com/product/Rf4QSjbm65X45753/cover.jpeg?Expires=1967598145&OSSAccessKeyId=LTAI5tGEHNoVu5tWHUWnosrs&Signature=ksQhmEm5Rn7C7FFqY09o9l%2BZ%2BIQ%3D', b'0', NULL, NULL, '一路开关', 1, 'Rf4QSjbm65X45753', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994884677, 1, NULL, '2024-10-21 07:54:30', 1, '2024-10-21 07:54:30', 'door', 1650190400357, NULL, 'null', b'0', NULL, NULL, '门磁', 1, 'PN3EDmkBZDD8whDd', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994896965, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'gateway', 1652237643216, NULL, 'http://iotkit-img.oss-cn-shenzhen.aliyuncs.com/product/N523nWsCiG3CAn6X/cover.jpg?Expires=1967597641&OSSAccessKeyId=LTAI5tGEHNoVu5tWHUWnosrs&Signature=%2BaGcHBT%2FHA3s%2BrZ687U50b4YE0A%3D', b'0', NULL, NULL, 'ZGW01', 0, 'N523nWsCiG3CAn6X', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994901061, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'meter', 1654237604221, NULL, NULL, b'0', NULL, NULL, '燃气表', 2, 'Eit3kmGJtxSHfCKT', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994905157, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'switch', 1652238202310, NULL, 'http://iotkit-img.oss-cn-shenzhen.aliyuncs.com/product/DSGxxKk6E8mmDk6C/cover.jpeg?Expires=1967598201&OSSAccessKeyId=LTAI5tGEHNoVu5tWHUWnosrs&Signature=k2PqHc%2BI14DfCwD8kQIflwoBAog%3D', b'0', NULL, NULL, '通断器', 1, 'DSGxxKk6E8mmDk6C', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994909253, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'switch', 1650187781637, NULL, NULL, b'0', NULL, NULL, '四路场景面板', 1, 'D8c5pXFmt2KJDxNm', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994913349, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'SmartPlug', 1652279098100, NULL, 'http://iotkit-img.oss-cn-shenzhen.aliyuncs.com/product/AWcJnf7ymGSkaz5M/cover.jpeg?Expires=1967598035&OSSAccessKeyId=LTAI5tGEHNoVu5tWHUWnosrs&Signature=tXzWH5%2B4JNcnuTFrJbvGwsbx97c%3D', b'0', NULL, NULL, 'smart pulg', 1, 'AWcJnf7ymGSkaz5M', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'1', '1');
INSERT INTO `product` VALUES (516578994925637, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'sensor', 1649653149339, NULL, NULL, b'0', NULL, NULL, '温湿度传感器', 1, '6kYp6jszrDns2yh4', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994933829, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'FreshAir', 1649653149339, NULL, NULL, b'0', NULL, NULL, '新风', 1, 'bGdZt8ffBETtsirm', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994942021, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'gateway', 1649653149339, NULL, NULL, b'0', NULL, NULL, '智能电表采集器', 0, 'BRD3x4fkKxkaxXFt', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');
INSERT INTO `product` VALUES (516578994958405, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', 'SmartMeter', 1649653149339, NULL, NULL, b'0', NULL, NULL, '智能电表', 1, 'PwMfpXmp4ZWkGahn', 'xdkKUymrEGSCYWswqCvSPyRSFvH5j7CU', 0, b'0', '1');

-- ----------------------------
-- Table structure for product_model
-- ----------------------------
DROP TABLE IF EXISTS `product_model`;
CREATE TABLE `product_model`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '型号id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `model` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '型号',
  `modify_at` bigint NULL DEFAULT NULL COMMENT '修改时间',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '名称',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品Key',
  `script` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '脚本内容',
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '脚本状态',
  `tenant_id` bigint NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '脚本类型',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of product_model
-- ----------------------------
INSERT INTO `product_model` VALUES ('M1', 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', NULL, 1729497271155, '型号1', 'AWcJnf7ymGSkaz5M', '\nfunction decode(msg)\n   return {\n        [\'identifier\'] = \'report\',\n        [\'mid\'] = \'1\',\n        [\'type\'] = \'property\',\n        [\'data\'] ={\n            [\'power\']=string.sub(msg.data,3,3)\n        }\n    }\nend\n\nfunction encode(service)\n    return {\n	[\'mid\'] = 1,\n	[\'model\'] = \'M1\',\n	[\'mac\'] = service.deviceName,\n	[\'data\'] = \'BB2\'\n  }\nend\n', 'publish', NULL, 'LuaScript');

-- ----------------------------
-- Table structure for rule_info
-- ----------------------------
DROP TABLE IF EXISTS `rule_info`;
CREATE TABLE `rule_info`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '规则id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `actions` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '动作',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `desc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '描述',
  `filters` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '过滤器',
  `listeners` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '监听器',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '规则名称',
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '状态',
  `tenant_id` bigint NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '规则类型',
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of rule_info
-- ----------------------------
INSERT INTO `rule_info` VALUES ('2820c218-660e-48ff-a234-c7b6793a5bb8', 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', '[]', 1649167998895, 'test', '[]', '[]', '测试场景1', 'stopped', NULL, 'scene', '1');
INSERT INTO `rule_info` VALUES ('2c10229b-dcb2-439e-b411-5425b49657a1', 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', '[]', 1652515471242, '开关插座开关状态推送', '[]', '[]', '小度设备属性更新推送', 'running', NULL, 'flow', '1');

-- ----------------------------
-- Table structure for screen
-- ----------------------------
DROP TABLE IF EXISTS `screen`;
CREATE TABLE `screen`  (
  `id` bigint NOT NULL,
  `create_at` bigint NULL DEFAULT NULL,
  `is_default` bit(1) NULL DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `port` int NULL DEFAULT NULL,
  `resource_file` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of screen
-- ----------------------------

-- ----------------------------
-- Table structure for screen_api
-- ----------------------------
DROP TABLE IF EXISTS `screen_api`;
CREATE TABLE `screen_api`  (
  `id` bigint NOT NULL,
  `api_params` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `api_path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `create_at` bigint NULL DEFAULT NULL,
  `data_source` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `http_method` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL,
  `screen_id` bigint NULL DEFAULT NULL,
  `script` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of screen_api
-- ----------------------------

-- ----------------------------
-- Table structure for space
-- ----------------------------
DROP TABLE IF EXISTS `space`;
CREATE TABLE `space`  (
  `id` bigint NOT NULL COMMENT '空间id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `device_num` int NULL DEFAULT NULL COMMENT '设备数量',
  `home_id` bigint NULL DEFAULT NULL COMMENT '关联家庭id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '空间名称',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of space
-- ----------------------------
INSERT INTO `space` VALUES (1, 1, NULL, '2024-10-21 07:54:31', 1, '2024-10-21 07:54:31', NULL, 1, '123', 0);
INSERT INTO `space` VALUES (2, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '123', 0);
INSERT INTO `space` VALUES (3, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '客厅', 0);
INSERT INTO `space` VALUES (4, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '卧室', 0);
INSERT INTO `space` VALUES (5, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '客厅', 0);
INSERT INTO `space` VALUES (6, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '阳台', 0);
INSERT INTO `space` VALUES (7, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '厨房', 0);
INSERT INTO `space` VALUES (8, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '卧室', 0);
INSERT INTO `space` VALUES (9, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', NULL, 1, '客厅', 0);

-- ----------------------------
-- Table structure for space_device
-- ----------------------------
DROP TABLE IF EXISTS `space_device`;
CREATE TABLE `space_device`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `collect` bit(1) NULL DEFAULT NULL COMMENT '是否收藏',
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '空间中的设备id',
  `home_id` bigint NULL DEFAULT NULL COMMENT '所属家庭Id',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '空间中的设备名称',
  `space_id` bigint NULL DEFAULT NULL COMMENT '空间id',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of space_device
-- ----------------------------
INSERT INTO `space_device` VALUES (1, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', b'1', '164785263238900cefafcfeeab0000125', 1, '卧室的ZGW01', 1, 0);
INSERT INTO `space_device` VALUES (2, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', b'1', '164776322117404acb9f03008d1500168', 1, '卧室的插座', 1, 0);
INSERT INTO `space_device` VALUES (3, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', b'0', '1647763221972019a89f03008d1500163', 1, '卧室的插座', 1, 0);
INSERT INTO `space_device` VALUES (4, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', b'0', '164776322227201472a803008d150016e', 1, '卧室的插座', 1, 0);
INSERT INTO `space_device` VALUES (5, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', b'0', '16477632226720c2cc9f03008d1500166', 1, '卧室的插座', 1, 0);
INSERT INTO `space_device` VALUES (6, 1, NULL, '2024-10-21 07:54:32', 1, '2024-10-21 07:54:32', b'0', '16477632215720c11b1602008d1500160', 1, '卧室的插座', 1, 0);
INSERT INTO `space_device` VALUES (7, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', b'0', '1647690908735019dd9f03008d1500163', 1, '卧室的插座', 1, 0);
INSERT INTO `space_device` VALUES (8, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', b'0', '16538390924670pulg0a001006000012a', 1, '阳台的插座', 1, 0);
INSERT INTO `space_device` VALUES (9, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', b'0', '16501806313260000833feffac33bc16c', 1, '灯的插座', 1, 0);
INSERT INTO `space_device` VALUES (10, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', b'0', '165017126122400cefafcfee61000012b', 1, '客厅网关', 1, 0);

-- ----------------------------
-- Table structure for sys_app
-- ----------------------------
DROP TABLE IF EXISTS `sys_app`;
CREATE TABLE `sys_app`  (
  `id` bigint NOT NULL COMMENT '主键id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `app_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'appId',
  `app_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '应用名称',
  `app_secret` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'appSecret',
  `app_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '应用类型',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_app
-- ----------------------------
INSERT INTO `sys_app` VALUES (453554819821637, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 'xxx', '微信小程序', 'xxx', '1', '微信小程序', 0);

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config`  (
  `id` bigint NOT NULL COMMENT '参数主键',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `config_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '参数键名',
  `config_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '参数名称',
  `config_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '系统内置（Y是 N否）',
  `config_value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '参数键值',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_config
-- ----------------------------
INSERT INTO `sys_config` VALUES (1, 1, 103, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', 'sys.index.skinName', '主框架页-默认皮肤样式名称', 'Y', 'skin-blue', '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow', 0);
INSERT INTO `sys_config` VALUES (2, 1, 103, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', 'sys.user.initPassword', '用户管理-账号初始密码', 'Y', '123456', '初始化密码 123456', 0);
INSERT INTO `sys_config` VALUES (3, 1, 103, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', 'sys.index.sideTheme', '主框架页-侧边栏主题', 'Y', 'theme-dark', '深色主题theme-dark，浅色主题theme-light', 0);
INSERT INTO `sys_config` VALUES (5, 1, 103, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', 'sys.account.registerUser', '账号自助-是否开启用户注册功能', 'Y', 'false', '是否开启注册用户功能（true开启，false关闭）', 0);
INSERT INTO `sys_config` VALUES (11, 1, 103, '2024-10-21 07:54:43', 1, '2024-10-21 07:54:43', 'sys.oss.previewListResource', 'OSS预览列表资源开关', 'Y', 'true', 'true:开启, false:关闭', 0);
INSERT INTO `sys_config` VALUES (452767972696133, 1, NULL, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', 'sys.index.skinName', '主框架页-默认皮肤样式名称', 'Y', 'skin-blue', '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow', 0);
INSERT INTO `sys_config` VALUES (452767972700229, 1, NULL, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', 'sys.user.initPassword', '用户管理-账号初始密码', 'Y', '123456', '初始化密码 123456', 452748015218757);
INSERT INTO `sys_config` VALUES (452767972704325, 1, NULL, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', 'sys.index.sideTheme', '主框架页-侧边栏主题', 'Y', 'theme-dark', '深色主题theme-dark，浅色主题theme-light', 452748015218757);
INSERT INTO `sys_config` VALUES (452767972708421, 1, NULL, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', 'sys.account.registerUser', '账号自助-是否开启用户注册功能', 'Y', 'false', '是否开启注册用户功能（true开启，false关闭）', 452748015218757);

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept`  (
  `id` bigint NOT NULL COMMENT '部门ID',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `ancestors` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '祖级列表',
  `del_flag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '删除标志（0代表存在 2代表删除）',
  `dept_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '部门名称',
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '邮箱',
  `leader` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '负责人',
  `order_num` int NULL DEFAULT NULL COMMENT '显示顺序',
  `parent_id` bigint NULL DEFAULT NULL COMMENT '父部门ID',
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '联系电话',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '部门状态:0正常,1停用',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
INSERT INTO `sys_dept` VALUES (100, 1, 103, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', '0', '0', '博特睿达智联', 'xxx@qq.com', 'openiita', 0, 0, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (101, 1, 103, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', '0,100', '0', '武汉总公司', 'xxx@qq.com', 'openiita', 1, 100, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (102, 1, 103, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', '0,100', '0', '赣州分公司', 'xxx@qq.com', 'openiita', 2, 100, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (103, 1, 103, '2024-10-21 07:54:44', 1, '2024-10-21 07:54:44', '0,100,101', '0', '研发部门', 'xxx@qq.com', 'openiita', 1, 101, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (104, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '0,100,101', '0', '市场部门', 'xxx@qq.com', 'openiita', 2, 101, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (105, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '0,100,101', '0', '测试部门', 'xxx@qq.com', 'openiita', 3, 101, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (106, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '0,100,101', '0', '财务部门', 'xxx@qq.com', 'openiita', 4, 101, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (107, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '0,100,101', '0', '运维部门', 'xxx@qq.com', 'openiita', 5, 101, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (108, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '0,100,102', '0', '市场部门', 'xxx@qq.com', 'openiita', 1, 102, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (109, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '0,100,102', '0', '财务部门', 'xxx@qq.com', 'openiita', 2, 102, '15888888888', '0', 0);
INSERT INTO `sys_dept` VALUES (452767971254341, 1, NULL, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '0', '0', '测试租户有限公司', NULL, 'test', NULL, 0, '18888888888', '0', 452748015218757);

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data`  (
  `id` bigint NOT NULL COMMENT '字典编码',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `css_class` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `dict_label` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '字典标签',
  `dict_sort` int NULL DEFAULT NULL COMMENT '字典排序',
  `dict_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '字典类型',
  `dict_value` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '字典键值',
  `is_default` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '是否默认（Y是 N否）',
  `list_class` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '表格字典样式',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '状态（0正常 1停用）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
INSERT INTO `sys_dict_data` VALUES (1, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '', '男', 1, 'sys_user_sex', '0', 'Y', '', '性别男', '0', 0);
INSERT INTO `sys_dict_data` VALUES (2, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '', '女', 2, 'sys_user_sex', '1', 'N', '', '性别女', '0', 0);
INSERT INTO `sys_dict_data` VALUES (3, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '', '未知', 3, 'sys_user_sex', '2', 'N', '', '性别未知', '0', 0);
INSERT INTO `sys_dict_data` VALUES (4, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '', '显示', 1, 'sys_show_hide', '0', 'Y', 'primary', '显示菜单', '0', 0);
INSERT INTO `sys_dict_data` VALUES (5, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '', '隐藏', 2, 'sys_show_hide', '1', 'N', 'danger', '隐藏菜单', '0', 0);
INSERT INTO `sys_dict_data` VALUES (6, 1, 103, '2024-10-21 07:54:45', 1, '2024-10-21 07:54:45', '', '正常', 1, 'sys_normal_disable', '0', 'Y', 'primary', '正常状态', '0', 0);
INSERT INTO `sys_dict_data` VALUES (7, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '停用', 2, 'sys_normal_disable', '1', 'N', 'danger', '停用状态', '0', 0);
INSERT INTO `sys_dict_data` VALUES (12, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '是', 1, 'sys_yes_no', 'Y', 'Y', 'primary', '系统默认是', '0', 0);
INSERT INTO `sys_dict_data` VALUES (13, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '否', 2, 'sys_yes_no', 'N', 'N', 'danger', '系统默认否', '0', 0);
INSERT INTO `sys_dict_data` VALUES (14, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '通知', 1, 'sys_notice_type', '1', 'Y', 'warning', '通知', '0', 0);
INSERT INTO `sys_dict_data` VALUES (15, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '公告', 2, 'sys_notice_type', '2', 'N', 'success', '公告', '0', 0);
INSERT INTO `sys_dict_data` VALUES (16, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '正常', 1, 'sys_notice_status', '0', 'Y', 'primary', '正常状态', '0', 0);
INSERT INTO `sys_dict_data` VALUES (17, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '关闭', NULL, 'sys_notice_status', '1', 'N', 'danger', '关闭状态', '0', 0);
INSERT INTO `sys_dict_data` VALUES (18, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '新增', NULL, 'sys_oper_type', '1', 'N', 'info', '新增操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (19, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '修改', NULL, 'sys_oper_type', '2', 'N', 'info', '修改操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (20, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '删除', NULL, 'sys_oper_type', '3', 'N', 'danger', '删除操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (21, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '授权', NULL, 'sys_oper_type', '4', 'N', 'primary', '授权操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (22, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '导出', NULL, 'sys_oper_type', '5', 'N', 'warning', '导出操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (23, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '导入', NULL, 'sys_oper_type', '6', 'N', 'warning', '导入操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (24, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '强退', NULL, 'sys_oper_type', '7', 'N', 'danger', '强退操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (25, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '生成代码', NULL, 'sys_oper_type', '8', 'N', 'warning', '生成操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (26, 1, 103, '2024-10-21 07:54:46', 1, '2024-10-21 07:54:46', '', '清空数据', NULL, 'sys_oper_type', '9', 'N', 'danger', '清空操作', '0', 0);
INSERT INTO `sys_dict_data` VALUES (27, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '', '成功', NULL, 'sys_common_status', '0', 'N', 'primary', '正常状态', '0', 0);
INSERT INTO `sys_dict_data` VALUES (28, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '', '失败', NULL, 'sys_common_status', '1', 'N', 'danger', '停用状态', '0', 0);
INSERT INTO `sys_dict_data` VALUES (29, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '', '其他', NULL, 'sys_oper_type', '0', 'N', 'info', '其他操作', '0', 0);

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type`  (
  `id` bigint NOT NULL COMMENT '字典主键',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `dict_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '字典名称',
  `dict_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '字典类型',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '状态（0正常 1停用）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
INSERT INTO `sys_dict_type` VALUES (1, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '用户性别', 'sys_user_sex', '用户性别列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (2, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '菜单状态', 'sys_show_hide', '菜单状态列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (3, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '系统开关', 'sys_normal_disable', '系统开关列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (6, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '系统是否', 'sys_yes_no', '系统是否列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (7, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '通知类型', 'sys_notice_type', '通知类型列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (8, 1, 103, '2024-10-21 07:54:47', 1, '2024-10-21 07:54:47', '通知状态', 'sys_notice_status', '通知状态列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (9, 1, 103, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '操作类型', 'sys_oper_type', '操作类型列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (10, 1, 103, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '系统状态', 'sys_common_status', '登录状态列表', '0', 0);
INSERT INTO `sys_dict_type` VALUES (452767972294725, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '用户性别', 'sys_user_sex', '用户性别列表', '0', 452748015218757);
INSERT INTO `sys_dict_type` VALUES (452767972298821, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '菜单状态', 'sys_show_hide', '菜单状态列表', '0', 452748015218757);
INSERT INTO `sys_dict_type` VALUES (452767972298822, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '系统开关', 'sys_normal_disable', '系统开关列表', '0', 452748015218757);
INSERT INTO `sys_dict_type` VALUES (452767972298823, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '系统是否', 'sys_yes_no', '系统是否列表', '0', 452748015218757);
INSERT INTO `sys_dict_type` VALUES (452767972298824, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '通知类型', 'sys_notice_type', '通知类型列表', '0', 452748015218757);
INSERT INTO `sys_dict_type` VALUES (452767972298825, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '通知状态', 'sys_notice_status', '通知状态列表', '0', 452748015218757);
INSERT INTO `sys_dict_type` VALUES (452767972302917, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '操作类型', 'sys_oper_type', '操作类型列表', '0', 452748015218757);
INSERT INTO `sys_dict_type` VALUES (452767972302918, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', '登录状态', 'sys_common_status', '登录状态列表', '0', 452748015218757);

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor`  (
  `id` bigint NOT NULL COMMENT 'ID',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `browser` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '浏览器类型',
  `ipaddr` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '登录IP地址',
  `login_location` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '登录地点',
  `login_time` datetime NULL DEFAULT NULL COMMENT '访问时间',
  `msg` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '提示消息',
  `os` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '操作系统',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '登录状态 0成功 1失败',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户账号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
INSERT INTO `sys_logininfor` VALUES (516579924885573, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', 'Chrome', '127.0.0.1', '内网IP', '2024-02-18 11:09:08', 'user.login.success', 'OSX', '0', 0, 'admin');
INSERT INTO `sys_logininfor` VALUES (603590589935685, 1, NULL, '2024-10-21 07:56:26', 1, '2024-10-21 07:56:26', 'Chrome', '127.0.0.1', '内网IP', '2024-10-21 07:56:26', 'user.login.success', 'Windows 10 or Windows Server 2016', '0', 0, 'admin');
INSERT INTO `sys_logininfor` VALUES (1665628533390614529, 1, NULL, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', 'Chrome', '127.0.0.1', '内网IP', NULL, '登录成功', 'Windows 10 or Windows Server 2016', '0', 0, 'admin');

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu`  (
  `menu_id` bigint NOT NULL COMMENT '菜单ID',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `component` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '组件路径',
  `icon` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '菜单图标',
  `is_cache` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '是否缓存（0缓存 1不缓存）',
  `is_frame` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '是否为外链（0是 1否）',
  `menu_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `menu_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '类型（M目录 C菜单 F按钮）',
  `order_num` int NULL DEFAULT NULL COMMENT '显示顺序',
  `parent_id` bigint NULL DEFAULT NULL COMMENT '父菜单ID',
  `path` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '路由地址',
  `perms` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '权限字符串',
  `query_param` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '路由参数',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '菜单状态（0正常 1停用）',
  `visible` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '显示状态（0显示 1隐藏）',
  PRIMARY KEY (`menu_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
INSERT INTO `sys_menu` VALUES (1, 1, 103, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', NULL, 'system', '0', '1', '系统管理', 'M', 1, 0, 'system', '', '', '系统管理目录', '0', '0');
INSERT INTO `sys_menu` VALUES (2, 1, 103, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', NULL, 'monitor', '0', '1', '系统监控', 'M', 23, 0, 'monitor', '', '', '系统监控目录', '0', '0');
INSERT INTO `sys_menu` VALUES (4, 1, 103, '2024-10-21 07:54:48', 1, '2024-10-21 07:54:48', NULL, 'guide', '0', '0', '博特睿达官网', 'M', 25, 0, '/bioradar.cn', '', '', '博特睿达官网', '0', '0');
INSERT INTO `sys_menu` VALUES (6, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', NULL, 'chart', '0', '1', '租户管理', 'M', 22, 0, 'tenant', '', '', '租户管理目录', '0', '0');
INSERT INTO `sys_menu` VALUES (100, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/user/index', 'user', '0', '1', '用户管理', 'C', 1, 1, 'user', 'system:user:list', '', '用户管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (101, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/role/index', 'peoples', '0', '1', '角色管理', 'C', 2, 1, 'role', 'system:role:list', '', '角色管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (102, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/menu/index', 'tree-table', '0', '1', '菜单管理', 'C', 3, 1, 'menu', 'system:menu:list', '', '菜单管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (103, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/dept/index', 'tree', '0', '1', '部门管理', 'C', 4, 1, 'dept', 'system:dept:list', '', '部门管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (104, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/post/index', 'post', '0', '1', '岗位管理', 'C', 5, 1, 'post', 'system:post:list', '', '岗位管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (105, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/dict/index', 'dict', '0', '1', '字典管理', 'C', 6, 1, 'dict', 'system:dict:list', '', '字典管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (106, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/config/index', 'edit', '0', '1', '参数设置', 'C', 7, 1, 'sysconfig', 'system:config:list', '', '参数设置菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (107, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/notice/index', 'message', '0', '1', '通知公告', 'C', 8, 1, 'notice', 'system:notice:list', '', '通知公告菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (108, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', '', 'log', '0', '1', '日志管理', 'M', 9, 1, 'log', '', '', '日志管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (109, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'monitor/online/index', 'online', '0', '1', '在线用户', 'C', 1, 2, 'online', 'monitor:online:list', '', '在线用户菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (118, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/oss/index', 'upload', '0', '1', '文件管理', 'C', 10, 1, 'oss', 'system:oss:list', '', '文件管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (121, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/tenant/index', 'list', '0', '1', '租户管理', 'C', 1, 6, 'tenant', 'system:tenant:list', '', '租户管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (122, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'system/tenantPackage/index', 'form', '0', '1', '租户套餐管理', 'C', 2, 6, 'tenantPackage', 'system:tenantPackage:list', '', '租户套餐管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (423, 1, NULL, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', NULL, '', '0', '1', '应用修改', 'F', 4, 502, '', 'system:app:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (500, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'monitor/operlog/index', 'form', '0', '1', '操作日志', 'C', 1, 108, 'operlog', 'monitor:operlog:list', '', '操作日志菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (501, 1, 103, '2024-10-21 07:54:49', 1, '2024-10-21 07:54:49', 'monitor/logininfor/index', 'logininfor', '0', '1', '登录日志', 'C', 2, 108, 'logininfor', 'monitor:logininfor:list', '', '登录日志菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (502, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', 'system/app/index', 'phone', '0', '1', '应用管理', 'C', 11, 1, 'app', 'system:app:list', '', '应用管理菜单', '0', '0');
INSERT INTO `sys_menu` VALUES (1001, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '用户查询', 'F', 1, 100, '', 'system:user:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1002, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '用户新增', 'F', 2, 100, '', 'system:user:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1003, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '用户修改', 'F', 3, 100, '', 'system:user:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1004, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '用户删除', 'F', 4, 100, '', 'system:user:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1005, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '用户导出', 'F', 5, 100, '', 'system:user:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1006, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '用户导入', 'F', 6, 100, '', 'system:user:import', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1007, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '重置密码', 'F', 7, 100, '', 'system:user:resetPwd', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1008, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '角色查询', 'F', 1, 101, '', 'system:role:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1009, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '角色新增', 'F', 2, 101, '', 'system:role:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1010, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '角色修改', 'F', 3, 101, '', 'system:role:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1011, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '角色删除', 'F', 4, 101, '', 'system:role:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1012, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '角色导出', 'F', 5, 101, '', 'system:role:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1013, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '菜单查询', 'F', 1, 102, '', 'system:menu:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1014, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '菜单新增', 'F', 2, 102, '', 'system:menu:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1015, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '菜单修改', 'F', 3, 102, '', 'system:menu:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1016, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '菜单删除', 'F', 4, 102, '', 'system:menu:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1017, 1, 103, '2024-10-21 07:54:50', 1, '2024-10-21 07:54:50', '', '#', '0', '1', '部门查询', 'F', 1, 103, '', 'system:dept:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1018, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '部门新增', 'F', 2, 103, '', 'system:dept:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1019, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '部门修改', 'F', 3, 103, '', 'system:dept:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1020, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '部门删除', 'F', 4, 103, '', 'system:dept:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1021, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '岗位查询', 'F', 1, 104, '', 'system:post:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1022, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '岗位新增', 'F', 2, 104, '', 'system:post:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1023, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '岗位修改', 'F', 3, 104, '', 'system:post:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1024, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '岗位删除', 'F', 4, 104, '', 'system:post:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1025, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '岗位导出', 'F', 5, 104, '', 'system:post:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1026, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '字典查询', 'F', 1, 105, '#', 'system:dict:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1027, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '字典新增', 'F', 2, 105, '#', 'system:dict:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1028, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '字典修改', 'F', 3, 105, '#', 'system:dict:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1029, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '字典删除', 'F', 4, 105, '#', 'system:dict:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1030, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '字典导出', 'F', 5, 105, '#', 'system:dict:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1031, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '参数查询', 'F', 1, 106, '#', 'system:config:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1032, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '参数新增', 'F', 2, 106, '#', 'system:config:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1033, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '参数修改', 'F', 3, 106, '#', 'system:config:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1034, 1, 103, '2024-10-21 07:54:51', 1, '2024-10-21 07:54:51', '', '#', '0', '1', '参数删除', 'F', 4, 106, '#', 'system:config:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1035, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '参数导出', 'F', 5, 106, '#', 'system:config:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1036, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '公告查询', 'F', 1, 107, '#', 'system:notice:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1037, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '公告新增', 'F', 2, 107, '#', 'system:notice:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1038, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '公告修改', 'F', 3, 107, '#', 'system:notice:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1039, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '公告删除', 'F', 4, 107, '#', 'system:notice:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1040, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '操作查询', 'F', 1, 500, '#', 'monitor:operlog:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1041, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '操作删除', 'F', 2, 500, '#', 'monitor:operlog:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1042, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '日志导出', 'F', 4, 500, '#', 'monitor:operlog:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1043, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '登录查询', 'F', 1, 501, '#', 'monitor:logininfor:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1044, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '登录删除', 'F', 2, 501, '#', 'monitor:logininfor:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1045, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '日志导出', 'F', 3, 501, '#', 'monitor:logininfor:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1046, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '在线查询', 'F', 1, 109, '#', 'monitor:online:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1047, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '批量强退', 'F', 2, 109, '#', 'monitor:online:batchLogout', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1048, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '单条强退', 'F', 3, 109, '#', 'monitor:online:forceLogout', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1050, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '账户解锁', 'F', 4, 501, '#', 'monitor:logininfor:unlock', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1600, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '文件查询', 'F', 1, 118, '#', 'system:oss:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1601, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '文件上传', 'F', 2, 118, '#', 'system:oss:upload', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1602, 1, 103, '2024-10-21 07:54:52', 1, '2024-10-21 07:54:52', '', '#', '0', '1', '文件下载', 'F', 3, 118, '#', 'system:oss:download', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1603, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '文件删除', 'F', 4, 118, '#', 'system:oss:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1604, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '配置添加', 'F', 5, 118, '#', 'system:oss:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1605, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '配置编辑', 'F', 6, 118, '#', 'system:oss:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1606, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户查询', 'F', 1, 121, '#', 'system:tenant:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1607, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户新增', 'F', 2, 121, '#', 'system:tenant:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1608, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户修改', 'F', 3, 121, '#', 'system:tenant:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1609, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户删除', 'F', 4, 121, '#', 'system:tenant:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1610, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户导出', 'F', 5, 121, '#', 'system:tenant:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1611, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户套餐查询', 'F', 1, 122, '#', 'system:tenantPackage:query', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1612, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户套餐新增', 'F', 2, 122, '#', 'system:tenantPackage:add', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1613, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户套餐修改', 'F', 3, 122, '#', 'system:tenantPackage:edit', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1614, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户套餐删除', 'F', 4, 122, '#', 'system:tenantPackage:remove', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (1615, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', '', '#', '0', '1', '租户套餐导出', 'F', 5, 122, '#', 'system:tenantPackage:export', '', '', '0', '0');
INSERT INTO `sys_menu` VALUES (2200, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', NULL, 'device', '0', '1', '设备接入', 'M', 1, 0, '/equipment', NULL, NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2201, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', 'iot/equipment/categories/index', 'education', '1', '1', '品类管理', 'C', 1, 2200, 'categories', 'iot:category:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2205, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', 'iot/equipment/products/index', 'product-management', '1', '1', '产品管理', 'C', 2, 2200, 'products', 'iot:product:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2206, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', 'iot/equipment/devices/list', 'device', '1', '1', '设备列表', 'C', 3, 2200, 'devices', 'iot:device:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2207, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', 'iot/equipment/devices/virtualDevices', 'monitor', '1', '1', '虚拟设备', 'C', 4, 2200, 'virtualDevices', 'iot:virtualDevice:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2210, 1, 103, '2024-10-21 07:54:53', 1, '2024-10-21 07:54:53', 'iot/plugins/index', 'component', '1', '1', '插件管理', 'C', 4, 2200, 'plugins', 'iot:plugin:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2211, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', NULL, 'dashboard', '0', '1', '规则引擎', 'M', 3, 0, 'ruleEngine', NULL, NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2212, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/ruleEngine/ruleSys/index', 'component', '0', '1', '规则管理', 'C', 1, 2211, 'ruleSys', 'iot:rule:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2213, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/ruleEngine/scheduledTask/index', 'component', '0', '1', '定时任务', 'C', 1, 2211, 'scheduledTask', 'iot:task:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2214, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/equipment/devices/detail', '', '0', '1', '设备详情', 'C', 1, 2200, 'devicesDetail/:id', NULL, NULL, '', '0', '1');
INSERT INTO `sys_menu` VALUES (2215, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/equipment/devices/virtualDeviceConfig', '', '1', '1', '虚拟设备详情', 'C', 16, 2200, 'virtualDeviceConfig/:id', NULL, NULL, '', '0', '1');
INSERT INTO `sys_menu` VALUES (2216, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', NULL, 'message', '0', '1', '消息中心', 'M', 4, 0, 'messageCenter', NULL, NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2217, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/messageCenter/list', 'message', '0', '1', '消息列表', 'C', 1, 2216, 'messageCenterList', NULL, NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2218, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', NULL, 'cascader', '0', '1', '通道管理', 'M', 5, 0, 'channel', NULL, NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2219, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/channel/config', 'system', '0', '1', '通道配置', 'C', 1, 2218, 'channelConfig', 'iot:channel:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2220, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/channel/template', 'system', '0', '1', '模板配置', 'C', 2, 2218, 'template', 'iot:channel:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2221, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', NULL, 'alart', '0', '1', '告警中心', 'M', 6, 0, 'alarm', NULL, NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2222, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/alarm/list', 'message', '0', '1', '告警列表', 'C', 1, 2221, 'list', 'iot:alert:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2223, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/alarm/config', 'system', '0', '1', '告警配置', 'C', 2, 2221, 'config', 'iot:alertConfig:list', NULL, '', '0', '0');
INSERT INTO `sys_menu` VALUES (2225, 1, 103, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', 'iot/ota/upgradePack/index', 'upload', '0', '1', 'OTA', 'C', 1, 0, 'upgradePack', 'iot:ota:list', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442129, 1, NULL, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', NULL, '', '0', '1', '应用查询', 'F', 1, 502, '', 'system:app:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (44212332, 1, NULL, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', NULL, '', '0', '1', '应用添加', 'F', 2, 502, '', 'system:app:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (4234553537, 1, NULL, '2024-10-21 07:54:54', 1, '2024-10-21 07:54:54', NULL, '', '0', '1', '应用导出', 'F', 5, 502, '', 'system:app:export', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442123323123, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '应用删除', 'F', 3, 502, '', 'system:app:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441851175424069, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '品类查询', 'F', 1, 2201, '', 'iot:category:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441851310268485, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '品类修改', 'F', 1, 2201, '', 'iot:category:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441851485323333, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '品类删除', 'F', 1, 2201, '', 'iot:category:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441853056651333, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '产品查询', 'F', 1, 2205, '', 'iot:product:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441853220675653, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '产品添加', 'F', 1, 2205, '', 'iot:product:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441853285179461, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '产品修改', 'F', 1, 2205, '', 'iot:product:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441862726639685, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '产品删除', 'F', 1, 2205, '', 'iot:product:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441862877970501, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '物模型查询', 'F', 1, 2205, '', 'iot:thingModel:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441862978281541, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '物模型修改', 'F', 1, 2205, '', 'iot:thingModel:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441863058096197, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '物模型删除', 'F', 1, 2205, '', 'iot:thingModel:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441869217525829, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '设备查询', 'F', 1, 2206, '', 'iot:device:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441869327724613, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '设备添加', 'F', 1, 2206, '', 'iot:device:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441869398310981, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '设备修改', 'F', 1, 2206, '', 'iot:device:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441869530075205, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '设备删除', 'F', 1, 2206, '', 'iot:device:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441869649666117, 1, NULL, '2024-10-21 07:54:55', 1, '2024-10-21 07:54:55', NULL, '', '0', '1', '设备控制', 'F', 1, 2206, '', 'iot:device:ctrl', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441869802405957, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '设备日志查询', 'F', 1, 2206, '', 'iot:deviceLog:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870007808069, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '设备组查询', 'F', 1, 2206, '', 'iot:deviceGroup:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870091001925, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '设备组添加', 'F', 1, 2206, '', 'iot:deviceGroup:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870227968069, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '设备组修改', 'F', 1, 2206, '', 'iot:deviceGroup:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870309814341, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '设备组删除', 'F', 1, 2206, '', 'iot:deviceGroup:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870607315013, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '虚拟设备查询', 'F', 1, 2207, '', 'iot:virtualDevice:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870717771845, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '虚拟设备添加', 'F', 1, 2207, '', 'iot:virtualDevice:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870780928069, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '虚拟设备修改', 'F', 1, 2207, '', 'iot:virtualDevice:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (441870881378373, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '虚拟设备删除', 'F', 1, 2207, '', 'iot:virtualDevice:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442127357415493, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '插件添加', 'F', 1, 2210, '', 'iot:plugin:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442127532781637, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '插件修改', 'F', 2, 2210, '', 'iot:plugin:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442127596064837, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '插件查询', 'F', 4, 2210, '', 'iot:plugin:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442127705182277, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '插件删除', 'F', 3, 2210, '', 'iot:plugin:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442128593006661, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '规则查询', 'F', 1, 2212, '', 'iot:rule:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442128733950021, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '规则修改', 'F', 1, 2212, '', 'iot:rule:eidt', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442128795189317, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '规则删除', 'F', 1, 2212, '', 'iot:rule:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442129175347269, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '定时任务查询', 'F', 1, 2213, '', 'iot:task:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442129320091717, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '定时任务修改', 'F', 1, 2213, '', 'iot:task:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442129388187717, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '定时任务删除', 'F', 1, 2213, '', 'iot:task:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442130419388485, 1, NULL, '2024-10-21 07:54:56', 1, '2024-10-21 07:54:56', NULL, '', '0', '1', '通道添加', 'F', 1, 2219, '', 'iot:channel:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442130475098181, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '通道修改', 'F', 1, 2219, '', 'iot:channel:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442130534805573, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '通道删除', 'F', 1, 2219, '', 'iot:channel:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442130860195909, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '告警配置查询', 'F', 1, 2223, '', 'iot:alertConfig:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442130932109381, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '告警配置添加', 'F', 1, 2223, '', 'iot:alertConfig:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442131029889093, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '告警配置修改', 'F', 1, 2223, '', 'iot:alertConfig:edit', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442131115253829, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '告警配置删除', 'F', 1, 2223, '', 'iot:alertConfig:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442131294584901, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '告警查询', 'F', 1, 2222, '', 'iot:alert:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442143693541445, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '通道查询', 'F', 1, 2219, '', 'iot:channel:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442149490409541, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', 'OTA查询', 'F', 1, 2225, '', 'iot:ota:query', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442149580529733, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', 'OTA添加', 'F', 1, 2225, '', 'iot:ota:add', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442149650423877, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', 'OTA删除', 'F', 1, 2225, '', 'iot:ota:remove', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (442149811572805, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', NULL, '', '0', '1', '执行升级', 'F', 1, 2225, '', 'iot:ota:upgrade', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (461626374598725, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', 'iot/plugins/detail', '', '0', '1', '插件详情', 'C', 3, 2200, 'detail/:id', NULL, NULL, NULL, '0', '1');
INSERT INTO `sys_menu` VALUES (521086150434885, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', 'iot/equipment/devices/deviceGroup', 'device-grouping', '0', '1', '设备分组', 'C', 2, 2200, 'deviceGroup', 'iot:deviceGroup:list', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (521131319332933, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', 'iot/equipment/devices/deviceGroupDetail', '', '1', '1', '设备分组详情', 'C', 17, 2200, 'deviceGroupDetail/:id', 'iot:device:query', NULL, NULL, '0', '1');
INSERT INTO `sys_menu` VALUES (541767098171461, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', '', 'build', '0', '1', 'Modbus管理', 'M', 2, 0, 'modbus', '', NULL, NULL, '0', '0');
INSERT INTO `sys_menu` VALUES (541767327625285, 1, NULL, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', 'iot/modbus/info/index', 'radio', '0', '1', '产品点位', 'C', 17, 541767098171461, 'modbusinfo', 'iot:modbus:list', NULL, NULL, '0', '0');

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice`  (
  `id` bigint NOT NULL COMMENT '公告ID',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `notice_content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '公告内容',
  `notice_title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '公告标题',
  `notice_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '公告类型（1通知 2公告）',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '公告状态（0正常 1关闭）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
INSERT INTO `sys_notice` VALUES (1, 1, 103, '2024-10-21 07:54:57', 1, '2024-10-21 07:54:57', '5paw54mI5pys5YaF5a65', '温馨提醒：2018-07-01 新版本发布啦', '2', '管理员', '0', 0);
INSERT INTO `sys_notice` VALUES (2, 1, 103, '2024-10-21 07:54:58', 1, '2024-10-21 07:54:58', '57u05oqk5YaF5a65', '维护通知：2018-07-01 系统凌晨维护', '1', '管理员', '0', 0);

-- ----------------------------
-- Table structure for sys_oss
-- ----------------------------
DROP TABLE IF EXISTS `sys_oss`;
CREATE TABLE `sys_oss`  (
  `id` bigint NOT NULL COMMENT '对象存储主键',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `file_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '文件名',
  `file_suffix` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '文件后缀名',
  `original_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '原名',
  `service` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '服务商',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'URL地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_oss
-- ----------------------------
INSERT INTO `sys_oss` VALUES (603591028256837, 1, NULL, '2024-10-21 07:58:13', 1, '2024-10-21 07:58:13', '2024_10_21_ad7895aec6704ccbb30352751bd597f5.png', '.png', 'BioRadar_logo确定注册版-02.png', 'oss-embed', 0, 'http://localhost:8086/iot-oss/iot/2024_10_21_ad7895aec6704ccbb30352751bd597f5.png');

-- ----------------------------
-- Table structure for sys_oss_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_oss_config`;
CREATE TABLE `sys_oss_config`  (
  `id` bigint NOT NULL COMMENT '主建',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `access_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'accessKey',
  `access_policy` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '桶权限类型(0private 1public 2custom)',
  `bucket_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '桶名称',
  `config_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '配置key',
  `domain` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '自定义域名',
  `endpoint` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '访问站点',
  `ext1` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '扩展字段',
  `is_https` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '是否https（0否 1是）',
  `prefix` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '前缀',
  `region` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '域',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `secret_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '秘钥',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '是否默认（0=是,1=否）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_oss_config
-- ----------------------------
INSERT INTO `sys_oss_config` VALUES (1, 1, 103, '2024-10-21 07:54:58', 1, '2024-10-21 07:54:58', 'admin', '1', 'iot', 'oss-embed', '', 'localhost:8086/iot-oss', '', NULL, '', 'local', NULL, '123', '0', 0);
INSERT INTO `sys_oss_config` VALUES (2, 1, 103, '2024-10-21 07:54:58', 1, '2024-10-21 07:54:58', 'XXXXXXXXXXXXXXX', '1', 'ruoyi', 'qiniu', '', 's3-cn-north-1.qiniucs.com', '', NULL, '', '', NULL, 'XXXXXXXXXXXXXXX', '1', 0);
INSERT INTO `sys_oss_config` VALUES (3, 1, 103, '2024-10-21 07:54:58', 1, '2024-10-21 07:54:58', 'XXXXXXXXXXXXXXX', '1', 'ruoyi', 'aliyun', '', 'oss-cn-beijing.aliyuncs.com', '', NULL, '', '', NULL, 'XXXXXXXXXXXXXXX', '1', 0);
INSERT INTO `sys_oss_config` VALUES (4, 1, 103, '2024-10-21 07:54:58', 1, '2024-10-21 07:54:58', 'XXXXXXXXXXXXXXX', '1', 'ruoyi-1250000000', 'qcloud', '', 'cos.ap-beijing.myqcloud.com', '', NULL, '', 'ap-beijing', NULL, 'XXXXXXXXXXXXXXX', '1', 0);

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post`  (
  `id` bigint NOT NULL COMMENT '岗位序号',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `post_code` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '岗位编码',
  `post_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '岗位名称',
  `post_sort` int NULL DEFAULT NULL COMMENT '岗位排序',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '状态（0正常 1停用）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_post
-- ----------------------------
INSERT INTO `sys_post` VALUES (1, 1, 103, '2024-10-21 07:54:58', 1, '2024-10-21 07:54:58', 'ceo', '董事长', 1, '', '0', 0);
INSERT INTO `sys_post` VALUES (2, 1, 103, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 'se', '项目经理', 2, '', '0', 0);
INSERT INTO `sys_post` VALUES (3, 1, 103, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 'hr', '人力资源', 3, '', '0', 0);
INSERT INTO `sys_post` VALUES (4, 1, 103, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 'user', '普通员工', 4, '', '0', 0);

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role`  (
  `id` bigint NOT NULL COMMENT '角色ID',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `data_scope` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '数据范围（1：所有数据权限；2：自定义数据权限；3：本部门数据权限；4：本部门及以下数据权限；5：仅本人数据权限）',
  `del_flag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '删除标志（0代表存在 2代表删除）',
  `dept_check_strictly` bit(1) NULL DEFAULT NULL COMMENT '部门树选择项是否关联显示（0：父子不互相关联显示 1：父子互相关联显示 ）',
  `menu_check_strictly` bit(1) NULL DEFAULT NULL COMMENT '菜单树选择项是否关联显示（ 0：父子不互相关联显示 1：父子互相关联显示）',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `role_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '角色权限',
  `role_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '角色名称',
  `role_sort` int NULL DEFAULT NULL COMMENT '角色排序',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '角色状态（0正常 1停用）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role
-- ----------------------------
INSERT INTO `sys_role` VALUES (1, 1, 103, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', NULL, '0', NULL, NULL, '超级管理员', 'superadmin', '超级管理员', 1, '0', 0);
INSERT INTO `sys_role` VALUES (2, 1, 103, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', NULL, '0', NULL, NULL, '普通角色', 'common', '普通角色', 2, '0', 0);

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept`  (
  `id` bigint NOT NULL COMMENT '主键',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `dept_id` bigint NULL DEFAULT NULL COMMENT '部门ID',
  `role_id` bigint NULL DEFAULT NULL COMMENT '角色ID',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
INSERT INTO `sys_role_dept` VALUES (516579003666501, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 100, 2, NULL);
INSERT INTO `sys_role_dept` VALUES (516579003695173, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 101, 2, NULL);
INSERT INTO `sys_role_dept` VALUES (516579003699269, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 105, 2, NULL);
INSERT INTO `sys_role_dept` VALUES (516579003707461, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 452767971254341, 452767970971717, NULL);

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu`  (
  `id` bigint NOT NULL COMMENT '主键',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `menu_id` bigint NULL DEFAULT NULL COMMENT '菜单ID',
  `role_id` bigint NULL DEFAULT NULL COMMENT '角色ID',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
INSERT INTO `sys_role_menu` VALUES (447227041742917, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 1, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041742918, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 100, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041742919, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 1001, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747013, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 1002, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747014, 1, NULL, '2024-10-21 07:54:59', 1, '2024-10-21 07:54:59', 1003, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747015, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1005, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747016, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 101, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747017, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1008, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747018, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1009, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747019, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1010, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747020, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1012, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747021, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 102, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747022, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1013, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747023, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1014, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747024, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1015, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747025, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 103, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747026, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1017, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747027, 1, NULL, '2024-10-21 07:55:00', 1, '2024-10-21 07:55:00', 1018, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747028, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1019, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041747029, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 104, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751109, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1021, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751110, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1022, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751111, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1023, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751112, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1025, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751113, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 105, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751114, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1026, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751115, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1027, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751116, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1028, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751117, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1030, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751118, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 106, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751119, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1031, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751120, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1032, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751121, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1033, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751122, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1035, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751123, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 107, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751124, 1, NULL, '2024-10-21 07:55:01', 1, '2024-10-21 07:55:01', 1036, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751125, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1037, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751126, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1038, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751127, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1039, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751128, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 108, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041751129, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 500, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755205, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1040, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755206, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1041, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755207, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1042, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755208, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 501, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755209, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1043, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755210, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1044, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755211, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1045, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755212, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 118, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755213, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1600, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755214, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1601, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755215, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1602, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755216, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1603, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755217, 1, NULL, '2024-10-21 07:55:02', 1, '2024-10-21 07:55:02', 1604, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755218, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 1605, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755219, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 2200, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041755220, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 2201, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759301, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441851175424069, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759302, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441851310268485, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759303, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 2214, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759304, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 2205, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759305, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441853056651333, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759306, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441853220675653, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759307, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441853285179461, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759308, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441862877970501, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759309, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441862978281541, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759310, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 2206, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759311, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441869217525829, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041759312, 1, NULL, '2024-10-21 07:55:03', 1, '2024-10-21 07:55:03', 441869327724613, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763397, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441869398310981, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763398, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441869649666117, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763399, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441869802405957, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763400, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441870007808069, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763401, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441870091001925, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763402, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441870227968069, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763403, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 2207, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763404, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441870607315013, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763405, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441870717771845, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763406, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 441870780928069, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041763407, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 2215, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041767493, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 2225, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041767494, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 442149490409541, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041767495, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 442149580529733, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041767496, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 442149811572805, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041767497, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 2208, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041767498, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 2209, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771591, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 2210, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771592, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 442127357415493, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771593, 1, NULL, '2024-10-21 07:55:04', 1, '2024-10-21 07:55:04', 442127532781637, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771594, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442127596064837, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771595, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2211, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771596, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2212, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771597, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442128593006661, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771598, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442128733950021, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041771599, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2213, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775685, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442129175347269, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775686, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442129320091717, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775687, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2216, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775688, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2217, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775689, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2218, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775690, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2219, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775691, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442130419388485, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775692, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442130475098181, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775693, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 442143693541445, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775694, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2220, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041775695, 1, NULL, '2024-10-21 07:55:05', 1, '2024-10-21 07:55:05', 2221, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779781, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 2222, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779782, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 442131294584901, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779783, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 2223, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779784, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 442130860195909, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779785, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 442130932109381, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779786, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 442131029889093, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779787, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 6, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779788, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 121, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779789, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1606, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779790, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1607, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779791, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1608, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779792, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1610, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779793, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1611, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779794, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1612, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779795, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1613, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779796, 1, NULL, '2024-10-21 07:55:06', 1, '2024-10-21 07:55:06', 1615, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779797, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 2, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041779798, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 109, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783877, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1046, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783879, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 115, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783880, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1055, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783881, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1056, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783882, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1058, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783883, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1057, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783884, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1059, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783885, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1060, 2, NULL);
INSERT INTO `sys_role_menu` VALUES (447227041783886, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 4, 2, NULL);

-- ----------------------------
-- Table structure for sys_tenant
-- ----------------------------
DROP TABLE IF EXISTS `sys_tenant`;
CREATE TABLE `sys_tenant`  (
  `id` bigint NOT NULL COMMENT 'id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `account_count` bigint NULL DEFAULT NULL COMMENT '用户数量（-1不限制）',
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '地址',
  `company_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '企业名称',
  `contact_phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '联系电话',
  `contact_user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '联系人',
  `del_flag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '删除标志（0代表存在 2代表删除）',
  `domain` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '域名',
  `expire_time` datetime NULL DEFAULT NULL COMMENT '过期时间',
  `intro` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '企业简介',
  `license_number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '统一社会信用代码',
  `package_id` bigint NULL DEFAULT NULL COMMENT '租户套餐编号',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '租户状态（0正常 1停用）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_tenant
-- ----------------------------
INSERT INTO `sys_tenant` VALUES (1, 1, 103, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', -1, NULL, 'XXX有限公司', '15888888888', '管理组', '0', NULL, NULL, '多租户通用后台管理管理系统', NULL, NULL, NULL, '0', 0);
INSERT INTO `sys_tenant` VALUES (452748015235141, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', -1, '13123123', '测试租户有限公司', '18888888888', '测试人员', '0', NULL, NULL, '测试租户有限公司管理系统', '12312312312', 450389924483141, '租户管理员账密:test/test123', '0', 452748015218757);

-- ----------------------------
-- Table structure for sys_tenant_package
-- ----------------------------
DROP TABLE IF EXISTS `sys_tenant_package`;
CREATE TABLE `sys_tenant_package`  (
  `id` bigint NOT NULL COMMENT '租户套餐id',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `del_flag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '删除标志（0代表存在 2代表删除）',
  `menu_check_strictly` bit(1) NULL DEFAULT NULL COMMENT '菜单树选择项是否关联显示（ 0：父子不互相关联显示 1：父子互相关联显示）',
  `menu_ids` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '关联菜单id',
  `package_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '套餐名称',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '状态（0正常 1停用）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_tenant_package
-- ----------------------------
INSERT INTO `sys_tenant_package` VALUES (450389924483141, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', '0', b'1', '1,100,1001,1002,1003,1004,1005,1006,1007,101,1008,1009,1010,1011,1012,102,1013,1014,1015,1016,103,1017,1018,1019,1020,104,1021,1022,1023,1024,1025,105,1026,1027,1028,1029,1030,106,1031,1032,1033,1034,1035,107,1036,1037,1038,1039,108,500,1040,1041,1042,501,1043,1044,1045,1050,118,1600,1601,1602,1603,1604,1605,502,442129,44212332,442123323123,423,4234553537,2200,2201,441851175424069,441851310268485,441851485323333,2214,2205,441853056651333,441853220675653,441853285179461,441862726639685,441862877970501,441862978281541,441863058096197,2206,441869217525829,441869327724613,441869398310981,441869530075205,441869649666117,441869802405957,441870007808069,441870091001925,441870227968069,441870309814341,2207,441870607315013,441870717771845,441870780928069,441870881378373,2215,2225,442149490409541,442149580529733,442149650423877,442149811572805,2208,2209,2210,442127357415493,442127532781637,442127596064837,442127705182277,2211,2212,442128593006661,442128733950021,442128795189317,2213,442129175347269,442129320091717,442129388187717,2216,2217,2218,2219,442130419388485,442130475098181,442130534805573,442143693541445,2220,2221,2222,442131294584901,2223,442130860195909,442130932109381,442131029889093,442131115253829', '测试套餐', '测试套餐', '0');

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user`  (
  `id` bigint NOT NULL COMMENT '用户ID',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `avatar` bigint NULL DEFAULT NULL COMMENT '用户头像',
  `del_flag` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '删除标志（0代表存在 2代表删除）',
  `dept_id` bigint NULL DEFAULT NULL COMMENT '部门ID',
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `login_date` datetime NULL DEFAULT NULL COMMENT '最后登录时间',
  `login_ip` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '最后登录IP',
  `nick_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户昵称',
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '密码',
  `phonenumber` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '手机号码',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '备注',
  `sex` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户性别',
  `status` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '帐号状态（0正常 1停用）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `user_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户账号',
  `user_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户类型（sys_user系统用户）',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user
-- ----------------------------
INSERT INTO `sys_user` VALUES (1, 1, 103, '2024-10-21 07:55:07', 1, '2024-10-21 07:58:13', 603591028256837, '0', 103, 'xw2sy@163.com', '2024-10-21 07:56:26', '127.0.0.1', 'admin', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '15888888888', '管理员', '1', '0', 0, 'admin', 'sys_user');

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `post_id` bigint NULL DEFAULT NULL COMMENT '岗位ID',
  `tenant_id` bigint NULL DEFAULT NULL,
  `user_id` bigint NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
INSERT INTO `sys_user_post` VALUES (516579006476357, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1, NULL, 1);

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `role_id` bigint NULL DEFAULT NULL COMMENT '角色ID',
  `tenant_id` bigint NULL DEFAULT NULL,
  `user_id` bigint NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
INSERT INTO `sys_user_role` VALUES (516579006554181, 1, NULL, '2024-10-21 07:55:07', 1, '2024-10-21 07:55:07', 1, NULL, 1);

-- ----------------------------
-- Table structure for task_info
-- ----------------------------
DROP TABLE IF EXISTS `task_info`;
CREATE TABLE `task_info`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL COMMENT '主键',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `actions` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '任务输出',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `desc` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '描述',
  `expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '表达式',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '任务名称',
  `reason` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '操作备注',
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '任务状态',
  `tenant_id` bigint NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '任务类型',
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '创建者',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of task_info
-- ----------------------------
INSERT INTO `task_info` VALUES ('667bbfa1-a7ed-4ce8-9ce0-cfa8cac90e6c', 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', NULL, 1645871966035, '2222', '22', '2222', 'stop by 6286886077b91b031115e6a6', 'stopped', NULL, 'delay', NULL);
INSERT INTO `task_info` VALUES ('97f79dde-bf3c-4d5b-bfd8-8102539002ad', 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', NULL, 1645928016031, 'sss入网', '*/25 * * * * ? *', '测试111', 'stop by 1', 'stopped', NULL, 'timer', '1');

-- ----------------------------
-- Table structure for thing_model
-- ----------------------------
DROP TABLE IF EXISTS `thing_model`;
CREATE TABLE `thing_model`  (
  `id` bigint NOT NULL COMMENT '主键',
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `model` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '模型内容',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品key',
  `tenant_id` bigint NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of thing_model
-- ----------------------------
INSERT INTO `thing_model` VALUES (1, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', '{\"properties\":[{\"identifier\":\"powerstate\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"brightness\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"100\"}},\"name\":\"亮度\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[]}', 'xpsYHExTKPFaQMS7', NULL);
INSERT INTO `thing_model` VALUES (2, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', '{\"properties\":[{\"identifier\":\"windSpeed\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"10\"}},\"name\":\"风速\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerSwitch\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"电源开关\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"workMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"1\":\"正常风\",\"2\":\"自然风\",\"3\":\"睡眠风\",\"4\":\"静音风\"}},\"name\":\"工作模式\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[]}', 'hdX3PCMcFrCYpesJ', NULL);
INSERT INTO `thing_model` VALUES (3, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', '{\"properties\":[],\"services\":[{\"identifier\":\"allowJoin\",\"inputData\":[],\"outputData\":[],\"name\":\"开启入网\"},{\"identifier\":\"rawSend\",\"inputData\":[{\"identifier\":\"data\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"数据\",\"required\":false},{\"identifier\":\"deviceName\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备唯一码\",\"required\":false},{\"identifier\":\"model\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备型号\",\"required\":false}],\"outputData\":[],\"name\":\"透传下发\"}],\"events\":[{\"identifier\":\"rawReport\",\"outputData\":[{\"identifier\":\"data\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"数据\",\"required\":false},{\"identifier\":\"deviceName\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备唯一码\",\"required\":false},{\"identifier\":\"model\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备型号\",\"required\":false}],\"name\":\"透传上报\"}]}', 'hbtgIA0SuVw9lxjB', NULL);
INSERT INTO `thing_model` VALUES (4, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', '{\"properties\":[{\"identifier\":\"powerstate\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"全开关\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerstate_1\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关1\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerstate_2\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关2\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerstate_3\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关3\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"DeviceType\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"型号\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"rssi\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"-127\",\"max\":\"127\"}},\"name\":\"信号强度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[{\"identifier\":\"faultReportEvent\",\"outputData\":[{\"identifier\":\"code\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"错误代码\",\"required\":false}],\"name\":\"故障上报\"}]}', 'eDhXKwEzwFybM5R7', NULL);
INSERT INTO `thing_model` VALUES (5, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', '{\"properties\":[{\"identifier\":\"rssi\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"-127\",\"max\":\"127\"}},\"name\":\"信号强度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"DeviceType\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备型号\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerstate\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[{\"identifier\":\"Toggle\",\"inputData\":[],\"outputData\":[],\"name\":\"开关切换\"}],\"events\":[{\"identifier\":\"faultReportEvent\",\"outputData\":[{\"identifier\":\"code\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"255\"}},\"name\":\"错误代码\",\"required\":false}],\"name\":\"故障上报\"}]}', 'cGCrkK7Ex4FESAwe', NULL);
INSERT INTO `thing_model` VALUES (6, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', '{\"properties\":[{\"identifier\":\"powerstate\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关状态\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"volt\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电压\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[{\"identifier\":\"service1\",\"inputData\":[{\"identifier\":\"p1\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"100\"}},\"name\":\"参数1\",\"required\":false},{\"identifier\":\"p2\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"90\"}},\"name\":\"参数2\",\"required\":false}],\"outputData\":[],\"name\":\"服务1\"}],\"events\":[{\"identifier\":\"event1\",\"outputData\":[{\"identifier\":\"p1\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"参数p1\",\"required\":false},{\"identifier\":\"p2\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"100\"}},\"name\":\"参数p2\",\"required\":false}],\"name\":\"测试event1\"}]}', 'Rf4QSjbm65X45753', NULL);
INSERT INTO `thing_model` VALUES (7, 1, NULL, '2024-10-21 07:54:33', 1, '2024-10-21 07:54:33', '{\"properties\":[{\"identifier\":\"power\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"电量\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"DeviceType\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备型号\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"rssi\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"-127\",\"max\":\"127\"}},\"name\":\"信号强度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"doorStatus\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"门状态\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[{\"identifier\":\"prylockEvent\",\"outputData\":[],\"name\":\"防撬报警事件\"}]}', 'PN3EDmkBZDD8whDd', NULL);
INSERT INTO `thing_model` VALUES (8, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"DeviceType\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备型号\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"UnbindAndDelete\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"否\",\"1\":\"是\"}},\"name\":\"解绑并删除设备\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[{\"identifier\":\"Reboot\",\"inputData\":[],\"outputData\":[],\"name\":\"重启\"},{\"identifier\":\"AllowJoin\",\"inputData\":[],\"outputData\":[],\"name\":\"开启组网\"},{\"identifier\":\"OpenTrace\",\"inputData\":[{\"identifier\":\"enable\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"Close\",\"1\":\"Open\"}},\"name\":\"值\",\"required\":false}],\"outputData\":[],\"name\":\"打开调试\"},{\"identifier\":\"ShowDesc\",\"inputData\":[{\"identifier\":\"ieee\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"32\"}},\"name\":\"设备地址\",\"required\":false}],\"outputData\":[],\"name\":\"显示设备信息\"},{\"identifier\":\"rawSend\",\"inputData\":[{\"identifier\":\"model\",\"dataType\":{\"type\":\"text\",\"specs\":{}},\"name\":\"设备型号\",\"required\":false},{\"identifier\":\"mac\",\"dataType\":{\"type\":\"text\",\"specs\":{}},\"name\":\"设备mac\",\"required\":false},{\"identifier\":\"data\",\"dataType\":{\"type\":\"text\",\"specs\":{}},\"name\":\"数据\",\"required\":false}],\"outputData\":[],\"name\":\"透传下发\"}],\"events\":[{\"identifier\":\"faultReport\",\"outputData\":[{\"identifier\":\"code\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"255\"}},\"name\":\"错误码\",\"required\":false}],\"name\":\"故障上报\"},{\"identifier\":\"rawReport\",\"outputData\":[{\"identifier\":\"model\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"设备型号\",\"required\":false},{\"identifier\":\"mac\",\"dataType\":{\"type\":\"text\",\"specs\":{}},\"name\":\"设备mac\",\"required\":false},{\"identifier\":\"data\",\"dataType\":{\"type\":\"text\",\"specs\":{}},\"name\":\"数据\",\"required\":false}],\"name\":\"透传上报\"}]}', 'N523nWsCiG3CAn6X', NULL);
INSERT INTO `thing_model` VALUES (9, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[],\"services\":[],\"events\":[{\"identifier\":\"userDevicesChange\",\"outputData\":[{\"identifier\":\"uid\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"100\"}},\"name\":\"用户Id\",\"required\":false}],\"name\":\"用户设备列表变更\"}]}', 'KdJYpTp5ywNhmrmC', NULL);
INSERT INTO `thing_model` VALUES (10, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"flow\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100000\"}},\"name\":\"用量\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"fee\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100000\"}},\"name\":\"费用\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[]}', 'Eit3kmGJtxSHfCKT', NULL);
INSERT INTO `thing_model` VALUES (11, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"powerstate_1\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关1\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerstate_2\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关2\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerstate_3\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关3\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"powerstate_4\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关4\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"DeviceType\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"128\"}},\"name\":\"型号\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"rssi\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"-127\",\"max\":\"127\"}},\"name\":\"信号强度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[{\"identifier\":\"faultReportEvent\",\"outputData\":[{\"identifier\":\"code\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"错误代码\",\"required\":false}],\"name\":\"故障上报\"}]}', 'D8c5pXFmt2KJDxNm', NULL);
INSERT INTO `thing_model` VALUES (12, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"rssi\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"-128\",\"max\":\"128\"}},\"name\":\"信号强度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"switch\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"开关\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"voltage\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"1000\"}},\"name\":\"电压\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"current\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"1000\"}},\"name\":\"电流\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"power\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"1000000\"}},\"name\":\"功率\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"electricty\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"1000000000\"}},\"name\":\"电量\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"back_light\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"背光灯\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"start_onoff\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"off\",\"1\":\"onoff with swithc\",\"2\":\"on\"}},\"name\":\"上电启动配置\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"cycle_timer\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"64\"}},\"name\":\"循环定时\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"countdown\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"1000000\"}},\"name\":\"倒计时\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[]}', 'AWcJnf7ymGSkaz5M', NULL);
INSERT INTO `thing_model` VALUES (13, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"humidity\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"湿度\\t\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"temperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"-38\",\"max\":\"656\"}},\"name\":\"温度\\t\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[{\"identifier\":\"temperatureTooLowEvent\",\"outputData\":[],\"name\":\"温度过低事件\"}]}', '6kYp6jszrDns2yh4', NULL);
INSERT INTO `thing_model` VALUES (14, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"temp\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"17\",\"max\":\"32\"}},\"name\":\"温度\",\"accessMode\":\"rw\",\"description\":\"温度\",\"unit\":\"℃\",\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"swing_modes\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"off\":\"关\",\"on\":\"开\"}},\"name\":\"扫风开关\",\"accessMode\":\"rw\",\"description\":\"扫风开关\",\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"modes\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"heat\":\"制热\",\"off\":\"关闭\",\"cool\":\"制冷\",\"fan_only\":\"送风\"}},\"name\":\"模式\",\"accessMode\":\"rw\",\"description\":\"模式\",\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"fan_modes\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"high\":\"高\",\"medium\":\"中\",\"low\":\"低\"}},\"name\":\"风模式\",\"accessMode\":\"rw\",\"description\":\"风模式\",\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"preset_modes\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"eco\":\"节能\",\"sleep\":\"睡眠\",\"activity\":\"活动\"}},\"name\":\"预设模式\",\"accessMode\":\"rw\",\"description\":\"预设模式\",\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[]}', 'bGdZt8ffBETtsirm', NULL);
INSERT INTO `thing_model` VALUES (15, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[],\"services\":[{\"identifier\":\"readData\",\"inputData\":[{\"identifier\":\"deviceAddr\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"12\"}},\"name\":\"设备地址\",\"required\":false},{\"identifier\":\"dataIdentifier\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"4\"}},\"name\":\"数据标识\",\"required\":false}],\"outputData\":[],\"name\":\"读数据\"},{\"identifier\":\"writeData\",\"inputData\":[{\"identifier\":\"deviceAddr\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"12\"}},\"name\":\"设备地址\",\"required\":false},{\"identifier\":\"dataIdentifier\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"4\"}},\"name\":\"数据标识\",\"required\":false}],\"outputData\":[],\"name\":\"写数据\"}],\"events\":[]}', 'BRD3x4fkKxkaxXFt', NULL);
INSERT INTO `thing_model` VALUES (16, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"p9010\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"20\"}},\"name\":\"(当前)正向有功总电能\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"p9410\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"20\"}},\"name\":\"(上月)正向有功总电能\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[]}', 'PwMfpXmp4ZWkGahn', NULL);
INSERT INTO `thing_model` VALUES (17, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"status\",\"dataType\":{\"type\":\"bool\",\"specs\":{\"0\":\"关\",\"1\":\"开\"}},\"name\":\"状态\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"pressure\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"压力\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"model\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动模式\",\"1\":\"手动模式\",\"2\":\"定时模式\",\"3\":\"防锈模式\",\"4\":\"防冻模式\"}},\"name\":\"模式\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"slave_id\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"255\"}},\"name\":\"连接配置-从机地址\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"baud\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"连接配置-波特率\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"verify\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"1\"}},\"name\":\"连接配置-奇偶校验\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"retain\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"连接配置-保留位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"data_len\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"连接配置-数据位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"alarm\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"故障信息\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"vol\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"电压\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"elect\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"电流\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"power\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"功率\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"spd\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"转速\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"realPre\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"实时压力1\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"runStat\",\"dataType\":{\"type\":\"int32\",\"specs\":{}},\"name\":\"实时状态\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"mcuVersion\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"MCU版本\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[],\"events\":[]}', 'openiitapump01', NULL);
INSERT INTO `thing_model` VALUES (18, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', '{\"properties\":[{\"identifier\":\"WorkMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\",\"2\":\"自检1\",\"3\":\"防锈\",\"4\":\"防冻\",\"5\":\"自检2\",\"6\":\"温控\"}},\"name\":\"模式\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Pressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"设置压力\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Switch\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"85\":\"关闭\",\"170\":\"开启\"}},\"name\":\"开关\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"EmtyRunPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"缺水压力\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"StartPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"开启压力\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"WaterT\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温保护\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"WaterTReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温复位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"ClearIceEn\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关闭\",\"1\":\"开启\"}},\"name\":\"防冻\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"ErrorMsg\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"无\",\"1\":\"过压\",\"2\":\"欠压\",\"3\":\"过流\",\"4\":\"电机高温\",\"5\":\"IPM高温\",\"6\":\"堵转\",\"7\":\"温升保护\",\"8\":\"启动失败\",\"9\":\"缺相\",\"10\":\"无-\",\"11\":\"软件过流\",\"12\":\"缺水\",\"13\":\"未激活\",\"14\":\"传感器故障\",\"15\":\"通信故障\"}},\"name\":\"故障信息\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Voltage\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"300\"}},\"name\":\"电压\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Electric\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"100\",\"precision\":\"\"}},\"name\":\"电流\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Power\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"5000\"}},\"name\":\"功率\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Speed\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"10000\"}},\"name\":\"转速\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"CurrentPressure1\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"实时压力1\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"CurrentPressure2\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"实时压力2\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"IpmTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"IPM温度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"MotorTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机温度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"WaterTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"水温度\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"McuStatus\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"APP\",\"8\":\"BootLoader\"}},\"name\":\"MCU状态\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Scene\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"增压泵\",\"1\":\"回水器\",\"2\":\"循环泵\"}},\"name\":\"设备场景\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"WarnInfo\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"警告信息\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"ActiveTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"激活时间\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"SensorMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\"}},\"name\":\"传感器组合模式\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"SensorGroup\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"无传感器\",\"1\":\"水流开关-压力\",\"2\":\"单水流开关\",\"3\":\"单压力\",\"4\":\"双压力\"}},\"name\":\"传感器组合\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"ElectronicTMax\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机保护温度\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"ElectronicTMaxReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机复位温度\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"History\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"历史上报\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Model\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"设备型号\",\"accessMode\":\"r\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"HandMode\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"手动模式挡位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"TempGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"温控挡位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"RatioGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"比例挡位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"SpeedGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"速度挡位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"PressureGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"压力挡位\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"SceneMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"节能模式-自动挡\",\"1\":\"温控模式-温控模式\",\"2\":\"一键热水-恒速模式\",\"3\":\"定时模式-恒压模式\",\"4\":\"比例模式\"}},\"name\":\"回水器/循环泵-设置模式\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"EnergyModeTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"节能模式运行时间\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"WaterTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"水流开关设置\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"HotWaterTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"一键热水运行时间\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"TempSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"温控上下限设置\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"CountDown\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"回水器倒计时\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"Enabled\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"停止\",\"1\":\"开启\"}},\"name\":\"实时运行状态\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"TimeModeSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"定时模式时间设置\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null},{\"identifier\":\"McuVersion\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"Mcu版本号\",\"accessMode\":\"rw\",\"description\":null,\"unit\":null,\"iconId\":null,\"icon\":null,\"proData\":null}],\"services\":[{\"identifier\":\"set\",\"inputData\":[{\"identifier\":\"WorkMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\",\"2\":\"自检1\",\"3\":\"防锈\",\"4\":\"防冻\",\"5\":\"自检2\",\"6\":\"温控\"}},\"name\":\"模式\",\"required\":false},{\"identifier\":\"Pressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"设置压力\",\"required\":false},{\"identifier\":\"Switch\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"85\":\"关闭\",\"170\":\"开启\"}},\"name\":\"开关\",\"required\":false},{\"identifier\":\"EmtyRunPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"缺水压力\",\"required\":false},{\"identifier\":\"StartPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"开启压力\",\"required\":false},{\"identifier\":\"WaterT\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温保护\",\"required\":false},{\"identifier\":\"WaterTReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温复位\",\"required\":false},{\"identifier\":\"ClearIceEn\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关闭\",\"1\":\"开启\"}},\"name\":\"防冻\",\"required\":false},{\"identifier\":\"ActiveTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"激活时间\",\"required\":false},{\"identifier\":\"SensorMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\"}},\"name\":\"传感器组合模式\",\"required\":false},{\"identifier\":\"SensorGroup\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"无传感器\",\"1\":\"水流开关-压力\",\"2\":\"单水流开关\",\"3\":\"单压力\",\"4\":\"双压力\"}},\"name\":\"传感器组合\",\"required\":false},{\"identifier\":\"ElectronicTMax\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机保护温度\",\"required\":false},{\"identifier\":\"ElectronicTMaxReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机复位温度\",\"required\":false},{\"identifier\":\"HandMode\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"手动模式挡位\",\"required\":false},{\"identifier\":\"TempGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"温控挡位\",\"required\":false},{\"identifier\":\"RatioGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"比例挡位\",\"required\":false},{\"identifier\":\"SpeedGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"速度挡位\",\"required\":false},{\"identifier\":\"PressureGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"压力挡位\",\"required\":false},{\"identifier\":\"SceneMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"节能模式-自动挡\",\"1\":\"温控模式-温控模式\",\"2\":\"一键热水-恒速模式\",\"3\":\"定时模式-恒压模式\",\"4\":\"比例模式\"}},\"name\":\"回水器/循环泵-设置模式\",\"required\":false},{\"identifier\":\"EnergyModeTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"节能模式运行时间\",\"required\":false},{\"identifier\":\"WaterTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"水流开关设置\",\"required\":false},{\"identifier\":\"HotWaterTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"一键热水运行时间\",\"required\":false},{\"identifier\":\"TempSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"温控上下限设置\",\"required\":false},{\"identifier\":\"CountDown\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"回水器倒计时\",\"required\":false},{\"identifier\":\"Enabled\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"停止\",\"1\":\"开启\"}},\"name\":\"实时运行状态\",\"required\":false},{\"identifier\":\"TimeModeSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"定时模式时间设置\",\"required\":false},{\"identifier\":\"McuVersion\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"Mcu版本号\",\"required\":false}],\"outputData\":[],\"name\":\"属性设置\"},{\"identifier\":\"get\",\"inputData\":[{\"identifier\":\"propertyName\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"500\"}},\"name\":\"属性名\",\"required\":false}],\"outputData\":[{\"identifier\":\"WorkMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\",\"2\":\"自检1\",\"3\":\"防锈\",\"4\":\"防冻\",\"5\":\"自检2\",\"6\":\"温控\"}},\"name\":\"模式\",\"required\":false},{\"identifier\":\"Pressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"设置压力\",\"required\":false},{\"identifier\":\"Switch\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"85\":\"关闭\",\"170\":\"开启\"}},\"name\":\"开关\",\"required\":false},{\"identifier\":\"EmtyRunPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"缺水压力\",\"required\":false},{\"identifier\":\"StartPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"开启压力\",\"required\":false},{\"identifier\":\"WaterT\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温保护\",\"required\":false},{\"identifier\":\"WaterTReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温复位\",\"required\":false},{\"identifier\":\"ClearIceEn\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关闭\",\"1\":\"开启\"}},\"name\":\"防冻\",\"required\":false},{\"identifier\":\"ErrorMsg\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"无\",\"1\":\"过压\",\"2\":\"欠压\",\"3\":\"过流\",\"4\":\"电机高温\",\"5\":\"IPM高温\",\"6\":\"堵转\",\"7\":\"温升保护\",\"8\":\"启动失败\",\"9\":\"缺相\",\"10\":\"无-\",\"11\":\"软件过流\",\"12\":\"缺水\",\"13\":\"未激活\",\"14\":\"传感器故障\",\"15\":\"通信故障\"}},\"name\":\"故障信息\",\"required\":false},{\"identifier\":\"Voltage\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"300\"}},\"name\":\"电压\",\"required\":false},{\"identifier\":\"Electric\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电流\",\"required\":false},{\"identifier\":\"Power\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"5000\"}},\"name\":\"功率\",\"required\":false},{\"identifier\":\"Speed\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"10000\"}},\"name\":\"转速\",\"required\":false},{\"identifier\":\"CurrentPressure1\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"实时压力1\",\"required\":false},{\"identifier\":\"CurrentPressure2\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"实时压力2\",\"required\":false},{\"identifier\":\"IpmTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"IPM温度\",\"required\":false},{\"identifier\":\"MotorTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机温度\",\"required\":false},{\"identifier\":\"WaterTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"水温度\",\"required\":false},{\"identifier\":\"McuStatus\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"APP\",\"8\":\"BootLoader\"}},\"name\":\"MCU状态\",\"required\":false},{\"identifier\":\"Scene\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"增压泵\",\"1\":\"回水器\",\"2\":\"循环泵\"}},\"name\":\"设备场景\",\"required\":false},{\"identifier\":\"WarnInfo\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"警告信息\",\"required\":false},{\"identifier\":\"ActiveTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"激活时间\",\"required\":false},{\"identifier\":\"SensorMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\"}},\"name\":\"传感器组合模式\",\"required\":false},{\"identifier\":\"SensorGroup\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"无传感器\",\"1\":\"水流开关-压力\",\"2\":\"单水流开关\",\"3\":\"单压力\",\"4\":\"双压力\"}},\"name\":\"传感器组合\",\"required\":false},{\"identifier\":\"ElectronicTMax\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机保护温度\",\"required\":false},{\"identifier\":\"ElectronicTMaxReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机复位温度\",\"required\":false},{\"identifier\":\"History\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"历史上报\",\"required\":false},{\"identifier\":\"Model\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"设备型号\",\"required\":false},{\"identifier\":\"HandMode\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"手动模式挡位\",\"required\":false},{\"identifier\":\"TempGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"温控挡位\",\"required\":false},{\"identifier\":\"RatioGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"比例挡位\",\"required\":false},{\"identifier\":\"SpeedGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"速度挡位\",\"required\":false},{\"identifier\":\"PressureGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"压力挡位\",\"required\":false},{\"identifier\":\"SceneMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"节能模式-自动挡\",\"1\":\"温控模式-温控模式\",\"2\":\"一键热水-恒速模式\",\"3\":\"定时模式-恒压模式\",\"4\":\"比例模式\"}},\"name\":\"回水器/循环泵-设置模式\",\"required\":false},{\"identifier\":\"EnergyModeTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"节能模式运行时间\",\"required\":false},{\"identifier\":\"WaterTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"水流开关设置\",\"required\":false},{\"identifier\":\"HotWaterTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"一键热水运行时间\",\"required\":false},{\"identifier\":\"TempSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"温控上下限设置\",\"required\":false},{\"identifier\":\"CountDown\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"回水器倒计时\",\"required\":false},{\"identifier\":\"Enabled\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"停止\",\"1\":\"开启\"}},\"name\":\"实时运行状态\",\"required\":false},{\"identifier\":\"TimeModeSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"定时模式时间设置\",\"required\":false},{\"identifier\":\"McuVersion\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"Mcu版本号\",\"required\":false}],\"name\":\"属性获取\"}],\"events\":[{\"identifier\":\"post\",\"outputData\":[{\"identifier\":\"WorkMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\",\"2\":\"自检1\",\"3\":\"防锈\",\"4\":\"防冻\",\"5\":\"自检2\",\"6\":\"温控\"}},\"name\":\"模式\",\"required\":false},{\"identifier\":\"Pressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"设置压力\",\"required\":false},{\"identifier\":\"Switch\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"85\":\"关闭\",\"170\":\"开启\"}},\"name\":\"开关\",\"required\":false},{\"identifier\":\"EmtyRunPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\",\"precision\":\"1\"}},\"name\":\"缺水压力\",\"required\":false},{\"identifier\":\"StartPressure\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"开启压力\",\"required\":false},{\"identifier\":\"WaterT\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温保护\",\"required\":false},{\"identifier\":\"WaterTReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"35\",\"max\":\"100\"}},\"name\":\"水温复位\",\"required\":false},{\"identifier\":\"ClearIceEn\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"关闭\",\"1\":\"开启\"}},\"name\":\"防冻\",\"required\":false},{\"identifier\":\"ErrorMsg\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"无\",\"1\":\"过压\",\"2\":\"欠压\",\"3\":\"过流\",\"4\":\"电机高温\",\"5\":\"IPM高温\",\"6\":\"堵转\",\"7\":\"温升保护\",\"8\":\"启动失败\",\"9\":\"缺相\",\"10\":\"无-\",\"11\":\"软件过流\",\"12\":\"缺水\",\"13\":\"未激活\",\"14\":\"传感器故障\",\"15\":\"通信故障\"}},\"name\":\"故障信息\",\"required\":false},{\"identifier\":\"Voltage\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"300\"}},\"name\":\"电压\",\"required\":false},{\"identifier\":\"Electric\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电流\",\"required\":false},{\"identifier\":\"Power\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"5000\"}},\"name\":\"功率\",\"required\":false},{\"identifier\":\"Speed\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"10000\"}},\"name\":\"转速\",\"required\":false},{\"identifier\":\"CurrentPressure1\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"实时压力1\",\"required\":false},{\"identifier\":\"CurrentPressure2\",\"dataType\":{\"type\":\"float\",\"specs\":{\"min\":\"0\",\"max\":\"10\"}},\"name\":\"实时压力2\",\"required\":false},{\"identifier\":\"IpmTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"IPM温度\",\"required\":false},{\"identifier\":\"MotorTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机温度\",\"required\":false},{\"identifier\":\"WaterTemperature\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"水温度\",\"required\":false},{\"identifier\":\"McuStatus\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"APP\",\"8\":\"BootLoader\"}},\"name\":\"MCU状态\",\"required\":false},{\"identifier\":\"Scene\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"增压泵\",\"1\":\"回水器\",\"2\":\"循环泵\"}},\"name\":\"设备场景\",\"required\":false},{\"identifier\":\"WarnInfo\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"警告信息\",\"required\":false},{\"identifier\":\"ActiveTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"激活时间\",\"required\":false},{\"identifier\":\"SensorMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"自动\",\"1\":\"手动\"}},\"name\":\"传感器组合模式\",\"required\":false},{\"identifier\":\"SensorGroup\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"无传感器\",\"1\":\"水流开关-压力\",\"2\":\"单水流开关\",\"3\":\"单压力\",\"4\":\"双压力\"}},\"name\":\"传感器组合\",\"required\":false},{\"identifier\":\"ElectronicTMax\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机保护温度\",\"required\":false},{\"identifier\":\"ElectronicTMaxReset\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"100\"}},\"name\":\"电机复位温度\",\"required\":false},{\"identifier\":\"History\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"历史上报\",\"required\":false},{\"identifier\":\"Model\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"设备型号\",\"required\":false},{\"identifier\":\"HandMode\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"手动模式挡位\",\"required\":false},{\"identifier\":\"TempGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"温控挡位\",\"required\":false},{\"identifier\":\"RatioGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"比例挡位\",\"required\":false},{\"identifier\":\"SpeedGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"速度挡位\",\"required\":false},{\"identifier\":\"PressureGear\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"1\",\"max\":\"5\"}},\"name\":\"压力挡位\",\"required\":false},{\"identifier\":\"SceneMode\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"节能模式-自动挡\",\"1\":\"温控模式-温控模式\",\"2\":\"一键热水-恒速模式\",\"3\":\"定时模式-恒压模式\",\"4\":\"比例模式\"}},\"name\":\"回水器/循环泵-设置模式\",\"required\":false},{\"identifier\":\"EnergyModeTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"节能模式运行时间\",\"required\":false},{\"identifier\":\"WaterTime\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"水流开关设置\",\"required\":false},{\"identifier\":\"HotWaterTime\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"一键热水运行时间\",\"required\":false},{\"identifier\":\"TempSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"温控上下限设置\",\"required\":false},{\"identifier\":\"CountDown\",\"dataType\":{\"type\":\"int32\",\"specs\":{\"min\":\"0\",\"max\":\"65532\"}},\"name\":\"回水器倒计时\",\"required\":false},{\"identifier\":\"Enabled\",\"dataType\":{\"type\":\"enum\",\"specs\":{\"0\":\"停止\",\"1\":\"开启\"}},\"name\":\"实时运行状态\",\"required\":false},{\"identifier\":\"TimeModeSet\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"定时模式时间设置\",\"required\":false},{\"identifier\":\"McuVersion\",\"dataType\":{\"type\":\"text\",\"specs\":{\"length\":\"255\"}},\"name\":\"Mcu版本号\",\"required\":false}],\"name\":\"属性上报\"}]}', 'openiitanbpump01', NULL);

-- ----------------------------
-- Table structure for user_info
-- ----------------------------
DROP TABLE IF EXISTS `user_info`;
CREATE TABLE `user_info`  (
  `id` bigint NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `address` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '地址',
  `avatar_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '头像地址',
  `curr_home_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '当前家庭Id',
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT 'email',
  `gender` int NULL DEFAULT NULL COMMENT '性别 0-未知 1-male,2-female',
  `nick_name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户昵称',
  `permissions` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '权限',
  `roles` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '角色',
  `secret` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '密钥（密码加密后的内容）',
  `tenant_id` bigint NULL DEFAULT NULL COMMENT '租户编号',
  `type` int NULL DEFAULT NULL COMMENT '用户类型 0:平台用户 1:终端用户',
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户账号',
  `use_platforms` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '用户使用的平台',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of user_info
-- ----------------------------
INSERT INTO `user_info` VALUES (432323, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', NULL, NULL, NULL, NULL, NULL, 'song', NULL, NULL, '483752384B473759556E685768796B6F644E48634F76486C51646A41576B545A2B396C34474244414F334F517674507547437A72627A7154302B724441734C5A', 0, 1, '18126045687', NULL);
INSERT INTO `user_info` VALUES (3454543, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', NULL, NULL, NULL, NULL, NULL, '天猫精灵1', NULL, NULL, NULL, 0, 1, 'tm1', NULL);
INSERT INTO `user_info` VALUES (13123123, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', NULL, NULL, NULL, NULL, NULL, '管理员', NULL, NULL, '6E49354D37437030564370666E48486150524B3134743258735059354D75324F6532594478654C47767535614C6C6E767139625170774E576477785A34513369', 0, 0, 'iotkit', NULL);
INSERT INTO `user_info` VALUES (23423423, 1, NULL, '2024-10-21 07:54:34', 1, '2024-10-21 07:54:34', NULL, NULL, NULL, NULL, NULL, '天猫精灵test3', NULL, NULL, NULL, 0, 1, 'tm3', NULL);
INSERT INTO `user_info` VALUES (45234345, 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', NULL, NULL, NULL, NULL, NULL, '小度接入1', NULL, NULL, '483752384B473759556E685768796B6F644E48634F76486C51646A41576B545A2B396C34474244414F334F517674507547437A72627A7154302B724441734C5A', 0, 1, 'du1', NULL);
INSERT INTO `user_info` VALUES (12312312312, 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', NULL, NULL, NULL, NULL, NULL, '小度接入2', NULL, NULL, NULL, 0, 1, 'du2', NULL);
INSERT INTO `user_info` VALUES (141231312312, 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', NULL, NULL, NULL, NULL, NULL, '演示账户', NULL, NULL, '48774861346645676F51324A4D6E6639306E6474437741634C4333746C4575666C316F76503455542B5836763065315A2F676244695056557356704D49513569', 0, 0, 'guest1', NULL);
INSERT INTO `user_info` VALUES (13123123123213, 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', NULL, NULL, NULL, NULL, NULL, 'song2', NULL, NULL, '483752384B473759556E685768796B6F644E48634F76486C51646A41576B545A2B396C34474244414F334F78574F4778613764564338594E666770595A376177', 0, 1, '13480802157', NULL);

-- ----------------------------
-- Table structure for virtual_device
-- ----------------------------
DROP TABLE IF EXISTS `virtual_device`;
CREATE TABLE `virtual_device`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `create_at` bigint NULL DEFAULT NULL COMMENT '创建时间',
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '虚拟设备名称',
  `product_key` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '产品key',
  `script` text CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL COMMENT '设备行为脚本',
  `state` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '运行状态',
  `tenant_id` bigint NULL DEFAULT NULL,
  `trigger` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '触发方式执行方式',
  `trigger_expression` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '触发表达式',
  `type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '虚拟类型',
  `uid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '所属用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of virtual_device
-- ----------------------------
INSERT INTO `virtual_device` VALUES ('628fa6bc1b735b73cb260042', 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', 1653581500076, '虚拟插座12', 'cGCrkK7Ex4FESAwe', '\nvar mid=1000;\n\nfunction getMid(){\n  mid++;\n  if(mid>9999){\n	mid=1;\n  }\n  return mid+\"\";\n}\n\nfunction getRequestId(){\n  return \"RID\"+new Date().getTime()+getMid();\n}\n\n\nthis.receive=function(service,device){\n  var identifier=service.identifier;\n  var result= [{\n    \"productKey\":service.productKey,\n    \"deviceName\":service.deviceName,\n    \"mid\":service.mid,\n    \"type\":\"service\",\n    \"identifier\":identifier+\"_reply\",\n    \"data\":{},\n    \"code\":0\n  }]\n  \n  if(service.type==\"property\" && (identifier==\"get\" || identifier==\"set\")){\n	result.push({\n	  \"mid\":getRequestId(),\n	  \"productKey\":device.productKey,  \n	  \"deviceName\":device.deviceName,\n	  \"type\":\"property\",\n	  \"identifier\":\"report\",\n	  \"occurred\":new Date().getTime(),\n	  \"time\":new Date().getTime(),\n	  \"data\":service.params\n	});\n  }\n  \n  return result;\n}\n\nthis.report=function(device){\n  return {\n    \"mid\":getRequestId(),\n    \"productKey\":device.productKey,  \n    \"deviceName\":device.deviceName,\n    \"type\":\"property\",\n    \"identifier\":\"report\",\n    \"occurred\":new Date().getTime(),	//时间戳，设备上的事件或数据产生的本地时间\n    \"time\":new Date().getTime(),		//时间戳，消息上报时间\n    \"data\":{\n      \"rssi\":127-parseInt(Math.random()*127),\n	  \"powerstate\":Math.random()>0.5?1:0\n    }\n  }\n}', 'running', NULL, 'random', 'second', 'thingModel', '1');
INSERT INTO `virtual_device` VALUES ('628fd800fba69e633a972e12', 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', 1653594112764, '开关1', 'Rf4QSjbm65X45753', '\nvar mid=1000;\n\nfunction getMid(){\n  mid++;\n  if(mid>9999){\n	mid=1;\n  }\n  return mid+\"\";\n}\n\nfunction getRequestId(){\n  return \"RID\"+new Date().getTime()+getMid();\n}\n\n\nthis.receive=function(service,device){\n  return [{\n    \"productKey\":service.productKey,\n    \"deviceName\":service.deviceName,\n    \"mid\":service.mid,\n    \"type\":\"service\",\n    \"identifier\":\"reboot_reply\",\n    \"data\":{},\n    \"code\":0\n  },{\n    \"mid\":getRequestId(),\n    \"productKey\":service.productKey,  \n    \"deviceName\":service.deviceName,\n    \"type\":\"property\",\n    \"identifier\":\"report\",\n    \"occurred\":new Date().getTime(),\n    \"time\":new Date().getTime(),\n    \"data\":{\n      \"volt\":parseInt(Math.random()*100),\n	  \"powerstate\":Math.random()>0.5?1:0\n    }\n  }]\n}\n\nthis.report=function(device){\n  return {\n    \"mid\":getRequestId(),\n    \"productKey\":device.productKey,  \n    \"deviceName\":device.deviceName,\n    \"type\":\"property\",\n    \"identifier\":\"report\",\n    \"occurred\":new Date().getTime(),	//时间戳，设备上的事件或数据产生的本地时间\n    \"time\":new Date().getTime(),		//时间戳，消息上报时间\n    \"data\":{\n      \"volt\":parseInt(Math.random()*100)\n    }\n  }\n}', 'running', NULL, 'cron', '0 * * * * ? ', 'thingModel', '1');
INSERT INTO `virtual_device` VALUES ('62925cb72002b44c15caeb1c', 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', 1653759159567, '虚拟门磁1', 'PN3EDmkBZDD8whDd', '\nvar mid=1000;\n\nfunction getMid(){\n  mid++;\n  if(mid>9999){\n	mid=1;\n  }\n  return mid+\"\";\n}\n\nfunction getRequestId(){\n  return \"RID\"+new Date().getTime()+getMid();\n}\n\n\nthis.receive=function(service,device){\n  return [];\n}\n\nthis.report=function(device){\n  return {\n    \"mid\":getRequestId(),\n    \"productKey\":device.productKey,  \n    \"deviceName\":device.deviceName,\n    \"type\":\"property\",\n    \"identifier\":\"report\",\n    \"occurred\":new Date().getTime(),	//时间戳，设备上的事件或数据产生的本地时间\n    \"time\":new Date().getTime(),		//时间戳，消息上报时间\n    \"data\":{\n      \"rssi\":127-parseInt(Math.random()*127),\n      \"power\":parseInt(Math.random()*100),\n	  \"doorStatus\":Math.random()>0.5?1:0\n    }\n  }\n}', 'running', NULL, 'random', 'minute', 'thingModel', '1');
INSERT INTO `virtual_device` VALUES ('629390f492084e2df303ba3c', 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', 1653838068860, '调光灯', 'xpsYHExTKPFaQMS7', '\nvar mid=1000;\n\nfunction getMid(){\n  mid++;\n  if(mid>9999){\n	mid=1;\n  }\n  return mid+\"\";\n}\n\nfunction getRequestId(){\n  return \"RID\"+new Date().getTime()+getMid();\n}\n\n\nthis.receive=function(service,device){\n  return [];\n}\n\nthis.report=function(device){\n  return {\n    \"mid\":getRequestId(),\n    \"productKey\":device.productKey,  \n    \"deviceName\":device.deviceName,\n    \"type\":\"property\",\n    \"identifier\":\"report\",\n    \"occurred\":new Date().getTime(),	//时间戳，设备上的事件或数据产生的本地时间\n    \"time\":new Date().getTime(),		//时间戳，消息上报时间\n    \"data\":{\n      \"brightness\":parseInt(Math.random()*100),\n	  \"powerstate\":Math.random()>0.5?1:0\n    }\n  }\n}', 'running', NULL, 'random', 'second', 'thingModel', '1');
INSERT INTO `virtual_device` VALUES ('629391ae92084e2df303ba3d', 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', 1653838254989, '温湿度传感器', '6kYp6jszrDns2yh4', '\nvar mid=1000;\n\nfunction getMid(){\n  mid++;\n  if(mid>9999){\n	mid=1;\n  }\n  return mid+\"\";\n}\n\nfunction getRequestId(){\n  return \"RID\"+new Date().getTime()+getMid();\n}\n\n\nthis.receive=function(service,device){\n  return [];\n}\n\nthis.report=function(device){\n  return {\n    \"mid\":getRequestId(),\n    \"productKey\":device.productKey,  \n    \"deviceName\":device.deviceName,\n    \"type\":\"property\",\n    \"identifier\":\"report\",\n    \"occurred\":new Date().getTime(),	//时间戳，设备上的事件或数据产生的本地时间\n    \"time\":new Date().getTime(),		//时间戳，消息上报时间\n    \"data\":{\n      \"humidity\":parseInt(Math.random()*100),\n	  \"temperature\":parseInt(Math.random()*500)-38\n    }\n  }\n}', 'running', NULL, 'random', 'second', 'thingModel', '1');
INSERT INTO `virtual_device` VALUES ('6293953092084e2df303ba3e', 1, NULL, '2024-10-21 07:54:35', 1, '2024-10-21 07:54:35', 1653839152090, '三路开关', 'eDhXKwEzwFybM5R7', '\nvar mid=1000;\n\nfunction getMid(){\n  mid++;\n  if(mid>9999){\n	mid=1;\n  }\n  return mid+\"\";\n}\n\nfunction getRequestId(){\n  return \"RID\"+new Date().getTime()+getMid();\n}\n\n\nthis.receive=function(service,device){\n  return [];\n}\n\nthis.report=function(device){\n  return {\n    \"mid\":getRequestId(),\n    \"productKey\":device.productKey,  \n    \"deviceName\":device.deviceName,\n    \"type\":\"property\",\n    \"identifier\":\"report\",\n    \"occurred\":new Date().getTime(),	//时间戳，设备上的事件或数据产生的本地时间\n    \"time\":new Date().getTime(),		//时间戳，消息上报时间\n    \"data\":{\n	  \"rssi\":127-parseInt(Math.random()*127),\n	  \"powerstate_1\":Math.random()>0.5?1:0,\n	  \"powerstate_2\":Math.random()>0.5?1:0,\n	  \"powerstate_3\":Math.random()>0.5?1:0\n    }\n  }\n}', 'running', NULL, 'random', 'second', 'thingModel', '1');

-- ----------------------------
-- Table structure for virtual_device_mapping
-- ----------------------------
DROP TABLE IF EXISTS `virtual_device_mapping`;
CREATE TABLE `virtual_device_mapping`  (
  `id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NOT NULL,
  `create_by` bigint NULL DEFAULT NULL COMMENT '创建者',
  `create_dept` bigint NULL DEFAULT NULL COMMENT '创建部门',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` bigint NULL DEFAULT NULL COMMENT '更新者',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  `device_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '设备ID',
  `tenant_id` bigint NULL DEFAULT NULL,
  `virtual_id` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci NULL DEFAULT NULL COMMENT '虚拟设备ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_0900_ai_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of virtual_device_mapping
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
